(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    399914,       9604]*)
(*NotebookOutlinePosition[    411379,      10023]*)
(*  CellTagsIndexPosition[    411335,      10019]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["FoldModeler", "Title",
  InitializationCell->True],

Cell["\<\
FoldModeler con C\[OAcute]nicas para pliegues Asim\[EAcute]tricos, \
Pliegues Cartesianos como est\[AAcute]ndar, con \[AAcute]ngulo absoluto. Las \
funciones que llevan el sufijo \"A\" corresponden a FordModeler para pliegues \
asim\[EAcute]tricos.\
\>", "Text"],

Cell[CellGroupData[{

Cell["History", "Section"],

Cell[CellGroupData[{

Cell["Lista de cambios en orden inverso", "Subsubsection"],

Cell[TextData[{
  StyleBox["FoldModACV69.02, 8 de abril de 2008\nCorrijo la obtenci\[OAcute]n \
de la nueva relaci\[OAcute]n de aspecto del pliegue cuando se la aplica HSS. \
Estaba incorrecto en la versi\[OAcute]n de pruebas anterior. ",
    FontFamily->"Lucida Grande"],
  "Ver Cuaderno #47 p. 44."
}], "Text"],

Cell[TextData[{
  StyleBox["FoldModACV69.00",
    FontFamily->"Lucida Grande",
    FontWeight->"Plain"],
  ", 5 de abril de 2008\nVer Cuaderno #47 p. 44.\nSe a\[NTilde]ade el \
mecanismo HSS. Los nodos del pliegue se desplazan siguiendo el eje y, \
manteniendo la distancia vertical a la l\[IAcute]nea gu\[IAcute]a. Las f\
\[OAcute]rmulas de transformaci\[OAcute]n en coordenadas cartesianas son:\n\
x*=x\ny*=f*(x)+y-f(x)"
}], "Text"],

Cell[TextData[{
  "08/Marzo/2008\n",
  StyleBox["FoldModACV68.nb",
    FontFamily->"Lucida Grande",
    FontWeight->"Plain"],
  "\nVoy a dise\[NTilde]ar un m\[OAcute]dulo para calcular el balance de \
fuerzas en cada nodo del medio continuo. Utilizar\[EAcute] para ello un \
modelo de muelles que se suponen inicialmente relajados. La fuerza se calcula \
mediante los alargamientos. Primeramente consideraremos un  modelo puramente \
el\[AAcute]stico.\n\nEl plan de trabajo es: \n- La celdilla unidad se define \
mediante las constantes el\[AAcute]sticas\nkh: (horizontal), \nkv: \
(vertical),\nkd: (diagonal).\nTambi\[EAcute]n influyen las dimensiones \
iniciales de las celdillas (hay que estudiar esto en profundidad). Parece \
razonable pensar que \[UAcute]nicamente ser\[AAcute] importante la relaci\
\[OAcute]n entre dimensiones y no sus valores absolutos. Tambi\[EAcute]n hay \
que estudiar la posibilidad de relaciones de equivalencia intercambiando \
relaciones geom\[EAcute]tricas por relaciones entre constantes \
el\[AAcute]sticas. Esto se podr\[AAcute] estudiar te\[OAcute]ricamente.\n\nNo \
ser\[IAcute]a bueno que el ge\[OAcute]logo se viese condicionado a usar en el \
c\[AAcute]lculo una proporci\[OAcute]n de celdilla impuesta por el modelo num\
\[EAcute]rico. Deber\[AAcute] tener libertad de elecci\[OAcute]n, \
dej\[AAcute]ndose guiar solamente por las dimensiones del pliegue.\n\nPara \
hallar la fuerza sobre P' procedente del punto X', con constante \
el\[AAcute]stica K, ponemos\nF(sobre P)= - K( |X'P'| - |XP|) X'P'/|XP|\n\n\
Para cada nodo hay que hacer una lista de los nodos vecinos. "
}], "Text"],

Cell[TextData[{
  "07/03/2007\n",
  StyleBox["FoldModACV66.nb",
    FontFamily->"Lucida Grande",
    FontWeight->"Plain"],
  "\nModifico la rutina:\nanchoPliegue[x1_,y1_,x2_,y2_,munu_]:=\n\
Abs[y2-y1-munu(x2-x1)]/Sqrt[1+munu^2]\ncreo que pod\[IAcute]a haber un \
conflicto con la funci\[OAcute]n m, previamente definida.\n\nSe recomienda \
proporcionar packages para los colaboradores. Yo seguir\[EAcute] utilizando \
el formato notebook."
}], "Text"],

Cell[TextData[{
  "13/12/2006\n",
  StyleBox["FoldModACV65 \[Florin]",
    FontFamily->"Lucida Grande",
    FontSize->10],
  "\nHe a\[NTilde]adido esta funci\[OAcute]n para Juan-Luis\n\
leeHastiales[pliegue_]; Lee pliegue y entrega {perfilConvexa,perfilConcava}\n\
perfilConvexa: Lista de coordenadas convexa\nperfilConcava: Lista de \
coordenadas c\[OAcute]ncava"
}], "Text"],

Cell["\<\
FoldModACV62.nb
Se introduce la funci\[OAcute]n anguloCentralA
EXPLICACION:
phi: angulo del semieje mayor de la elipse de deformaci\[OAcute]n
theta: angulo de buzamiento
cc= 1 (arco externo)
cc= 2 (arco interno)
Se considera la funci\[OAcute]n
phi = phi(cc,theta)
Esta rutina, anguloCentralA, entrega los valores: phi1, phi2, phiav
phi1=phi(1,0)
phi2=phi(2,0)
phiav=(phi1+phi2)/2

La \"A\" hace referencia a pliegues asim\[EAcute]tricos.
\
\>", "Text"],

Cell["\<\
FoldModACV57.nb
04/04/2006
Nuevas funciones para extraer ciertos indicadores de geometrical data.\
\>", \
"Text"],

Cell[TextData[{
  "FoldModACV56.nb\nV56 Derivada de la anterior.Se diferencia en que la \
curvatura aparece normalizada,multiplicando los valores de la curvatura por \
una longitud \"factorNormalizacion\". ",
  StyleBox["la nueva versi\[OAcute]n de FoldModeler que incluye funciones \
para los gr\[AAcute]ficos de curvatura MULTIPLICADA por el espesor del \
pliegue t0 en la charnela (curvatura normalizada). Las nuevas funciones son:\n\
\na) Permite obtener el espesor de un pliegue en la charnela:\n\
obtieneEspesorCentralPliegueA[pliegue_]\nb) Obtiene una lista de cirvaturas \
normalizadas de la l\[IAcute]nea neutra. El factor de normalizaci\[OAcute]n \
es \"factorNormalizacion\"\n\
listaCurvaturaNormalCocientePorFilasA[fila_,cc_,plieguei_,plieguef_,\\\n\
factorNormalizacion_]\nc) Obtiene una lista de cirvaturas normalizadas de la \
l\[IAcute]nea neutra. El factor de normalizaci\[OAcute]n es el espesor del \
pliegue. Se calcula autom\[AAcute]ticamente.\n\
listaCurvaturaNormalCocientePorFilasAuto[fila_,cc_,plieguei_,plieguef_]",
    FontFamily->"Lucida Grande",
    FontWeight->"Plain"]
}], "Text"],

Cell["\<\
FoldModACV54.nb
Corrijo una coma en la funci\[OAcute]n del diagrama de Ramsay, por un \
problema de Jes\[UAcute]s al dibujar dos figuras combinadas.\
\>", "Text"],

Cell["\<\
FoldModACV52.nb
Incluye una funci\[OAcute]n para hacer un inventario de cualquier caracter\
\[IAcute]stica de un pliegue.
C\[AAcute]lculo de la entrop\[IAcute]a de un pliegue
foldAreaEntropy[pli]\
\>", "Text"],

Cell["\<\
FoldModACV51.nb
Funci\[OAcute]n para introducir el vector b del peine en polares:
dePolares2Cartesianas[r_,theta_]:={r Cos[theta],r Sin[theta]}\
\>", "Text"],

Cell[TextData[{
  "FoldModACV50.nb\n\"",
  StyleBox["bueno, creo que esta vez va bastante bien. Hay de todas formas \
algunas cosas que nos gustar\[IAcute]a comentarte: Para nosotros \
ser\[IAcute]a muy bueno que tanto para el arco interno como para el externo \
se midiera siempre el \[AAcute]ngulo peque\[NTilde]o (el que ahora mide en el \
arco externo). Esto permitir\[IAcute]a mejor una comparaci\[OAcute]n de los \
resultados de los dos flancos.\"",
    FontFamily->"Lucida Grande"]
}], "Text"],

Cell["\<\
FoldModACV49.nb
Arreglo errores que hac\[IAcute]an inutilizable la V48.
Introducto un m\[EAcute]todo de orientar las trazas, recuperando el car\
\[AAcute]cter vectorial. Utilizo un m\[EAcute]todo basado en la distancia \
entre los puntos de la traza y la recta del borde.
\
\>", "Text"],

Cell["\<\
FoldModACV48.nb
(Hay una versi\[OAcute]n V48b que est\[AAcute] abandonada porque empez\
\[OAcute] por una l\[IAcute]nea equivocada)
La versi\[OAcute]n anterior es V47.
Voy a incluir na funci\[OAcute]n para elaborar una lista del \[AAcute]ngulo \
de la traza con la l\[IAcute]nea del borde vs. buzamiento: \
listaAngulosTrazasA[cc_,pliegue_]
Parece que hay alg\[UAcute]n error en esta versi\[OAcute]n. En la V49 trato \
de resolverlo.\
\>", "Text"],

Cell[TextData[{
  "FoldModACV47.nb\nHay que hacer algunos retoques sugeridon por Fernando:\n\
\"",
  StyleBox["\[DownQuestion]Se podr\[IAcute]a poner como alternativa al vector \
b, una entrada que pidiera el \[AAcute]ngulo de inclinaci\[OAcute]n de las p\
\[UAcute]as del peine, de tal manera que el punto p determine la longitud de \
las p\[UAcute]as?\n\[DownQuestion]Se podr\[IAcute]an dibujar las trazas del \
peine en el pliegue girado?\n\[DownQuestion]Ser\[IAcute]a posible dibujar, \
como alternativa, las trazas del pleine en la capa plegada manteniendo solo \
dibujados los contornos de \[EAcute]sta, es decir, borrando todo el ret\
\[IAcute]culo de cuadril\[AAcute]teros?\nEstas dos \[UAcute]ltimas cosas no \
merece la pena hacerlas, si cuestan trabajo, pues son ya un lujo.",
    FontFamily->"Lucida Grande"],
  "\"\n\nSe a\[NTilde]ade la posibilidad de dibujar las trazas, cuadril\
\[AAcute]teros y el relleno con distintos colores. Se trata de una modificaci\
\[OAcute]n de dibujaPliegueA[pliegueCar_]. Para ello se define las funci\
\[OAcute]nes:\ndibujaPliegueColor[pliegueCar_, colores_]\n\
gPliegueColor[pliegueCar, colores]\ngMallaColor[malla, colores]\n\
gFlancoColor[concava, colores]\ngElementoColor[elem_, colores_]\n\
gOtrosDatosColor[cuad, otrosdatos, colorTrazas]\n\n"
}], "Text"],

Cell["\<\
FoldModACV46.nb
Parece que los cambios de estructura de pliegue introducidos en la versi\
\[OAcute]n anterior no producen efectos colaterales. Ahora voy a introducir \
nuevas funciones que permiten a\[NTilde]adir trazas a un pliegue.

Generaci\[OAcute]n de una capa plana
Definimos un pliegue
e: Excenticidad
a: factor de escala
e = 0.8; 
a = 100000.; 
e1 = 0.01; e2 = 0.01; m1i = 25; m1d = 25; m2convexa = 3; 
m2concava = 3; 
pli = creaPliegueA[e, a, e1, e2, m1i, m1d, m2convexa, m2concava]; 
dibujaPliegueA[pli]; 
Marcado de un pliegue con trazas
En primer lugar definimos un PEINE (comb) como un patr\[OAcute]n \
peri\[OAcute]doco de \"p\[UAcute]as\". V\[EAcute]ase la figura FigPeine.pdf.
a : vector traslaci\[OAcute]n entre dos p\[UAcute]as consecutivas (ver \
FigPeine.pdf).
b : vector que caracteriza cada una de las p\[UAcute]as (ver FigPeine.pdf).
P : punto donde est\[AAcute] la primera p\[UAcute]a (ver FigPeine.pdf).
p={-0.25,-0.04};
a={0.005,0.0};
b={0.05,0.10};
n=80;
Comb=makeComb[p,a,b,n];
El peine creado est\[AAcute] almacenado ahora en la variable Comb.
Ahora vamos a dibujar el peine Comb, para ello usamos la funci\[OAcute]n \
dibujaPeineA[ ], poniendo como argumento el nombre del peine Comb:
dibujaPeineA[Comb]
Es ilustrativo dibujar el peine encima del pliegue. Para ello usamos la funci\
\[OAcute]n dibujaPeinePliegueA[Comb,pli] 
dibujaPeinePliegueA[Comb,pli]
Ahora tenemos un pliegue \"pli\" no marcado y un peine \"Comb\". Queremos \
ahora marcar dicho pliegie con \"Comb\". Para este fin usamos la funci\
\[OAcute]n foldTraceA[Comb,pli]. El pliegue marcado lo vamos a almacenar en \
\"plit\":
plit=foldTraceA[Comb,pli];
Ahora tenemos en \"plit\" un pliegue marcado. Podemos visualizarlo en la \
forma habitual:
dibujaPliegueA[plit];
Plegado
Los comentarios se ponen as\[IAcute]:  (* comentario *)
Ahora plegamos \"plit\" en la forma habitual. El plegado arrastra \
automaticamente las trazas impresas en el pliegue.
met=matCizalla[2,0];
block0 = {1, {1, 1.5, 0}}; 
block2 = {1, {3, met}}; 
program0 = {block0,block2};  
pli5 = defgeneralA[plit, program0]; 
dibujaPliegueA[pli5]; 
(* dibujaPliegueCurvaturaA[pli5] *)
Dibujo con adornos
t1 = 0.5; t2 = 0.5;
obj1 = {\"ellipses\", {0, 0.8}}; 
obj2 = {\"eigenvaluesRatio\", {{1, 20}}};
obj3 = {\"majorAxis\", {0, 0.8}}; 
obj4 = {\"principalDirections\", {0.5}};
obj5 = {\"cleavage\", {0,0.8,2}};
adornos = {obj2, obj1, obj5};
plieguei = plit; 
plieguef = pli5; dibujaPliegueAdornosA[t1, t2, adornos, plieguei, plieguef]
Dibuja pliegue girado
dibujaPliegueAGiro[pli5]\
\>", "Text"],

Cell[TextData[{
  "FoldModACV45.nb\n\"A\" significa que es para pliegues bilaterales (asim\
\[EAcute]tricos)\n\"C\" indica que la l\[IAcute]nea gu\[IAcute]a se \
representa por una familia de c\[OAcute]nicas.\nHago modificaciones que \
permiten incluir informaci\[OAcute]n adicional en cada elemento \
(v\[EAcute]anse las notas de la versi\[OAcute]n anterior). Voy a modificar \
las rutinas sin cambiar el nombre correspondiente. Esto quiere decir que es \
un cambio irreversible. Caso de graves problemas de efectos colaterales es \
preciso volver a la versi\[OAcute]n anterior. \nSe ha eliminado \"M5\" del \
nombre del archivo (indica que hay que usar Methematica 5).\n\n",
  StyleBox["\n\n\nFoldModACV44M5.nb 10/11/2005\n",
    FontFamily->"Lucida Grande"],
  StyleBox["Con el fin de incluir el rastreo l\[IAcute]neas sobre el pliegue, \
analizo la estructura del pliegue para incluir la informaci\[OAcute]n de la \
traza de la l\[IAcute]nea en cada elelento del pliegue. Hay que prestar \
atenci\[OAcute]n a la estructura del pliegue ampliado con informaci\[OAcute]n \
de la deformaci\[OAcute]n.",
    FontFamily->"Arial"],
  StyleBox["\nPara ncluir informaci\[OAcute]n de las trazas pienso en ampliar \
la lista de elemento con una nueva sublista llamada ",
    FontFamily->"Lucida Grande"],
  StyleBox["otrosDatos",
    FontFamily->"Lucida Grande",
    FontWeight->"Bold"],
  StyleBox[":\n",
    FontFamily->"Lucida Grande"],
  "elemento={cuadrilateroInicial,NiveldeGris, ",
  StyleBox["otrosDatos",
    FontFamily->"Lucida Grande",
    FontWeight->"Bold"],
  "}\n\t\t\tcuadrilateroInicial[segmentoInterno, segmentoExterno]\n\t\t\t\t\
segmentoInterno={PuntoIzquierdo, PuntoDerecho}\n\t\t\t\t\t\
PuntoIzquierdo={x,h}\n\t\t\t\t\tPuntoDerecho=  {x,h}\t\n\t\t\t",
  StyleBox["otrosDatos",
    FontFamily->"Lucida Grande",
    FontWeight->"Bold"],
  "={trazas, ... Posibles Apliaciones}\n\t\t\t\ttrazas={n\[UAcute]meroTrazas, \
listaTrazas}\n\t\t\t\tlistaTrazas={traza1,traza2, ...}\n\t\t\t\t\t\
traza1={puntoA, puntoB}\n\t\t\t\t\t\tpuntoA={t1A,t2A}\n\t\t\t\t\t\t\
puntoB={t1B,t2B}\n\t\t\t\t\t\t\nPuede ser recomenable traspasar a los datos \
geom\[EAcute]tricos la informaci\[OAcute]n de ",
  StyleBox["otrosDatos ",
    FontFamily->"Lucida Grande",
    FontWeight->"Bold"],
  StyleBox["en el momento de analizar la deormaci\[OAcute]n del pliegue.\n\n\
En esta versi\[OAcute]n no he hecho ning\[UAcute]n cambio de estructura. Por \
seguridad, lo har\[EAcute] en la siguiente.",
    FontFamily->"Lucida Grande"],
  "\n\nFoldModACV43M5.nb 03/10/2005\nSe incorporan 4 par\[AAcute]metros de \
salida propios de pliegues asim\[EAcute]tricos.\n\nDescubro que la \
divergencia entre la figura de la linea gu\[IAcute]a intercalada y la figura \
final del pliegue se debe a un simple recorte al dibujar (problama de Range y \
dominio). No encontr\[EAcute] forma de evitar este problema.\n\n\
FoldModACV42M5.nb 27/09/2005\nIncorpora una lista de R en t\[EAcute]rminos de \
la curvatura de la l\[IAcute]nea neutra (para el trabajo TLS & PTLS)."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Lista ordenada de cambios", "Subsubsection"],

Cell["\<\
Nota: Utilizo las f\[OAcute]rmulas de Frenet intr\[IAcute]nsecas. \
El vector normal lleva la direcci\[OAcute]n opuesta a la del centro de \
curvatura.\
\>", "Text",
  InitializationCell->True],

Cell["\<\
Formato: PastelColor
24 de Febrero de 2001 
Creo una estructura de pliegue que no incluye el pliegue inicial. Unicamente \
el actual.
Utilizo una funci\[OAcute]n cu\[AAcute]rtica para evitar los puntos de \
curvatura infinita, que imposibilita el estudio de DLT
La curva cu\[AAcute]rtica queda definida por cuatro par\[AAcute]metros que se \
pueden modificar: x0, y0, u, n 
No funciona corrrectamente la conservaci\[OAcute]n de longitud. --- Reparado
26 de Abril de 2001
Comienzo la secci\[OAcute]n de Flexural Flow
27 de Abril de 2001
Sigo con FF (1 de Mayo de 2001)
Jueves 10 de Mayo: Termino Flexural Flow.
Viernes 11 de Mayo: Comienzo El an\[AAcute]lisis del aplastamiento.
Domingo 13 de Mayo. C\[AAcute]lculo de x0
Jueves 31 de Mayo: relaci\[OAcute]n entre los par\[AAcute]metros de la par\
\[AAcute]bola generalizada y de la cu\[AAcute]rtica.
10 de Junio de 2001: Funciona el c\[AAcute]lculo de la deformaci\[OAcute]n y \
los diversos diagramas.
15 de Diciembre de 2001: Elimino los mensajes de error rutinarios.

17 de diciembre de 2001: La versi\[OAcute]n 35 incorpora una nueva forma de \
especificar el cambio de la l\[IAcute]nea neutra, basado en la esbeltez \
e=y0/x0. Incorpora importants modificaciones sobre el c\[AAcute]lculo de la \
longitud de la l\[IAcute]nea neutra.

\
\>", "Text",
  InitializationCell->True],

Cell["Doc: (FoldModelerCVXX.nb)", "Text"],

Cell["\<\
FoldModelerCV0.nb
Procede de FoldModelerV39, que utilizaba la cu\[AAcute]rtica como \
l\[IAcute]nea gu\[IAcute]a.
FoldModelerCV0.nb utiliza la familia de c\[OAcute]nicas para la l\[IAcute]nea \
gu\[IAcute]a.\
\>", "Text",
  FontFamily->"Geneva",
  FontSize->10],

Cell["\<\
Antes de efectuar cualquier c\[AAcute]lculo con FoldModeler, deben \
ejecutarse todas las definiciones contenidas en este notebook. \
\>", "Text"],

Cell["\<\
Es conveniente realizar los c\[AAcute]lculos en un notebook aparte \
(a separate notebook) para no modificar inadvertidamente FoldModeler.\
\>", 
  "Text"],

Cell["\<\
Correg\[IAcute] un error relacionado con el aplastamiento de la l\
\[IAcute]nea gu\[IAcute]a. (Invertir el par\[AAcute]metro a).\
\>", "Text"],

Cell[TextData[{
  "Comienzo la modificaci\[OAcute]n para PLIEGUES BILATERALES el 26 de Mayo \
de 2003. \nTomo como punto de partida ",
  StyleBox["FoldModelerCV18.nb",
    FontFamily->"",
    FontSize->10],
  " "
}], "Text"],

Cell[TextData[{
  "Historia 03/07/2004\n\nFoldModConAsimV51.nb es la \[UAcute]ltima versi\
\[OAcute]n de FoldModeler para pliegues asim\[EAcute]tricos (bilaterales), \
usando el est\[AAcute]ndar de pliegues en coordenadas curvil\[IAcute]neas.\n\n\
FoldModConAsim51PCV00.nb Procede del anterior (FoldModConAsimV51.nb) \
cambiando del est\[AAcute]ndar de pliegue en curvilineas a pliegue en \
coordenadas cartesianas.\n\nSe simplifica la denominaci\[OAcute]n:\n\
FoldModConAsim51PCV00.nb -> FoldModACV00.nb\n\nFoldModACV00.nb: FoldModeler \
con la l\[IAcute]nea gu\[IAcute]a representada por c\[OAcute]nicas, para \
pliegues asim\[EAcute]tricos (es decir, bilaterales), con estandar de pliegue \
cartesiano.\n\"A\" significa que es para pliegues bilaterales \
(asim\[EAcute]tricos)\n\"C\" indica que la l\[IAcute]nea gu\[IAcute]a se \
representa por una familia de c\[OAcute]nicas.\n\nFoldModACV01.nb Primera \
modificaci\[OAcute]n de FoldModConAsim51PCV00.nb = FoldModACV00.nb\n\n",
  StyleBox["FoldModACV22M5.nb",
    FontFamily->"Lucida Grande"],
  " Incorporaci\[OAcute]n de BackBoneDLT (BBDLT) \nHay que modificar el \
secuenciador y posteriormente definir el nuevo mecanismo.\n\n",
  StyleBox["FoldModACV23M5.nb",
    FontFamily->"Lucida Grande"],
  " Voy a incorporar datos geom\[EAcute]tricos que haceh referencia a la \
variaci\[OAcute]n de \[AAcute]rea\n\n",
  StyleBox["FoldModACV24M5.nb: La versi\[OAcute]n siguiente \
(FoldModACV24M5.nb) no presenta el problema de ruptura como si fuese DLT. \
Acompa\[NTilde]a un ejemplo. observad que, al igual que ocurr\[IAcute]\
\[AAcute] en DLT, no detecta A POSTERIORI que el centro de curvatura de la GL \
entra en el pliegue. \nEsta versi\[OAcute]n no funciona.  Ahora est\[AAcute] \
claro que al a\[NTilde]adir el nuevo mecanismo toqu\[EAcute] algo que afecta \
a los dem\[AAcute]s. No puede ser otro sitio que en el secuenciador, porque \
los otros a\[NTilde]adidos son nuevos y s\[OAcute]lo afectan a BBDLT. Esto \
acota bastante el problema. \n\nFoldModACV25M5.nb Voy  corregir los males \
anteriores. Se han detectado errores en la deformaci\[OAcute]n \
homog\[EAcute]nea, consecuencia de una mala elecci\[OAcute]n de la orientaci\
\[OAcute]n de los ejes de la nueva charnela.\n\nFoldModACV29M5.nb Modifico la \
migraci\[OAcute]n de charnela en el caso de deformaci\[OAcute]n uniforme, \
utilizando el m\[EAcute]todo de la matriz de rotaci\[OAcute]n. 02/06/2005\n\n\
FoldModACV33M5.nb Se detecta un error en DLT, quiz\[AAcute]s relacionado con \
el margen de la varable independiente. Trato de resolverlo en \
FoldModACV33M5.nb. 06/06/2005.",
    FontFamily->"Lucida Grande"],
  "\n\n",
  StyleBox["FoldModACV35M5.nb He quitado comentarios por compatibilidad con \
PC. Todav\[IAcute]a no funciona bien la detecci\[OAcute]n de charnela porque \
el eje \"y\" aparece algo desviado hacia la derecha.\n\nCAMBIO DE DENOMINACI\
\[CapitalOAcute]N:  FoldModACV36M5.nb -> AFoldModV36.nb\nAsimetric Fold \
Modeler (se sobeentiende que se usa ",
    FontFamily->"Lucida Grande"],
  StyleBox["Mathematica",
    FontFamily->"Lucida Grande",
    FontSlant->"Italic"],
  StyleBox[" 5)\n\n AFoldModV36.nb \n \n",
    FontFamily->"Lucida Grande"],
  StyleBox[" FoldModACV41M5.nb Fernando detecta un error al dibujar el piegue \
girado. Trato de resolverlo en esta versi\[OAcute]n.  Me parece que se trata \
de un problema de conversi\[OAcute]n entre radianes y grados.",
    FontFamily->"Lucida Grande",
    FontVariations->{"CompatibilityType"->0}]
}], "Text"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["English Translation ", "Section"],

Cell[CellGroupData[{

Cell["Desconexi\[OAcute]n de algunos errores", "Subsection"],

Cell[BoxData[
    \(Off[General::"\<spell1\>"]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(Off[General::"\<spell\>"]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(Off[NIntegrate::"\<precw\>"]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(Off[InterpolatingFunction::"\<dmval\>"]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(Off[FindRoot::"\<precw\>"]\)], "Input",
  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Traslation of the main definitions", "Subsection"],

Cell[BoxData[
    RowBox[{
      StyleBox[\(makeGrid[p_, l2convexa_, l2concava_, m1_, m2convexa_, 
          m2concava_]\),
        FontFamily->"Courier",
        FontWeight->"Bold"], 
      StyleBox[":=",
        FontFamily->"Courier",
        FontWeight->"Bold"], "\n", 
      "\t\t", \(creaPlieguev[p, l2convexa, l2concava, \n\tm1, m2convexa, 
        m2concava]\)}]], "Input",
  InitializationCell->True],

Cell[BoxData[
    RowBox[{
      StyleBox[\(makeGridA[e_, a_, e1_, e2_, m1i_, m1d_, m2convexa_, 
          m2concava_]\),
        FontFamily->"Courier",
        FontWeight->"Bold"], 
      StyleBox[":=",
        FontFamily->"Courier",
        FontWeight->"Bold"], "\n", 
      "\t\t", \(creaPlieguevA[e, a, e1, e2, m1i, m1d, m2convexa, 
        m2concava]\)}]], "Input",
  InitializationCell->True],

Cell[BoxData[
    RowBox[{
      StyleBox[\(drawGrid[pliegue_]\),
        FontFamily->"Courier",
        FontWeight->"Bold"], 
      StyleBox[":=",
        FontFamily->"Courier",
        FontWeight->"Bold"], 
      StyleBox[" ",
        FontFamily->"Courier",
        FontWeight->"Bold"], \(dibujaPliegue[pliegue]\)}]], "Input",
  InitializationCell->True],

Cell[BoxData[
    RowBox[{
      StyleBox[\(Strain[pliegue_, programa_]\),
        FontFamily->"Courier",
        FontWeight->"Bold"], 
      StyleBox[" ",
        FontFamily->"Courier"], 
      StyleBox[":=",
        FontFamily->"Courier"], \(defgeneral[pliegue, programa]\)}]], "Input",\

  InitializationCell->True],

Cell[BoxData[
    \(\(\(\ \)\(obtainp[pliegue_] := obtienep[pliegue]\)\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    RowBox[{
      StyleBox[\(drawFoldOrnamentation[t1_, t2_, adornos_, plieguei_, 
          plieguef_]\),
        FontFamily->"Courier",
        FontWeight->"Bold"], 
      StyleBox[":=",
        FontFamily->"Courier",
        FontWeight->"Bold"], \(dibujaPliegueAdornos[t1, t2, adornos, 
        plieguei, plieguef]\)}]], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(dipAxisList[cc_, plieguei_, plieguef_] := 
      listaBuzamientoEje[cc, plieguei, plieguef]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(dipAxisListA[cc_, plieguei_, plieguef_] := 
      listaBuzamientoEjeA[cc, plieguei, plieguef]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(dipAxisListAEven[cc_, plieguei_, plieguef_] := 
      listaBuzamientoEjeAPar[cc, plieguei, plieguef]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell[BoxData[
    \(dipRatioList[cc_, plieguei_, plieguef_] := 
      listaBuzamientoCociente[cc, plieguei, plieguef]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(dipRatioListA[cc_, plieguei_, plieguef_] := 
      listaBuzamientoCocienteA[cc, plieguei, plieguef]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(ramsayDiagram[pliegue_] := diagramaRamsay2[pliegue]\)], "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["About C\[OAcute]nicas", "Section",
  InitializationCell->True],

Cell[CellGroupData[{

Cell["Familia de c\[OAcute]nicas. Definici\[OAcute]n", "Subsection"],

Cell["\<\
Todas estas fuciones se utilizan con pliegues sim\[EAcute]tricos y \
asim\[EAcute]tricos.\
\>", "Text"],

Cell["\<\
Las c\[OAcute]nicas definidas por familias: circunferencia, elipse, \
par\[AAcute]bola e hip\[EAcute]rbola.\
\>", "Text"],

Cell[BoxData[{
    \(\(fci[X_] := \((1 - Sqrt[1 - X^2])\);\)\), "\n", 
    \(\(fei[X_, 
          e_] := \((1 - Sqrt[1 - \((1 - e^2)\) X^2])\)/\((1 - 
              e^2)\);\)\), "\n", 
    \(\(fp[X_] := \((X^2)\)/2;\)\), "\n", 
    \(\(fhs[X_, 
          e_] := \((\(-1\) + Sqrt[1 - \((1 - e^2)\) X^2])\)/\((\(-1\) + 
              e^2)\);\)\)}], "Input",
  InitializationCell->True],

Cell["\<\
Elipse tumbada:
Obs\[EAcute]rvese que la elipse tumbada puede obtenerse a partir de la elipse \
derecha haciendo e = i et\
\>", "Text"],

Cell[BoxData[
    \(feit[X_, 
        et_] := \((1 - Sqrt[1 - \((1 + et^2)\) X^2])\)/\((1 + 
            et^2)\)\)], "Input",
  InitializationCell->True],

Cell["Familia normalizada:", "Text"],

Cell["\<\
Mediante valores negativos de e incluyo los valores complejos. Los \
valores negativos unicamente permiten la selecci\[OAcute]n de la funci\
\[OAcute]n apropiada.\
\>", "Text"],

Cell[BoxData[
    \(fn[X_, e_] := \n\t
      Which[\n\t\te < 0, feit[X, e], \n\t\te == 0, fci[X], \n\t\ \ e < 1, 
        fei[X, e], \n\t\ \ e == 1, fp[X], \n\t\ \ e > 1, 
        fhs[X, e]\n\t]\)], "Input",
  InitializationCell->True],

Cell["Familia completa:", "Text"],

Cell[BoxData[
    \(familiaConicas[x_, e_, a_] := a\ fn[x/a, e]\)], "Input",
  InitializationCell->True],

Cell["Funci\[OAcute]n que define el perfil del pliegue f[x]. C\[OAcute]nica", 
  "Text"],

Cell[BoxData[
    \(f[x0i_, x0d_, e_, a_, x_] := familiaConicas[x, e, a]\)], "Input",
  InitializationCell->True],

Cell["lo mismo con el vector de par\[AAcute]metros p={x0i_,x0d_,e_,a_}", 
  "Text",
  FontColor->RGBColor[0, 1, 0]],

Cell["\<\
El vector de par\[AAcute]metros caracteriza completamente la c\
\[OAcute]nica. p={xoi, x0d, e, a}\
\>", "Text"],

Cell[BoxData[
    \(fv[p_, x_] := 
      f[p[\([1]\)], p[\([2]\)], p[\([3]\)], p[\([4]\)], x]\)], "Input",
  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Derivadas y curvatura de la l\[IAcute]nea gu\[IAcute]a", "Subsection"],

Cell["Derivada de cada c\[OAcute]nica de la familia:", "Text",
  InitializationCell->True],

Cell["Derivada de la funci\[OAcute]n f(x)", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(m[x0i_, x0d_, e_, a_, x_] := \n\t\tWhich[\n\t\te < 0, 
        x/\((a*Sqrt[1\  - \ \((\((1\  + \ e^2)\)*x^2)\)/a^2])\), \n\t\te == 
          0, x/\((a*Sqrt[1\  - \ x^2/a^2])\), \n\t\ \ e < 1, 
        x/\((a*Sqrt[1\  - \ \((\((1\  - \ e^2)\)*x^2)\)/a^2])\), \n\t\ \ e == 
          1, x/a, \n\t\ \ e > 
          1, \(-\((\((\((1\  - \ e^2)\)*x)\)/\((a*\((\(-1\)\  + \ e^2)\)*
                  Sqrt[1\  - \ \((\((1\  - \ e^2)\)*x^2)\)/
                        a^2])\))\)\)\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(mA[e_, a_, x_] := \n\t\tWhich[\n\t\te < 0, 
        x/\((a*Sqrt[1\  - \ \((\((1\  + \ e^2)\)*x^2)\)/a^2])\), \n\t\te == 
          0, x/\((a*Sqrt[1\  - \ x^2/a^2])\), \n\t\ \ e < 1, 
        x/\((a*Sqrt[1\  - \ \((\((1\  - \ e^2)\)*x^2)\)/a^2])\), \n\t\ \ e == 
          1, x/a, \n\t\ \ e > 
          1, \(-\((\((\((1\  - \ e^2)\)*x)\)/\((a*\((\(-1\)\  + \ e^2)\)*
                  Sqrt[1\  - \ \((\((1\  - \ e^2)\)*x^2)\)/
                        a^2])\))\)\)\n\t]\)], "Input",
  InitializationCell->True],

Cell["Versi\[OAcute]n vectorial de la anterior:", "Text"],

Cell[BoxData[
    \(mv[p_, x_] := 
      m[p[\([1]\)], p[\([2]\)], p[\([3]\)], p[\([4]\)], x]\)], "Input",
  InitializationCell->True],

Cell["Derivada de la funci\[OAcute]n m(x)", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(mp[x0i_, x0d_, e_, a_, x_] := \n\t\tWhich[\n\t\te < 0, 0, \n\t\te == 0, 
        x^2/\((a^3*\((1\  - \ x^2/a^2)\)^\((3/2)\))\)\  + \ 
          1/\((a*Sqrt[1\  - \ x^2/a^2])\), \n\t\ \ e < 
          1, \((\((1\  - \ e^2)\)*
                x^2)\)/\((a^3*\((1\  - \ \((\((1\  - \ e^2)\)*x^2)\)/
                        a^2)\)^\((3/2)\))\)\  + \ \n\ \ 1/\((a*
                Sqrt[1\  - \ \((\((1\  - \ e^2)\)*x^2)\)/a^2])\), \n\t\ \ e == 
          1, 1/a, \n\t\ \ e > 
          1, \(-\((\((\((1\  - \ e^2)\)^2*
                    x^2)\)/\n\ \ \ \ \ \((a^3*\((\(-1\)\  + \ 
                        e^2)\)*\((1\  - \ \((\((1\  - \ e^2)\)*x^2)\)/
                            a^2)\)^\((3/2)\))\))\)\)\  - \ \n\ \ \((1\  - \ 
                e^2)\)/\((a*\((\(-1\)\  + \ e^2)\)*
                Sqrt[1\  - \ \((\((1\  - \ e^2)\)*x^2)\)/
                      a^2])\)\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(mpA[e_, a_, x_] := \n\t\tWhich[\n\t\te < 0, 0, \n\t\te == 0, 
        x^2/\((a^3*\((1\  - \ x^2/a^2)\)^\((3/2)\))\)\  + \ 
          1/\((a*Sqrt[1\  - \ x^2/a^2])\), \n\t\ \ e < 
          1, \((\((1\  - \ e^2)\)*
                x^2)\)/\((a^3*\((1\  - \ \((\((1\  - \ e^2)\)*x^2)\)/
                        a^2)\)^\((3/2)\))\)\  + \ \n\ \ 1/\((a*
                Sqrt[1\  - \ \((\((1\  - \ e^2)\)*x^2)\)/a^2])\), \n\t\ \ e == 
          1, 1/a, \n\t\ \ e > 
          1, \(-\((\((\((1\  - \ e^2)\)^2*
                    x^2)\)/\n\ \ \ \ \ \((a^3*\((\(-1\)\  + \ 
                        e^2)\)*\((1\  - \ \((\((1\  - \ e^2)\)*x^2)\)/
                            a^2)\)^\((3/2)\))\))\)\)\  - \ \n\ \ \((1\  - \ 
                e^2)\)/\((a*\((\(-1\)\  + \ e^2)\)*
                Sqrt[1\  - \ \((\((1\  - \ e^2)\)*x^2)\)/
                      a^2])\)\n\t]\)], "Input",
  InitializationCell->True],

Cell["Versi\[OAcute]n vectorial de la anterior:", "Text"],

Cell[BoxData[
    \(mpv[p_, x_] := 
      mp[p[\([1]\)], p[\([2]\)], p[\([3]\)], p[\([4]\)], x]\)], "Input",
  InitializationCell->True],

Cell["Funci\[OAcute]n Eta", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(\(\(\ \)\(\[Eta][x0i_, x0d_, e_, a_, x_] := 1\)\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(\(\ \)\(\[Eta]A[e_, a_, x_] := 1\)\)\)], "Input",
  InitializationCell->True],

Cell[TextData[
" \[Eta][x0_,y0_,u_,n_,x_]:=Sign[\n\t\tIf[mp[x0,y0,u,n,x]==0, \
1,mp[x0,y0,u,n,x]]]"], "Text",
  InitializationCell->True],

Cell["Versi\[OAcute]n vectorial de la anterior:", "Text"],

Cell[BoxData[
    \(\[Eta]v[p_, x_] := \[Eta][p[\([1]\)], p[\([2]\)], p[\([3]\)], 
        p[\([4]\)], x]\)], "Input",
  InitializationCell->True],

Cell["Segunda derivada de la funci\[OAcute]n m(x)", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(mpp[x0i_, x0d_, e_, a_, x_] := \n\t\tWhich[\n\t\te < 0, 
        0, \n\t\te == 
          0, \((3*x^3)\)/\((a^5*\((1\  - \ x^2/a^2)\)^\((5/
                      2)\))\)\  + \ \n\ \ \((3*
                x)\)/\((a^3*\((1\  - \ x^2/a^2)\)^\((3/2)\))\), \n\t\ \ e < 
          1, \((3*\((1\  - \ e^2)\)^2*
                x^3)\)/\((a^5*\((1\  - \ \((\((1\  - \ e^2)\)*x^2)\)/
                        a^2)\)^\((5/2)\))\)\  + \ \n\ \ \((3*\((1\  - \ 
                    e^2)\)*x)\)/\((a^3*\((1\  - \ \((\((1\  - \ e^2)\)*x^2)\)/
                        a^2)\)^\((3/2)\))\), \n\t\ \ e == 1, 
        0, \n\t\ \ e > 
          1, \((\(-3\)*\((1\  - \ e^2)\)^3*
                x^3)\)/\n\ \ \ \((a^5*\((\(-1\)\  + \ 
                    e^2)\)*\((1\  - \ \((\((1\  - \ e^2)\)*x^2)\)/a^2)\)^\((5/
                      2)\))\)\  - \ \n\ \ \((3*\((1\  - \ e^2)\)^2*
                x)\)/\n\ \ \ \((a^3*\((\(-1\)\  + \ 
                    e^2)\)*\((1\  - \ \((\((1\  - \ e^2)\)*x^2)\)/a^2)\)^\((3/
                      2)\))\)\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(mppA[e_, a_, x_] := \n\t\tWhich[\n\t\te < 0, 
        0, \n\t\te == 
          0, \((3*x^3)\)/\((a^5*\((1\  - \ x^2/a^2)\)^\((5/
                      2)\))\)\  + \ \n\ \ \((3*
                x)\)/\((a^3*\((1\  - \ x^2/a^2)\)^\((3/2)\))\), \n\t\ \ e < 
          1, \((3*\((1\  - \ e^2)\)^2*
                x^3)\)/\((a^5*\((1\  - \ \((\((1\  - \ e^2)\)*x^2)\)/
                        a^2)\)^\((5/2)\))\)\  + \ \n\ \ \((3*\((1\  - \ 
                    e^2)\)*x)\)/\((a^3*\((1\  - \ \((\((1\  - \ e^2)\)*x^2)\)/
                        a^2)\)^\((3/2)\))\), \n\t\ \ e == 1, 
        0, \n\t\ \ e > 
          1, \((\(-3\)*\((1\  - \ e^2)\)^3*
                x^3)\)/\n\ \ \ \((a^5*\((\(-1\)\  + \ 
                    e^2)\)*\((1\  - \ \((\((1\  - \ e^2)\)*x^2)\)/a^2)\)^\((5/
                      2)\))\)\  - \ \n\ \ \((3*\((1\  - \ e^2)\)^2*
                x)\)/\n\ \ \ \((a^3*\((\(-1\)\  + \ 
                    e^2)\)*\((1\  - \ \((\((1\  - \ e^2)\)*x^2)\)/a^2)\)^\((3/
                      2)\))\)\n\t]\)], "Input",
  InitializationCell->True],

Cell[TextData["Funci\[OAcute]n gamma \[Gamma][x0, y0, u, n, x]"], "Text",
  InitializationCell->True],

Cell[BoxData[
    \(\[Gamma][x0i_, x0d_, e_, a_, x_] := 
      1/\((1 + m[x0i, x0d, e, a, x]^2)\)^\((1/2)\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\[Gamma]A[e_, a_, x_] := 1/\((1 + mA[e, a, x]^2)\)^\((1/2)\)\)], "Input",\

  InitializationCell->True],

Cell["Versi\[OAcute]n vectorial de la anterior:", "Text"],

Cell[BoxData[
    \(\[Gamma]v[p_, x_] := \[Gamma][p[\([1]\)], p[\([2]\)], p[\([3]\)], 
        p[\([4]\)], x]\)], "Input",
  InitializationCell->True],

Cell["Curvatura k[x0, y0, u, n, x]", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(k[x0i_, x0d_, e_, a_, x_] := \ 
      Abs[mp[x0i, x0d, e, a, x]\ ] \[Gamma][x0i, x0d, e, a, x]^3\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(kA[e_, a_, x_] := \ Abs[mpA[e, a, x]\ ] \[Gamma]A[e, a, x]^3\)], "Input",\

  InitializationCell->True],

Cell["Versi\[OAcute]n vectorial de la curvatura", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(kv[p_, x_] := 
      k[p[\([1]\)], p[\([2]\)], p[\([3]\)], p[\([4]\)], x]\)], "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Longitud de la l\[IAcute]nea gu\[IAcute]a", "Subsection"],

Cell["Longitud de un trozo de arco del pliegue", "Text",
  InitializationCell->True],

Cell["LONGITUD DE UN TROZO DE LA LINEA GUIA de la parte x>0", "Text"],

Cell[BoxData[
    \(\(l[x0i_, x0d_, e_, a_, x_] := \ \ NIntegrate[
          Sqrt[1 + \((m[x0i, x0d, e, a, t])\)^2], {t, 0, x}];\)\)], "Input",
  InitializationCell->True],

Cell["LONGITUD DE LA LINEA GUIA DE 0 A x0d", "Text"],

Cell[BoxData[
    \(lt[x0_, y0_, u_, n_] := \ l[x0, y0, u, n, y0]\)], "Input",
  InitializationCell->True],

Cell["\<\
(la siguiente definici\[OAcute]n ser\[AAcute] innecesaria cuando se \
elimine de las otras funciones. se puede susutituir a todos los efectos por \
la anterior lt)\
\>", "Text"],

Cell[BoxData[
    \(lts[x0_, y0_, u_, n_] := \ l[x0, y0, u, n, y0]\)], "Input",
  InitializationCell->True],

Cell["Versi\[OAcute]n vectorial de la longitud del arco de pliegue:", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(lv[p_, x_] := 
      l[p[\([1]\)], p[\([2]\)], p[\([3]\)], p[\([4]\)], x]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(ltv[p_] := 
      lt[p[\([1]\)], p[\([2]\)], p[\([3]\)], p[\([4]\)]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(ltvs[p_] := 
      lts[p[\([1]\)], p[\([2]\)], p[\([3]\)], p[\([4]\)]]\)], "Input",
  InitializationCell->True],

Cell["Longitud de todo el pliegue (0< x < x0d)", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(ltotal[p_] := lv[p, p[\([2]\)]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(ltotalt[p_] := ltv[p]\)], "Input",
  InitializationCell->True],

Cell[TextData[
"\[Bullet] Para obtener la longitud de la l\[IAcute]nea neutra de un \
pliegue:"], "Text"],

Cell[BoxData[
    \(longitudPliegue[pli_] := lv[obtienep[pli]]\)], "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Triedro intr\[IAcute]nseco. Relaci\[OAcute]n entre coordenadas \
curvil\[IAcute]neas y cartesianas\
\>", "Subsection"],

Cell["Vector tangente del triedro intr\[IAcute]nseco en la base (e1, e2)", 
  "Text",
  InitializationCell->True],

Cell[BoxData[
    \(\[Tau][x0_, y0_, u_, n_, 
        x_] := {\[Gamma][x0, y0, u, n, 
          x], \[Gamma][x0, y0, u, n, x]\ m[x0, y0, u, n, x]}\)], "Input",
  InitializationCell->True],

Cell["Vector normal del triedro intr\[IAcute]nseco en la base (e1, e2)", 
  "Text",
  InitializationCell->True],

Cell[BoxData[
    \(\[Nu][x0_, y0_, u_, n_, 
        x_] := \[Eta][x0, y0, u, n, 
          x] {m[x0, y0, u, n, x]\ \[Gamma][x0, y0, u, n, x], \(-\[Gamma][x0, 
              y0, u, n, x]\)\ }\)], "Input",
  InitializationCell->True],

Cell["Las dos componentes del vector normal nu:", "Text"],

Cell[BoxData[
    \(n1[p_, x_] := \[Eta]v[p, x] mv[p, x]\ \[Gamma]v[p, x]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(n2[p_, x_] := \(-\ \[Eta]v[p, x]\)\ \[Gamma]v[p, x]\)], "Input",
  InitializationCell->True],

Cell["Funciones para pasar de curvil\[IAcute]neas a cartesianas:", "Text"],

Cell[BoxData[
    \(g1[p_, x_, h_] := x + h\ \ n1[p, x]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(g2[p_, x_, h_] := fv[p, x] + h\ \ n2[p, x]\)], "Input",
  InitializationCell->True],

Cell["Vector de posici\[OAcute]n en la base (e1,e2)", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(r[x0_, y0_, u_, n_, x_] := {x, f[x0, y0, u, n, x]\ }\)], "Input",
  InitializationCell->True],

Cell["Versi\[OAcute]n vectorial de la anterior:", "Text"],

Cell[BoxData[
    \(rv[p_, x_] := {x, 
        f[p[\([1]\)], p[\([2]\)], p[\([3]\)], p[\([4]\)], x]\ }\)], "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Funciones auxiliares diversas", "Subsection"],

Cell["Obtiene el vector p de un pliegue:", "Text"],

Cell[BoxData[
    \(obtienep[pliegue_] := \n\t
      Module[{pm}, \n\t\tpm = parametros[pliegue]; \n{pm[\([1]\)], 
          pm[\([2]\)], pm[\([7]\)], pm[\([3]\)]}\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(obtienepA[pliegue_] := \n\t
      Module[{pm}, \n\t\tpm = parametrosA[pliegue]; \n{pm[\([1]\)], 
          pm[\([2]\)], pm[\([7]\)], pm[\([3]\)]}\n\t]\)], "Input",
  InitializationCell->True],

Cell["Angulo preferido en Geolog\[IAcute]a:", "Text"],

Cell[BoxData[
    \(anguloGeologico[x_, y_] := \n\t
      Module[{am, ag}, \n\t\tIf[\ x == 0, \ am = 90, \t
          am = \((180/Pi)\) ArcTan[y/x]\n\t\t]; \n\t
        If[am < 0, ag = am + 180, ag = am]; \n\t\tReturn[ag]\n\t]\)], "Input",\

  InitializationCell->True],

Cell["Vector de par\[AAcute]metros p = { x0i , x0d , e , a } x0i=0", "Text",
  FontColor->RGBColor[0, 1, 0]],

Cell[CellGroupData[{

Cell["\<\
Esbeltez de un pliegue con linea gu\[IAcute]a definida por una c\
\[OAcute]nica\
\>", "Subsubsection"],

Cell["\<\
Funci\[OAcute]n para calcular la esbeltez de un pliegue: 
(Elargumento x0i no se usa en la funci\[OAcute]n. Se especifica por \
uniformidad de datos.)\
\>", "Text"],

Cell[BoxData[
    \(EsbeltezConica[x0i_, x0d_, e_, 
        a_] := \n\t\tWhich[\n\t\te < 
          0, \t\((a*\((1\  - \ 
                    Sqrt[1\  - \ \((\((1\  + \ e^2)\)*x0d^2)\)/a^2])\)/
                x0d)\)/\((1\  + \ e^2)\), \n\t\te == 0, 
        a*\((1\  - \ Sqrt[1\  - \ x0d^2/a^2])\)/x0d, \n\t\ \ e < 
          1, \((a*\((1\  - \ 
                    Sqrt[1\  - \ \((\((1\  - \ e^2)\)*x0d^2)\)/a^2])\)/
                x0d)\)/\((1\  - \ e^2)\), \n\t\ \ e == 1, 
        x0d/\((2*a)\), \n\t\ \ e > 
          1, \((a*\((\(-1\)\  + \ 
                    Sqrt[1\  - \ \((\((1\  - \ e^2)\)*x0d^2)\)/a^2])\)/
                x0d)\)/\((\(-1\)\  + \ e^2)\)\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(EsbeltezConicav[p_] := 
      EsbeltezConica[p[\([1]\)], p[\([2]\)], p[\([3]\)], 
        p[\([4]\)]]\)], "Input",
  InitializationCell->True],

Cell["Para una elipse tumbada:", "Text"],

Cell["\<\
EsbeltezElipseTumbada[x0i_,x0d_,et_,a_]:=
\t(a*(1 - Sqrt[1 - ((1 + et^2)*x0d^2)/a^2])/x0d)/(1 + et^2)\
\>", "Text",
  InitializationCell->True],

Cell["\<\
EsbeltezElipseTumbadav[p_]:=EsbeltezElipseTumbada[p[[1]],p[[2]],p[[\
3]],p[[4]]]\
\>", "Text",
  InitializationCell->True],

Cell["\<\
Sea la anchura normalizada X0= x0d/a. Es posible obtener X0 a \
partir de la esbeltez b y de la excentricidad e:\
\>", "Text"],

Cell[BoxData[
    \(anchuraNormalizada[b_, e_] := \n\t\tWhich[\n\t\te < 0, \t
        2\ b/\((1 + \((b^2)\) \((1 + e^2)\))\)\ , \n\t\te >= 0, \t
        2\ b/\((1 + \((b^2)\) \((1 - e^2)\))\)\ \n\t\t]\)], "Input",
  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Definici\[OAcute]n de la l\[IAcute]nea gu\[IAcute]a a partir de la \
esbeltez b=y0/x0d :\
\>", "Subsubsection"],

Cell["\<\
Funci\[OAcute]n auxiliar (entrega la longitud el pliegue dividida \
por x0):\
\>", "Text"],

Cell[BoxData[
    \(gas[X0_, e_] := 
      X0\ \ NIntegrate[
          Sqrt[1 + mv[{0, 1, e, 1}, X0\ t]^2], {t, 0, 1}]\)], "Input",
  InitializationCell->True],

Cell["\<\
Entrega el vector de par\[AAcute]metros p para una longitud de \
pliegue y esbeltez determinada:\
\>", "Text"],

Cell["\<\
pesbeltez[longitud_,b_,e_]

Esta funci\[OAcute]n da el vector de par\[AAcute]metros de la l\[IAcute]nea \
gu\[IAcute]a {0, x0d,e,a} a partir de :

* longitud_ : longitud del pliegue
* b_ : esbeltez (esbeltez = y0/x0)
* e_ : excentricidad

Mediante esta funci\[OAcute]n se pueden hallar los par\[AAcute]metros de un \
pliegue con una esbeltez tan elevada como se quiera, manteniendo la longitud \
que se desee. 
\
\>", "Text"],

Cell[BoxData[
    \(pesbeltez[longitud_, b_, e_] := \n\t
      Module[\n\t\t{x0, a, X0}, X0 = anchuraNormalizada[b, e]; 
        a = longitud/gas[X0, e]; \n\t\tx0 = a*X0; \n\t{0, x0, \ e, 
          a}\n\t\t]\)], "Input",
  InitializationCell->True],

Cell["\<\
Se utiliza en HSS
Ver Cuaderno #47 p. 44.\
\>", "Text"],

Cell[BoxData[
    \(obtainsEscaleParameter[x0d_, b_, 
        e_] := \n\t\tWhich[\n\t\te \[Equal] 1, \t
        x0d/\((2*b)\)\ , \n\t\te < 1, \t
        x0d*\((1 + \((b^2)\) \((1 - 
                      e^2)\))\)/\((2\ b)\)\ , \[IndentingNewLine]\t\ \ \ \ \ \
\ e > 1, \t
        x0d*\((1 + \((b^2)\) \((1 - e^2)\))\)/\((2\ b)\)\ \n\t\t]\)], "Input",\

  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell[BoxData[
    \(bMax[e_] := 1/Sqrt[Abs[1 - e^2]]\)], "Input",
  InitializationCell->True],

Cell["Para elipse tumbada:", "Text"],

Cell[BoxData[
    \(btMax[et_] := 1/Sqrt[Abs[1 + et^2]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(eMaxHiperbola[b_] := Sqrt[1 + 1/\((b^2)\)]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(eMinElipse[b_] := Sqrt[1 - 1/\((b^2)\)]\)], "Input",
  InitializationCell->True],

Cell["Para elipse tumbada:", "Text"],

Cell[BoxData[
    \(etMaxElipse[b_] := Sqrt[1/\((b^2)\) - 1]\)], "Input",
  InitializationCell->True]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["M\[AAcute]ximo valor de x de una c\[OAcute]nica dada", "Subsection",
  InitializationCell->True],

Cell[BoxData[
    \(conicaLbe[L_, b_, e_, x_] := 
      valorConica[pesbeltez[L, b, e], x]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(maximox[p_] := \n\t
      Which[p[\([3]\)] < 0, 
        p[\([4]\)]/Sqrt[1 + p[\([3]\)]^2], \n\t\tp[\([3]\)] < 1, 
        p[\([4]\)]/Sqrt[1 - p[\([3]\)]^2], \n\t\t\t\tp[\([3]\)] > 1, 
        Infinity]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(maximoxLbe[L_, b_, e_] := maximox[pesbeltez[L, b, e]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(valorX0d[L_, b_, e_] := \(pesbeltez[L, b, e]\)[\([2]\)]\)], "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{

Cell["C\[AAcute]lculo del \[AAcute]rea normalizada de una c\[OAcute]nica", 
  "Subsection",
  InitializationCell->True],

Cell[BoxData[
    \(primitiva[X_, e_] := \n\t
      Which[\n\t\te < 
          0, \((1/\((1 + 
                  e^2)\))\) \((X - \((1/2*X*
                    Sqrt[1\  - \ \((1 + e^2)\)*X^2]\  + \ \n\ \ ArcSin[
                      Sqrt[\((1 + e^2)\)]*X]/\((2*
                        Sqrt[\((1 + e^2)\)])\))\))\), \n\t\ \ e < 
          1, \((1/\((1 - 
                  e^2)\))\) \((X - \((1/2*X*
                    Sqrt[1\  - \ \((1 - e^2)\)*X^2]\  + \ \n\ \ ArcSin[
                      Sqrt[\((1 - e^2)\)]*X]/\((2*
                        Sqrt[\((1 - e^2)\)])\))\))\), \n\t\ \ e == 1, 
        X^3/6, \n\t\ \ e > 
          1, \((1/\((1 - 
                  e^2)\))\) \((X - \((1/2*X*
                    Sqrt[1\  + \ \((e^2 - 1)\)*X^2]\  + \ \n\ \ ArcSinh[
                      Sqrt[\((e^2 - 1)\)]*X]/\((2*
                        Sqrt[\((e^2 - 1)\)])\))\))\)\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(areaNormalizada[b_, e_] := \n\t
      Module[\n\t\t{R, X0, definida, S}, \n\t\tX0 = 
          anchuraNormalizada[b, 
            e]; \n\t\t (*\(Print[X0];\)*) \n\t\tdefinida = 
          primitiva[X0, e] - primitiva[0, e]; \n\t\tR = 
          2*definida/\((X0\ fn[X0, e])\); \n\t\tS = 2 - R; \n\t\tReturn[
          S]\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(esbelDeArea[A_, e_] := 
      b /. FindRoot[areaNormalizada[b, e] == A, {b, 1, 0.99}]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(esbelDeAreaSemilla[A_, e_, semillab_] := 
      b /. FindRoot[
          areaNormalizada[b, e] == A, {b, semillab, 0.999*semillab}, 
          MaxIterations \[Rule] 160]\)], "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Initial Layer", "Section",
  InitializationCell->True],

Cell[TextData[{
  "Un ",
  StyleBox["pliegue",
    FontWeight->"Bold"],
  " consta de\npliegue={parametrosA, malla,tipoPliegue, posAbsoluta}\n\t\
parametros={x0,y0,n,m1,m2convexa,m2concava,u}  (obsoleto)\n\t\
parametrosA={x0i,x0d,a,m1i,m2convexa,m2concava,e,m1d}\n\t\
malla={convexa,concava}\n\t\t",
  StyleBox["convexa",
    FontWeight->"Bold"],
  " es una lista de m2Convexa filas y de m1 columnas de ",
  StyleBox["elemento\n\t\tconcava",
    FontWeight->"Bold"],
  " es una lista de m2Concava filas y de m1 columnas de ",
  StyleBox["elemento",
    FontWeight->"Bold"],
  "\n\t\telemento={cuadrilateroInicial,NiveldeGris, ",
  StyleBox["otrosDatos",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "}\n\t\t\tcuadrilateroInicial[segmentoInterno, segmentoExterno]\n\t\t\t\t\
segmentoInterno={PuntoIzquierdo, PuntoDerecho}\n\t\t\t\t\t\
PuntoIzquierdo={x,h}\n\t\t\t\t\tPuntoDerecho=  {x,h}\t\n\t\t\t",
  StyleBox["otrosDatos ={trazas,... Posibles Ampliaciones}\n\t\t\t\ttrazas={n\
\[UAcute]meroTrazas,listaTrazas}\n\t\t\t\t\tlistaTrazas={traza1,traza2,...}\n\
\t\t\t\t\t\ttraza1={puntoA,puntoB}\n\t\t\t\t\t\t\tpuntoA= {t1A, t2A}\n\t\t\t\t\
\t\t\tpuntoB= {t1B, t2B}",
    FontSlant->"Italic"],
  "\n\ttipoPliegue= curvilineo  ||  cartesiano\n\tposAbsoluta={angulo,origen}\
\n\t \tangulo: \[AAcute]ngulo con respecto a los ejes iniciales\n\t \t\
origen={ x , y } : origen con respecto al origen inicial"
}], "Text"],

Cell["Creaci\[OAcute]n de una malla inicial", "Text"],

Cell[CellGroupData[{

Cell["Topolog\[IAcute]a y geometr\[IAcute]a del pliegue", "Subsubsection"],

Cell["Crea un vector de datos topol\[OAcute]gicos de la malla bilateral:", 
  "Text"],

Cell[BoxData[
    \(vectorDatosToplogicosA[mi_, md_, m2xa_, m2va_] := {mi, md, m2xa, 
        m2va}\)], "Input",
  InitializationCell->True],

Cell["\<\
Crea un vector con las dimensiones de las celdas de la malla \
bilateral:\
\>", "Text"],

Cell[BoxData[
    \(dimCeldasInicialesA[e1_, e2_] := {e1, e2}\)], "Input",
  InitializationCell->True],

Cell["\<\
Calcula Abscisa inicial izquierda
Datos: 
    e dim celdas malla inicial
    dT vector datos topol\[OAcute]gicos
Salida:
   real\
\>", "Text"],

Cell[BoxData[
    \(calculaX0iA[lci_, dT_] := \(-lci[\([1]\)]\)*dT[\([1]\)]\)], "Input",
  InitializationCell->True],

Cell["\<\
Calcula Abscisa inicial derecha
Datos: 
    e dim celdas malla inicial
    dT vector datos topol\[OAcute]gicos
Salida:
   real\
\>", "Text"],

Cell[BoxData[
    \(calculaX0dA[lci_, dT_] := lci[\([1]\)]*dT[\([2]\)]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(calculaXnnInicA[e_, dT_, nn_] := 
      calculaX0iA[e, dT] + nn*e[\([1]\)]\)], "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Punto y  segmento", "Subsubsection"],

Cell["Crea un PUNTO a partir de sus coordenadas curvil\[IAcute]neas x y h.", 
  "Text"],

Cell[BoxData[
    \(creaPunto[x_, h_] := {x, h}\)], "Input",
  InitializationCell->True],

Cell["\<\
Expresa la posici\[OAcute]n del punto en coordenadas cartesianas \
espaciales (Euler):\
\>", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(traducePunto[x0_, y0_, u_, n_, p_] := \n\t
      Block[{x, h, x1, x2}, \n\t\tx = p[\([1]\)]; h = p[\([2]\)]; \n\t
        x1 = x + 
            h\ \[Gamma][x0, y0, u, n, x]\ \[Eta][x0, y0, u, n, x]\ m[x0, y0, 
                u, n, x]; \n\t
        x2 = f[x0, y0, u, n, x] - 
            h\ \[Gamma][x0, y0, u, n, x]\ \[Eta][x0, y0, u, n, 
                x]\ ; \n\t\tReturn[{x1, x2}]\n\t\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(traducePuntoA[e_, a_, p_] := \n\t
      Block[{x, h, x1, x2}, \n\t\tx = p[\([1]\)]; h = p[\([2]\)]; \n\t
        x1 = x + 
            h\ \[Gamma][1, 1, e, a, x]\ \[Eta][1, 1, e, a, x]\ m[1, 1, e, a, 
                x]; \n\tx2 = 
          f[1, 1, e, a, x] - 
            h\ \[Gamma][1, 1, e, a, x]\ \[Eta][1, 1, e, a, 
                x]\ ; \n\t\tReturn[{x1, x2}]\n\t\t]\)], "Input",
  InitializationCell->True],

Cell["Crea un elemento gr\[AAcute]fico correspondiente a un punto:", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(gPunto[punto_] := Point[punto]\)], "Input",
  InitializationCell->True],

Cell["Crea un SEGMENTO a partir de sus puntos extremos:", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(creaSegmento[pi_, pd_] := {pi, pd}\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(creaSegmentoA[pi_, pd_] := {pi, pd}\)], "Input",
  InitializationCell->True],

Cell["\<\
Expresa la posici\[OAcute]n del segmento en coordenadas cartesianas \
espaciales (Euler):\
\>", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(traduceSegmento[x0_, y0_, u_, n_, s_] := \n\t
      Block[{pi, pd}, \n\t\tpi = 
          traducePunto[x0, y0, u, n, s[\([1]\)]]; \n\t\tpd = 
          traducePunto[x0, y0, u, n, s[\([2]\)]]; \n\t\tReturn[{pi, 
            pd}]\n\t\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(traduceSegmentoA[e_, a_, s_] := \n\t
      Block[{pi, pd}, \n\t\tpi = traducePuntoA[e, a, s[\([1]\)]]; \n\t\tpd = 
          traducePuntoA[e, a, s[\([2]\)]]; \n\t\tReturn[{pi, 
            pd}]\n\t\t]\)], "Input",
  InitializationCell->True],

Cell["Crea un elemento gr\[AAcute]fico correspondiente a un segmento:", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(gSegmento[segmento_] := Line[segmento]\)], "Input",
  InitializationCell->True],

Cell["A\[NTilde]ade al ESPACIO un objeto gr\[AAcute]fico arbitrario:", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(a\[NTilde]ade[espacio_, objeto_] := Append[espacio, objeto]\)], "Input",\

  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Cuadril\[AAcute]tero", "Subsubsection"],

Cell["\<\
Crea un cuadrul\[AAcute]tero a partir de sus segmentos interno y \
externo. El interno es el m\[AAcute]s pr\[OAcute]ximo a la l\[IAcute]nea \
neutra.\
\>", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(creaCuadrilatero[segmInt_, segmExt_] := {segmInt, segmExt}\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(creaCuadrilateroA[segmInt_, segmExt_] := {segmInt, segmExt}\)], "Input",\

  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell["\<\
Expresa la posici\[OAcute]n del cuadril\[AAcute]tero en coordenadas \
cartesianas espaciales (Euler):\
\>", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(traduceCuadrilatero[x0_, y0_, u_, n_, cuad_] := \n\t
      Module[{si, se}, \n\t\tsi = 
          traduceSegmento[x0, y0, u, n, cuad[\([1]\)]]; \n\t\tse = 
          traduceSegmento[x0, y0, u, n, cuad[\([2]\)]]; \n\t\tReturn[{si, 
            se}]\n\t\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(traduceCuadrilateroA[e_, a_, cuad_] := \n\t
      Module[{si, se}, \n\t\tsi = 
          traduceSegmentoA[e, a, cuad[\([1]\)]]; \n\t\tse = 
          traduceSegmentoA[e, a, cuad[\([2]\)]]; \n\t\tReturn[{si, 
            se}]\n\t\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell[BoxData[
    \(traduceCuadrilaterov[p_, cuad_] := \n
      traduceCuadrilatero[p[\([1]\)], p[\([2]\)], p[\([3]\)], p[\([4]\)], 
        cuad]\)], "Input",
  InitializationCell->True],

Cell["Crea un elemento gr\[AAcute]fico correspondiente a un \
cuadril\[AAcute]tero:", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(gCuadrilatero[cuad_] := 
      Polygon[{\n\t\t\t\(cuad[\([1]\)]\)[\([1]\)], \
\(cuad[\([1]\)]\)[\([2]\)], \(cuad[\([2]\)]\)[\([2]\)], \
\(cuad[\([2]\)]\)[\([1]\)]\n\t\t}]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(gCuadrilateroA[cuad_] := 
      Polygon[{\n\t\t\t\(cuad[\([1]\)]\)[\([1]\)], \
\(cuad[\([1]\)]\)[\([2]\)], \(cuad[\([2]\)]\)[\([2]\)], \
\(cuad[\([2]\)]\)[\([1]\)]\n\t\t}]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(gCuadrilateroAGiro[cuad_, angulo_] := \n\t
      Module[\n\t\t{maRot, p11, p12, p21, 
          p22}, \n\t\tmaRot = {{Cos[angulo], \(-Sin[angulo]\)}, {Sin[angulo], 
              Cos[angulo]}}; \n\t\tp11 = 
          maRot . \(cuad[\([1]\)]\)[\([1]\)]; \n\t\tp12 = 
          maRot . \(cuad[\([1]\)]\)[\([2]\)]; \n\t\tp22 = 
          maRot . \(cuad[\([2]\)]\)[\([2]\)]; \n\t\tp21 = 
          maRot . \(cuad[\([2]\)]\)[\([1]\)]; \n\t\tPolygon[{p11, p12, p22, 
            p21}]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell["\<\
Crea un elemento gr\[AAcute]fico correspondiente al \
per\[IAcute]metro de un cuadril\[AAcute]tero:\
\>", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(gPerimetro[cuad_] := 
      Line[{\n\t\t\t\(cuad[\([1]\)]\)[\([1]\)], \(cuad[\([1]\)]\)[\([2]\)], \
\(cuad[\([2]\)]\)[\([2]\)], \(cuad[\([2]\)]\)[\([1]\)], \t\
\(cuad[\([1]\)]\)[\([1]\)]\n\t\t}]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(gPerimetroA[cuad_] := 
      Line[{\n\t\t\t\(cuad[\([1]\)]\)[\([1]\)], \(cuad[\([1]\)]\)[\([2]\)], \
\(cuad[\([2]\)]\)[\([2]\)], \(cuad[\([2]\)]\)[\([1]\)], \t\
\(cuad[\([1]\)]\)[\([1]\)]\n\t\t}]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(gPerimetroAGiro[cuad_, angulo_] := \n\t
      Module[\n\t\t{maRot, p11, p12, p21, 
          p22}, \n\t\tmaRot = {{Cos[angulo], \(-Sin[angulo]\)}, {Sin[angulo], 
              Cos[angulo]}}; \n\t\tp11 = 
          maRot . \(cuad[\([1]\)]\)[\([1]\)]; \n\t\tp12 = 
          maRot . \(cuad[\([1]\)]\)[\([2]\)]; \n\t\tp22 = 
          maRot . \(cuad[\([2]\)]\)[\([2]\)]; \n\t\tp21 = 
          maRot . \(cuad[\([2]\)]\)[\([1]\)]; \n\t\tLine[{p11, p12, p22, p21, 
            p11}]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell["Calcula el \[AAcute]rea de un cuadril\[AAcute]tero:", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(areaCuadrilatero[cuad_] := 
      Module[{v1, v2, v3, area}, \n\t
        v1 = \(cuad[\([1]\)]\)[\([2]\)] - \t\(cuad[\([1]\)]\)[\([1]\)]; \t\n\t
        v2 = \(cuad[\([2]\)]\)[\([2]\)] - \t\(cuad[\([1]\)]\)[\([1]\)]; \t\n\t
        v3 = \(cuad[\([2]\)]\)[\([1]\)] - \t\(cuad[\([1]\)]\)[\([1]\)]; \t\n\t
        area = 0.5\ Det[{v1, v2}]\  + \ 0.5\ Det[{v2, v3}]; \n\t
        Return[area]\n\t]\)], "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Elementos", "Subsubsection"],

Cell["\<\
Crea un elemento a cartir de un cuadril\[AAcute]tero con \
especificaci\[OAcute]n de su nivel de gris:\
\>", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(creaElemento[cuadInic_, \ nivelInic_] := {cuadInic, 
        nivelInic}\)], "Input",
  InitializationCell->True],

Cell["V45", "Text"],

Cell[BoxData[
    \(creaElementoA[cuadInic_, \ 
        nivelInic_] := \[IndentingNewLine]Module[\[IndentingNewLine]\t\
{elementoNuevo, otrosDatos, trazas, numeroTrazas, 
          listaTrazas}, \[IndentingNewLine]\t
        listaTrazas = {}; \[IndentingNewLine]\t
        numeroTrazas = 0; \[IndentingNewLine]\t
        trazas = {numeroTrazas, listaTrazas}; \[IndentingNewLine]\t
        otrosDatos = {trazas}; \[IndentingNewLine]\t
        elementoNuevo = {cuadInic, nivelInic, 
            otrosDatos}; \[IndentingNewLine]\t
        Return[elementoNuevo]\[IndentingNewLine]]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell["\<\
Expresa la posici\[OAcute]n del elemento en coordenadas cartesianas \
espaciales (Euler):\
\>", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(\(\(traduceElemento[x0_, y0_, u_, n_, 
        elem_]\)\(:=\)\(\n\)\(\t\)\(Block[{ca, e}, \n\t\tca = 
          traduceCuadrilatero[x0, y0, u, n, elem[\([1]\)]]; \n\t\te = 
          creaElemento[\ ca, \ elem[\([2]\)]]; \n\t\tReturn[
          e]\n\t\t]\)\(\ \)\)\)], "Input",
  InitializationCell->True],

Cell["V45 Traduce elemento con la estructura ampliada", "Text"],

Cell[BoxData[
    \(\(\(traduceElementoA[e_, a_, 
        elem_]\)\(:=\)\(\n\)\(\t\)\(Block[{ca, elem1}, \n\t\tca = 
          traduceCuadrilateroA[e, a, elem[\([1]\)]]; \n\t\telem1 = {\ ca, \ 
            elem[\([2]\)], elem[\([3]\)]}; \n\t\tReturn[
          elem1]\n\t\t]\)\(\ \)\)\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell["\<\
Crea un elemento gr\[AAcute]fico correspondiente a un elemento \
(cuadril\[AAcute]tero coloreado):\
\>", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(gElemento[
        elem_] := {\n\t{GrayLevel[elem[\([2]\)]], 
          gCuadrilatero[elem[\([1]\)]]}, \n\t{GrayLevel[0], 
          gPerimetro[elem[\([1]\)]]}\n\t}\)], "Input",
  InitializationCell->True],

Cell["\<\

Traduce de las coordenadas locales {t1,t2} a coordenadas cartesianas:\
\>", \
"Text"],

Cell[BoxData[
    \(fromt1t2ToCartesian[cuad_, 
        t_] := \[IndentingNewLine]Module[{Tf, p, v1, v2, w, cartes, t1, 
          t2}, \[IndentingNewLine]\tTf = Tetrada[cuad]; \[IndentingNewLine]\t
        t1 = t[\([1]\)]; t2 = t[\([2]\)]; \[IndentingNewLine]\t
        p = Tf[\([1]\)]; v1 = Tf[\([2]\)]; v2 = Tf[\([3]\)]; 
        w = Tf[\([4]\)]; \[IndentingNewLine]\t
        cartes = p + t1\ v1 + t2\ v2 + t1\ t2\ w; \[IndentingNewLine]Return[
          cartes]\[IndentingNewLine]]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 0, 1]],

Cell["\<\
Toma otrosDatos y devuelve el elemento gr\[AAcute]fico \
correspondiente\
\>", "Text"],

Cell[BoxData[
    \(gOtrosDatosA[cuad_, 
        otrosDatos_] := \[IndentingNewLine]Module[\[IndentingNewLine]\t\
{grafico, trazas, numeroTrazas, listaTrazas, c1, c2}, \[IndentingNewLine]\t
        grafico = {}; \[IndentingNewLine]\t
        trazas = 
          otrosDatos[\([1]\)]; \[IndentingNewLine] (*\(Print["\<trazas:\>", 
              trazas];\)*) \[IndentingNewLine]\t
        numeroTrazas = trazas[\([1]\)]; \[IndentingNewLine]\t
        listaTrazas = trazas[\([2]\)]; \[IndentingNewLine]\t
        If[numeroTrazas == 0, 
          Return[{}], \[IndentingNewLine]\t\tDo[\[IndentingNewLine]\t\tc1 = 
              fromt1t2ToCartesian[cuad, 
                listaTrazas[\([i, 1]\)]]; \[IndentingNewLine]\t\tc2 = 
              fromt1t2ToCartesian[cuad, 
                listaTrazas[\([i, 2]\)]]; \[IndentingNewLine]\t\tgrafico = 
              Append[grafico, \[IndentingNewLine]\t\t\t\t{RGBColor[1, 0, 0], 
                  Line[{c1, 
                      c2}]}\[IndentingNewLine]\t\t\t\t\t], \
\[IndentingNewLine]\t\t{i, 
              numeroTrazas}\[IndentingNewLine]\t\t]\t\t\[IndentingNewLine]\t\
]; \t\[IndentingNewLine] (*\(Print["\<grafico otrosDatos:\>", 
              grafico];\)*) \[IndentingNewLine]\t
        Return[grafico]\[IndentingNewLine]]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 0, 1]],

Cell["V47 se pasa el nuevo algumento \"colorTrazas\"", "Text"],

Cell[BoxData[
    \(gOtrosDatosColor[cuad_, otrosDatos_, 
        colorTrazas_] := \[IndentingNewLine]Module[\[IndentingNewLine]\t\
{grafico, trazas, numeroTrazas, listaTrazas, c1, c2}, \[IndentingNewLine]\t
        grafico = {}; \[IndentingNewLine]\t
        trazas = 
          otrosDatos[\([1]\)]; \[IndentingNewLine] (*\(Print["\<trazas:\>", 
              trazas];\)*) \[IndentingNewLine]\t
        numeroTrazas = trazas[\([1]\)]; \[IndentingNewLine]\t
        listaTrazas = trazas[\([2]\)]; \[IndentingNewLine]\t
        If[numeroTrazas == 0, 
          Return[{}], \[IndentingNewLine]\t\tDo[\[IndentingNewLine]\t\tc1 = 
              fromt1t2ToCartesian[cuad, 
                listaTrazas[\([i, 1]\)]]; \[IndentingNewLine]\t\tc2 = 
              fromt1t2ToCartesian[cuad, 
                listaTrazas[\([i, 2]\)]]; \[IndentingNewLine]\t\tgrafico = 
              Append[grafico, \[IndentingNewLine]\t\t\t\t{colorTrazas, 
                  Line[{c1, 
                      c2}]}\[IndentingNewLine]\t\t\t\t\t], \
\[IndentingNewLine]\t\t{i, 
              numeroTrazas}\[IndentingNewLine]\t\t]\t\t\[IndentingNewLine]\t\
]; \t\[IndentingNewLine] (*\(Print["\<grafico otrosDatos:\>", 
              grafico];\)*) \[IndentingNewLine]\t
        Return[grafico]\[IndentingNewLine]]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell["Dibuja Peine (Comb)", "Text"],

Cell[BoxData[
    \(gComb[
        comb_] := \[IndentingNewLine]Module[{grafico, numTeeth, c1, 
          c2}, \[IndentingNewLine]\t
        numTeeth = Length[comb]; \[IndentingNewLine]\t
        grafico = {}; \[IndentingNewLine]\t
        If[numTeeth == 0, 
          Return[{}], \[IndentingNewLine]\t\tDo[\[IndentingNewLine]\t\tc1 = 
              comb[\([i, 1]\)]; \[IndentingNewLine]\t\tc2 = 
              c1 + comb[\([i, 2]\)]; \[IndentingNewLine]\t\tgrafico = 
              Append[grafico, {RGBColor[1, 0, 0], 
                  Line[{c1, c2}]}], \[IndentingNewLine]\t\t{i, 
              numTeeth}\[IndentingNewLine]\t\t\t]\t\t\[IndentingNewLine]\t]; \
\t\[IndentingNewLine]\t (*\(Print["\<grafico:\>", 
              grafico];\)\ \ \ *) \[IndentingNewLine]\t
        Return[grafico]\[IndentingNewLine]]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 0, 1]],

Cell["V45:  a\[NTilde]ade el dibujo de otrosDatos.", "Text"],

Cell[BoxData[
    \(gElementoA[elem_] := 
      Module[{basica, otrosDatos, numeroTerminos, 
          ampliada}, \[IndentingNewLine]numeroTerminos = 
          Length[elem]; \[IndentingNewLine]otrosDatos = {}; \
\[IndentingNewLine]otrosDatos = 
          gOtrosDatosA[elem[\([1]\)], 
            elem[\([3]\)]]; \[IndentingNewLine]basica = {\n\t{GrayLevel[
                elem[\([2]\)]], 
              gCuadrilateroA[elem[\([1]\)]]}, \n\t{GrayLevel[0], 
              gPerimetroA[elem[\([1]\)]]}\n\t}; \[IndentingNewLine]ampliada = 
          Join[basica, otrosDatos]; \[IndentingNewLine] (*Print[
            ampliada]; \[IndentingNewLine]Show[Graphics[ampliada], 
            AspectRatio -> Automatic, 
            Axes \[Rule] \ \ True];*) \[IndentingNewLine]Return[
          ampliada]\[IndentingNewLine]]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell["V47 se pasa el nuevo algumento \"colores\"", "Text"],

Cell[BoxData[
    \(gElementoColor[elem_, \ colores_] := 
      Module[{basica, otrosDatos, numeroTerminos, ampliada, colorRellenorgb, 
          rellenoR, rellenoG, rellenoB, colorCuadrilatero, \ 
          colorPerimetrorgb, perimetroR, perimetroG, perimetroB, 
          colorPerimetro, colorTrazasrgb, trazasR, trazasG, trazasB, 
          colorTrazas}, \[IndentingNewLine]numeroTerminos = 
          Length[elem]; \[IndentingNewLine] (*\(--\(--\(--\(--\(--\(--\(---\)\
\)\)\)\)\)\)*) \[IndentingNewLine]colorRellenorgb = 
          colores[\([1]\)]; \[IndentingNewLine]rellenoR = 
          colorRellenorgb[\([1]\)]; \[IndentingNewLine]rellenoG = 
          colorRellenorgb[\([2]\)]; \[IndentingNewLine]rellenoB = 
          colorRellenorgb[\([3]\)]; \[IndentingNewLine]colorCuadrilatero = 
          RGBColor[rellenoR, rellenoG, 
            rellenoB]; \[IndentingNewLine] \
(**) \[IndentingNewLine]colorPerimetrorgb = 
          colores[\([2]\)]; \[IndentingNewLine]perimetroR = 
          colorPerimetrorgb[\([1]\)]; \[IndentingNewLine]perimetroG = 
          colorPerimetrorgb[\([2]\)]; \[IndentingNewLine]perimetroB = 
          colorPerimetrorgb[\([3]\)]; \[IndentingNewLine]colorPerimetro = 
          RGBColor[perimetroR, perimetroG, 
            perimetroB]; \[IndentingNewLine] \
(**) \[IndentingNewLine]colorTrazasrgb = 
          colores[\([3]\)]; \[IndentingNewLine]trazasR = 
          colorTrazasrgb[\([1]\)]; \[IndentingNewLine]trazasG = 
          colorTrazasrgb[\([2]\)]; \[IndentingNewLine]trazasB = 
          colorTrazasrgb[\([3]\)]; \[IndentingNewLine]colorTrazas = 
          RGBColor[trazasR, trazasG, 
            trazasB]; \[IndentingNewLine] (*\(--\(--\(--\(--\(--\(--\(---\)\)\
\)\)\)\)\)*) \[IndentingNewLine]otrosDatos = {}; \
\[IndentingNewLine]otrosDatos = 
          gOtrosDatosColor[elem[\([1]\)], elem[\([3]\)], 
            colorTrazas]; \[IndentingNewLine]basica = {\n\t\
{colorCuadrilatero, gCuadrilateroA[elem[\([1]\)]]}, \n\t{colorPerimetro, 
              gPerimetroA[elem[\([1]\)]]}\n\t}; \[IndentingNewLine]ampliada = 
          Join[basica, otrosDatos]; \[IndentingNewLine] (*Print[
            ampliada]; \[IndentingNewLine]Show[Graphics[ampliada], 
            AspectRatio -> Automatic, 
            Axes \[Rule] \ \ True];*) \[IndentingNewLine]Return[
          ampliada]\[IndentingNewLine]]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell[BoxData[
    \(gElementoAGiro[elem_, 
        angulo_] := {\n\t{GrayLevel[elem[\([2]\)]], 
          gCuadrilateroAGiro[elem[\([1]\)], angulo]}, \n\t{GrayLevel[0], 
          gPerimetroAGiro[elem[\([1]\)], angulo]}\n\t}\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell["\<\
Crea un elemento del pliegue inicial, en posici\[OAcute]n \
horizontal, (flanco convexo):\
\>", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(creaElementoInicialxa[i1_, i2_, e1_, e2_] := \n\t
      Module[{si, se, cuad, e, f, a}, \n\t\t\tf[x_] := 0; f[1] := 1; 
        a = 0.000; \n\t
        si = creaSegmento[{\((i1 - 1)\) e1 + 
                f[i1] a, \((i2 - 1)\)\ e2}, {i1\ e1, \((i2 - 
                    1)\)\ e2}]; \t\n\t
        se = creaSegmento[{\((i1 - 1)\) e1 + f[i1] a, i2\ e2}, {i1\ e1, 
              i2\ \ e2}]; \n\tcuad = \ \tcreaCuadrilatero[si, se]; \t\n\t
        e = creaElemento[cuad, \ 0.8]; \n\tReturn[e]\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(creaElementoInicialxaA[x0i_, i1_, i2_, e1_, e2_] := \n\t
      Module[{si, se, cuad, e}, \n\t
        si = creaSegmentoA[{x0i + \((i1 - 1)\) e1, \((i2 - 1)\)\ e2}, {x0i + 
                i1\ e1, \((i2 - 1)\)\ e2}]; \t\n\t
        se = creaSegmentoA[{x0i + \((i1 - 1)\) e1, i2\ e2}, {x0i + i1\ e1, 
              i2\ \ e2}]; \n\tcuad = \ \tcreaCuadrilateroA[si, se]; \t\n\t
        e = creaElementoA[cuad, \ 0.8]; \n\tReturn[e]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell["\<\
Crea un elemento del pliegue inicial, en posici\[OAcute]n \
horizontal, (flanco c\[OAcute]ncavo):\
\>", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(creaElementoInicialva[i1_, i2_, e1_, e2_] := \n\t
      Module[{si, se, cuad, e, f, a}, \n\t\t\tf[x_] := 0; f[1] := 1; 
        a = 0.000; \n\t
        si = creaSegmento[{\((i1 - 1)\) e1 + 
                f[i1] a, \(-\((i2 - 1)\)\)\ e2}, {i1\ e1, \(-\((i2 - 
                      1)\)\)\ e2}]; \t\n\t
        se = creaSegmento[{\((i1 - 1)\) e1 + 
                f[i1] a, \(-i2\)\ e2}, {i1\ e1, \(-i2\)\ e2}]; \n\t
        cuad = \ \tcreaCuadrilatero[si, se]; \t\n\t
        e = creaElemento[\ cuad, \ 0.8]; \n\tReturn[e]\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(creaElementoInicialvaA[x0i_, i1_, i2_, e1_, e2_] := \n\t
      Module[{si, se, cuad, e}, \n\t
        si = creaSegmentoA[{x0i + \((i1 - 1)\) 
                  e1, \(-\((i2 - 1)\)\)\ e2}, {x0i + 
                i1\ e1, \(-\((i2 - 1)\)\)\ e2}]; \t\n\t
        se = creaSegmentoA[{x0i + \((i1 - 1)\) e1, \(-i2\)\ e2}, {x0i + 
                i1\ e1, \(-i2\)\ e2}]; \n\t
        cuad = \ \tcreaCuadrilateroA[si, se]; \t\n\t
        e = creaElementoA[\ cuad, \ 0.8]; \n\tReturn[e]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]]
}, Closed]],

Cell[CellGroupData[{

Cell["Mallas ", "Subsubsection"],

Cell["Crea el flanco convexo:", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(creaConvexa[l1_, l2convexa_, m1_, m2convexa_] := \n\t
      Module[{e1, e2}, \n\t\te1 = l1/m1; e2 = l2convexa/m2convexa; \n
        Table[Table[creaElementoInicialxa[i1, i2, e1, e2], {i1, 1, m1}], {i2, 
            1, m2convexa}]\n\ ]\)], "Input",
  InitializationCell->True],

Cell["dT= {mi,md,m2xa,m2va} vector Datos Toplogicos", "Text"],

Cell[BoxData[
    \(creaConvexaA[lci_, dT_] := \n\t
      Module[{e1, e2, mi, md, m2xa, m2va, mt, x0i}, \n\t\t\ \ e1 = 
          lci[\([1]\)]; e2 = lci[\([2]\)]; \n\t\t\ \ mi = dT[\([1]\)]; 
        md = dT[\([2]\)]; m2xa = dT[\([3]\)]; 
        m2va = dT[\([4]\)]; \n\t\t\ mt = mi + md; \n\t\t\ x0i = 
          calculaX0iA[lci, dT]; \n
        Table[Table[
            creaElementoInicialxaA[x0i, i1, i2, e1, e2], {i1, 1, mt}], {i2, 
            1, m2xa}]\n\ ]\)], "Input",
  InitializationCell->True],

Cell["Crea el flanco c\[OAcute]ncavo:", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(creaConcava[l1_, l2concava_, m1_, m2concava_] := \n\t
      Module[{e1, e2}, \n\t\te1 = l1/m1; e2 = l2concava/m2concava; \n
        Table[Table[creaElementoInicialva[i1, i2, e1, e2], {i1, 1, m1}], {i2, 
            1, m2concava}]\n\ ]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(creaConcavaA[lci_, dT_] := \n\t
      Module[{e1, e2, mi, md, m2xa, m2va, mt, x0i}, \n\t\te1 = lci[\([1]\)]; 
        e2 = lci[\([2]\)]; \n\t\t\ \ mi = dT[\([1]\)]; md = dT[\([2]\)]; 
        m2xa = dT[\([3]\)]; 
        m2va = dT[\([4]\)]; \n\t\t\ mt = mi + md; \n\t\t\ x0i = 
          calculaX0iA[lci, dT]; \n
        Table[Table[
            creaElementoInicialvaA[x0i, i1, i2, e1, e2], {i1, 1, mt}], {i2, 
            1, m2va}]\n\ ]\)], "Input",
  InitializationCell->True],

Cell["Crea una malla a partir de los flancos convexo y c\[OAcute]ncavo:", 
  "Text",
  InitializationCell->True],

Cell[BoxData[
    \(creaMalla[l1_, l2convexa_, l2concava_, \n\tm1_, m2convexa_, 
        m2concava_] := \n\t{creaConvexa[l1, l2convexa, m1, m2convexa], \n\t
        creaConcava[l1, l2concava, m1, m2concava]}\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(creaMallaA[lci_, dT_] := {creaConvexaA[lci, dT], \n\t
        creaConcavaA[lci, dT]}\)], "Input",
  InitializationCell->True],

Cell["\<\
Expresa la posici\[OAcute]n de los puntos de un FLANCO en \
coordenadas cartesianas espaciales (Euler):\
\>", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(traduceFlanco[x0_, y0_, u_, n_, flanco_] := \n\t
      Module[{m1, m2, f}, \n\tm1 = \(Dimensions[flanco]\)[\([1]\)]; \t
        m2 = \(Dimensions[flanco]\)[\([2]\)]; \n
        Table[Table[\n\t\t\tf[i1, i2] = 
              traduceElemento[x0, y0, u, n, 
                flanco[\([i1, i2]\)]], \n\t\t\t{i1, 1, m1}], {i2, 1, 
            m2}]; \n\t\tReturn[\n\t\tTable[\t
            f[i1, i2], {i1, 1, m1}, {i2, 1, m2}]\n\t\t]\n\ ]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(traduceFlancoA[e_, a_, flanco_] := \n\t
      Module[{m1, m2, f}, \n\tm1 = \(Dimensions[flanco]\)[\([1]\)]; \t
        m2 = \(Dimensions[flanco]\)[\([2]\)]; \n
        Table[Table[\n\t\t\tf[i1, i2] = 
              traduceElementoA[e, a, flanco[\([i1, i2]\)]], \n\t\t\t{i1, 1, 
              m1}], {i2, 1, m2}]; \n\t\tReturn[\n\t\tTable[\t
            f[i1, i2], {i1, 1, m1}, {i2, 1, m2}]\n\t\t]\n\ ]\)], "Input",
  InitializationCell->True],

Cell["Crea un elemento gr\[AAcute]fico correspondiente a un FLANCO:", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(gFlanco[flanco_] := \n\t
      Module[{m1, m2, f}, \n\tm1 = \(Dimensions[flanco]\)[\([1]\)]; 
        m2 = \(Dimensions[flanco]\)[\([2]\)]; \n
        Table[Table[\n\t\t\tf[i1, i2] = 
              gElemento[flanco[\([i1, i2]\)]], \n\t\t\t{i1, 1, m1}], {i2, 1, 
            m2}]; \n\t\tReturn[\n\t\tTable[\t
            f[i1, i2], {i1, 1, m1}, {i2, 1, m2}]\n\t\t]\n\ ]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(gFlancoA[flanco_] := \n\t
      Module[{m1, m2, f}, \n\tm1 = \(Dimensions[flanco]\)[\([1]\)]; 
        m2 = \(Dimensions[flanco]\)[\([2]\)]; \n
        Table[Table[\n\t\t\tf[i1, i2] = 
              gElementoA[flanco[\([i1, i2]\)]], \n\t\t\t{i1, 1, m1}], {i2, 1, 
            m2}]; \n\t\tReturn[\n\t\tTable[\t
            f[i1, i2], {i1, 1, m1}, {i2, 1, m2}]\n\t\t]\n\ ]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(gFlancoColor[flanco_, colores_] := \n\t
      Module[{m1, m2, f}, \n\tm1 = \(Dimensions[flanco]\)[\([1]\)]; 
        m2 = \(Dimensions[flanco]\)[\([2]\)]; \n
        Table[Table[\n\t\t\tf[i1, i2] = 
              gElementoColor[flanco[\([i1, i2]\)], colores], \n\t\t\t{i1, 1, 
              m1}], {i2, 1, m2}]; \n\t\tReturn[\n\t\tTable[\t
            f[i1, i2], {i1, 1, m1}, {i2, 1, m2}]\n\t\t]\n\ ]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell[BoxData[
    \(gFlancoAGiro[flanco_, angulo_] := \n\t
      Module[{m1, m2, f}, \n\tm1 = \(Dimensions[flanco]\)[\([1]\)]; 
        m2 = \(Dimensions[flanco]\)[\([2]\)]; \n
        Table[Table[\n\t\t\tf[i1, i2] = 
              gElementoAGiro[flanco[\([i1, i2]\)], angulo], \n\t\t\t{i1, 1, 
              m1}], {i2, 1, m2}]; \n\t\tReturn[\n\t\tTable[\t
            f[i1, i2], {i1, 1, m1}, {i2, 1, m2}]\n\t\t]\n\ ]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell["\<\
Expresa la posici\[OAcute]n de los puntos de una MALLA en \
coordenadas cartesianas espaciales (Euler):\
\>", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(traduceMalla[x0_, y0_, u_, n_, malla_] := \n
      Module[{convexa, concava}, \nconvexa = malla[\([1]\)]; 
        concava = 
          malla[\([2]\)]; \n\t\tReturn[\n\t{traduceFlanco[x0, y0, u, n, 
              convexa], \n\t\t\t\ttraduceFlanco[x0, y0, u, n, 
              concava]}\n\t\t]\n\ ]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(traduceMallaA[e_, a_, malla_] := \n
      Module[{convexa, concava}, \nconvexa = malla[\([1]\)]; 
        concava = 
          malla[\([2]\)]; \n\t\tReturn[\n\t{traduceFlancoA[e, a, 
              convexa], \n\t\t\t\ttraduceFlancoA[e, a, 
              concava]}\n\t\t]\n\ ]\)], "Input",
  InitializationCell->True],

Cell["\<\
Crea un elemento gr\[AAcute]fico correspondiente a una MALLA \
completa:\
\>", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(gMalla[malla_] := \n
      Module[{convexa, concava}, \nconvexa = malla[\([1]\)]; 
        concava = 
          malla[\([2]\)]; \n\t\tReturn[\n\t{gFlanco[
              convexa], \n\t\t\t\tgFlanco[concava]}\n\t\t]\n\ ]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(gMallaA[malla_] := \n
      Module[{convexa, concava}, \nconvexa = malla[\([1]\)]; 
        concava = 
          malla[\([2]\)]; \n\t\tReturn[\n\t{gFlancoA[
              convexa], \n\t\t\t\tgFlancoA[concava]}\n\t\t]\n\ ]\)], "Input",
  InitializationCell->True],

Cell["V47 se pasa el nuevo algumento \"colores\"", "Text"],

Cell[BoxData[
    \(gMallaColor[malla_, colores_] := \n
      Module[{convexa, concava}, \nconvexa = malla[\([1]\)]; 
        concava = 
          malla[\([2]\)]; \n\t\tReturn[\n\t{gFlancoColor[convexa, 
              colores], \n\t\t\t\tgFlancoColor[concava, 
              colores]}\n\t\t]\n\ ]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell[BoxData[
    \(gMallaAGiro[malla_, angulo_] := \n
      Module[{convexa, concava}, \nconvexa = malla[\([1]\)]; 
        concava = 
          malla[\([2]\)]; \n\t\tReturn[\n\t{gFlancoAGiro[convexa, 
              angulo], \n\t\t\t\tgFlancoAGiro[concava, 
              angulo]}\n\t\t]\n\ ]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]]
}, Closed]],

Cell[CellGroupData[{

Cell["Pliegue", "Subsubsection"],

Cell["\<\
Crea un pliegue a\[NTilde]adiendo a la malla sus \
par\[AAcute]metros:
parametros={x0,y0,n,m1,m2convexa,m2concava,u}
parametrosA={x0i,x0d,a,m1i,m2convexa,m2concava,e,m1d}\
\>", "Text",
  InitializationCell->True],

Cell["Crea un pliegue cartesiano unilateral", "Text"],

Cell[BoxData[
    \(creaPliegue[x0i_, x0d_, e_, a_, l2convexa_, l2concava_, \n\tm1_, 
        m2convexa_, 
        m2concava_] := \n\t\tModule[\n\t\t\t{l1, parametros, malla, pliegue, 
          pliegueCar}, \n\t\t\ \ \ l1 = y0; 
        parametros = {x0i, x0d, a, m1, m2convexa, m2concava, 
            e}; \n\t\t\tmalla = \ 
          creaMalla[l1, l2convexa, l2concava, \n\t\ \ \ \ \ m1, m2convexa, 
            m2concava]; \n\t\t\ \ pliegue = {parametros, \ 
            malla}; \n\t\t\ \ pliegueCar = 
          traducePliegue[\ pliegue]; \n\t\t\tReturn[\ 
          pliegueCar]\n\t\t]\)], "Input",
  InitializationCell->True],

Cell["Crea un pliegue cartesiano bilateral", "Text"],

Cell["\<\
pliegue={parametros, malla,tipoPliegue, posAbsoluta}
\ttipoPliegue= curvilineo  ||  cartesiano
\tposAbsoluta={angulo,origen}
\t \tangulo: \[AAcute]ngulo con respecto a los ejes iniciales
\t \torigen={ x , y } : origen con respecto al origen inicial\
\>", "Text"],

Cell[BoxData[
    \(creaPliegueA[e_, a_, e1_, e2_, m1i_, m1d_, m2convexa_, 
        m2concava_] := \n\t\tModule[\n\t\t\t{dT, lci, x0i, x0d, parametrosA, 
          malla, pliegue, pliegueCar, tipoPliegue, posAbsoluta, angulo, 
          origen, xabs, yabs}, \n\t\t\ \ \ dT = 
          vectorDatosToplogicosA[m1i\ , m1d\ , m2convexa\ , 
            m2concava]; \n\t\t\ \ \ lci = 
          dimCeldasInicialesA[e1, e2]; \n\t\t\ \ \ \ x0i = 
          calculaX0iA[lci, dT]; \n\t\t\ \ \ \ x0d = 
          calculaX0dA[lci, dT]; \n\t\t\ \ \ parametrosA = {x0i, x0d, a, m1i, 
            m2convexa, m2concava, e, m1d}; \n\t\t\tmalla = \ 
          creaMallaA[lci, 
            dT]; \n\t\t\ tipoPliegue = "\<curvilineo\>"; \n\t\txabs = 0. ; 
        yabs = 0. ; \n\t\torigen = \ {xabs, yabs}; \n\t\tangulo = 
          0. ; \n\t\tposAbsoluta = {angulo, 
            origen}; \n\t\t\ \ pliegue = {parametrosA, \ malla, tipoPliegue, 
            posAbsoluta}; \n\t\t\ \ pliegueCar = 
          traducePliegueA[\ pliegue]; \n\t\t\tReturn[
          pliegueCar]\n\t\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell[BoxData[
    \(creaPlieguev[p_, l2convexa_, l2concava_, \n\tm1_, m2convexa_, 
        m2concava_] := 
      creaPliegue[p[\([1]\)], p[\([2]\)], p[\([3]\)], p[\([4]\)], l2convexa, 
        l2concava, \n\tm1, m2convexa, m2concava]\)], "Input",
  InitializationCell->True],

Cell["\<\
Expresa la posici\[OAcute]n de los puntos de un PLIEGUE a \
coordenadas cartesianas espaciales (Euler):\
\>", "Text",
  InitializationCell->True],

Cell["#### Declarar m1,m2convexa,m2concava", "Text"],

Cell[BoxData[
    \(traducePliegue[pliegue_] := \n\t
      Module[\n\t{x0, y0, n, u, parametros, malla}, \n\t\tparametros = 
          pliegue[\([1]\)]; 
        malla = pliegue[\([2]\)]; \n\t\tx0 = parametros[\([1]\)]; \ 
        y0 = parametros[\([2]\)]; \ 
        n = parametros[\([3]\)]; \n\t\tm1 = 
          parametros[\([4]\)]; \n\t\tm2convexa = parametros[\([5]\)]; 
        m2concava = parametros[\([6]\)]; \n\t\tu = 
          parametros[\([7]\)]; \n\t\tReturn[{parametros, \ 
            traduceMalla[x0, y0, u, n, malla]}]\n\t]\)], "Input",
  InitializationCell->True],

Cell["\<\

parametrosA={x0i, x0d ,a, m1i , m2convexa, m2concava, e, m1d}\
\>", "Text"],

Cell["Convierte un pliegue en curvil\[IAcute]neas a cartesianas", "Text"],

Cell[BoxData[
    RowBox[{\(traducePliegueA[pliegue_]\), ":=", "\n", "\t", 
      RowBox[{"Module", "[", "\n", "\t", 
        RowBox[{\({x0i, x0d, a, m1i, m1d, m2convexa, m2concava, e, 
            parametrosA, malla, tipoPliegue, posAbsoluta}\), ",", "\n", 
          "\t\t", 
          
          RowBox[{\(parametrosA = pliegue[\([1]\)]\), 
            ";", \(malla = pliegue[\([2]\)]\), ";", "\n", "\t\t\t", 
            RowBox[{"If", "[", "\t", 
              RowBox[{\(Length[pliegue] < 4\), ",", " ", 
                
                RowBox[{\(Print["\<Formato de pliegue incompleto. Faltan el \
tipo y la posici\[OAcute]n absoluta. Error:02\>"]\), ";", 
                  RowBox[{
                    StyleBox["Abort",
                      "MR"], 
                    StyleBox["[",
                      "MR"], " ", 
                    StyleBox["]",
                      "MR"]}]}]}], "]"}], ";", "\n", 
            "\t\t", \(tipoPliegue = pliegue[\([3]\)]\), 
            ";", \(posAbsoluta = pliegue[\([4]\)]\), ";", "\n", "\t\t", 
            RowBox[{"If", "[", "\t", 
              RowBox[{\(tipoPliegue == \ "\<cartesiano\>"\), ",", " ", 
                
                RowBox[{\(Print["\<No puede pasarse a cartesiano un pliegue \
que ya es cartesiano. Error:01\>"]\), ";", 
                  RowBox[{
                    StyleBox["Abort",
                      "MR"], 
                    StyleBox["[",
                      "MR"], " ", 
                    StyleBox["]",
                      "MR"]}]}]}], "]"}], ";", "\n", 
            "\t\t", \(x0i = parametrosA[\([1]\)]\), ";", 
            " ", \(x0d = parametrosA[\([2]\)]\), ";", 
            " ", \(a = parametrosA[\([3]\)]\), ";", "\n", 
            "\t\t", \(m1i = parametrosA[\([4]\)]\), ";", "\n", 
            "\t\t", \(m2convexa = parametrosA[\([5]\)]\), 
            ";", \(m2concava = parametrosA[\([6]\)]\), ";", "\n", 
            "\t\t", \(e = parametrosA[\([7]\)]\), ";", 
            "\t", \(m1d = parametrosA[\([8]\)]\), ";", "\n", 
            "\t\t", \(tipoPliegue = \ "\<cartesiano\>"\), ";", "\n", 
            "\t\t", \(Return[{parametrosA, \ traduceMallaA[e, a, malla], 
                tipoPliegue, posAbsoluta}]\)}]}], "\n", "\t", 
        "]"}]}]], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell["Crea un elemento gr\[AAcute]fico correspondiente a un pliegue:", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(gPliegue[pliegue_] := \n
      Module[{malla}, \n\t\tmalla = pliegue[\([2]\)]; \n\t\tReturn[\n
          gMalla[malla]\n\t\t]\n\ ]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(gPliegueA[pliegue_] := \n
      Module[{malla}, \n\t\tmalla = pliegue[\([2]\)]; \n\t\tReturn[\n
          gMallaA[malla]\n\t\t]\n\ ]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell["V47", "Text"],

Cell[BoxData[
    \(gPliegueColor[pliegue_, colores_] := \n
      Module[{malla}, \n\t\tmalla = pliegue[\([2]\)]; \n\t\tReturn[\n
          gMallaColor[malla, colores]\n\t\t]\n\ ]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell["\<\

gPliegueAGiro[pliegueCar,angulo]\
\>", "Text"],

Cell[BoxData[
    \(gPliegueAGiro[pliegueCar_, angulo_] := \n
      Module[{malla}, \n\t\tmalla = pliegueCar[\([2]\)]; \n\t\tReturn[\n
          gMallaAGiro[malla, angulo]\n\t\t]\n\ ]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Auxiliary Functions", "Section"],

Cell[CellGroupData[{

Cell["Desmontado", "Subsection"],

Cell["Obtiene los par\[AAcute]metros de un pliegue:", "Text"],

Cell[BoxData[
    \(parametros[pliegue_] := \ pliegue[\([1]\)]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(parametrosA[pliegue_] := \ pliegue[\([1]\)]\)], "Input",
  InitializationCell->True],

Cell["Obtiene la malla de un pliegue:", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(malla[pliegue_] := \ pliegue[\([2]\)]\)], "Input",
  InitializationCell->True,
  Background->GrayLevel[0.900008]],

Cell[BoxData[
    \(mallaA[pliegue_] := \ pliegue[\([2]\)]\)], "Input",
  InitializationCell->True],

Cell["Obtiene el flanco convexo de un pliegue:", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(mallaConvexa[pliegue_] := \(malla[pliegue]\)[\([1]\)]\)], "Input",
  InitializationCell->True],

Cell["Obtiene el flanco c\[OAcute]ncavo de un pliegue:", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(mallaConcava[pliegue_] := \(malla[pliegue]\)[\([2]\)]\)], "Input",
  InitializationCell->True],

Cell["\<\
Esta funci\[OAcute]n permite obtener ambos flancos con un selector \
cc.
cc=1 flanco convexo
cc=2 flanco c\[OAcute]ncavo\t\t\
\>", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(flanco[pliegue_, cc_] := \(malla[pliegue]\)[\([cc]\)]\)], "Input",
  InitializationCell->True,
  Background->GrayLevel[0.900008]],

Cell[BoxData[
    \(flancoA[pliegue_, cc_] := \(mallaA[pliegue]\)[\([cc]\)]\)], "Input",
  InitializationCell->True],

Cell["Obtiene la fila con el n\[UAcute]mero indicado:", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(fila[pliegue_, cc_, i_] := \(flanco[pliegue, cc]\)[\([i]\)]\)], "Input",\

  InitializationCell->True],

Cell["\<\
Obtiene elemento:
cc designa el flanco;
i1 designa la columna;
i2 designa la fila;
\
\>", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(elemento[pliegue_, cc_, i1_, 
        i2_] := \(fila[pliegue, cc, i2]\)[\([i1]\)]\)], "Input",
  InitializationCell->True],

Cell["\<\
Obtiene cuadril\[AAcute]tero:
cc designa el flanco;
i1 designa la columna;
i2 designa la fila;\
\>", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(cuadrilatero[pliegue_, cc_, i1_, 
        i2_] := \(elemento[pliegue, cc, i1, i2]\)[\([1]\)]\)], "Input",
  InitializationCell->True],

Cell["\<\
Obtiene el nivel de gris de un elemento:
cc designa el flanco;
i1 designa la columna;
i2 designa la fila;\
\>", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(nivelGris[pliegue_, cc_, i1_, 
        i2_] := \(elemento[pliegue, cc, i1, i2]\)[\([2]\)]\)], "Input",
  InitializationCell->True],

Cell["\<\
Obtiene segmento interno del cuadril\[AAcute]tero indicado:
cc designa el flanco;
i1 designa la columna;
i2 designa la fila;\
\>", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(segmentoInterno[pliegue_, cc_, i1_, 
        i2_] := \(cuadrilatero[pliegue, cc, i1, i2]\)[\([1]\)]\)], "Input",
  InitializationCell->True],

Cell["\<\
Obtiene segmento externo del cuadril\[AAcute]tero indicado:
cc designa el flanco;
i1 designa la columna;
i2 designa la fila;\
\>", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(segmentoExterno[pliegue_, cc_, i1_, 
        i2_] := \(cuadrilatero[pliegue, cc, i1, i2]\)[\([2]\)]\)], "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Nueva abscisa y tests", "Subsection"],

Cell[BoxData[
    \(htilde[p_, pt_, x_, xt_, h_] := \ \n\t
      Module[{radicando, a}, \n\t\tradicando = 
          1 + h\ kv[pt, xt]\ \((2 + h\ \ kv[p, x])\); \n\t\t\tIf[
          radicando < 0, 
          Print["\<!!! ES IMPOSIBLE CONSERVAR EL AREA en DLT. Radic =\>", \ 
            radicando]]\t; \n\t\ta = h\ \((2 + h\ \ kv[p, x])\); \n\t\tReturn[
          a/\((Sqrt[1 + a\ kv[pt, xt]] + 1)\)]\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(yStar[p_, pt_, x_, y_] := \ \n\t
      Module[{yt}, \[IndentingNewLine]\t\tyt = 
          fv[pt, x] + y - fv[p, x]; \n\t\tReturn[yt]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 0, 1]],

Cell[BoxData[
    \(htildebb[p_, pt_, x_, xt_, h_] := \ \n\t
      Module[{a}, \n\t\tReturn[h]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell[BoxData[
    \(TestNegatividad[p_, pt_, x_, xt_, h_] := \ \n\t
      If[1 + h\ kv[pt, xt]\ \((2 + h\ \ kv[p, x])\) < 0, 
        Print["\<!!! ES IMPOSIBLE CONSERVAR EL AREA  \>"]; 
        Abort[]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(TestPliegueInadmisible[p_, x_, h_] := \ \n\t
      If[\((h\  < 0\ )\)\  && \ \((\ \ \(-h\)\ kv[p, x]\  >= 1)\), 
        Print["\<!!! ESTE PLIEGUE ES INADMISIBLE PARA DLT  \>"]; 
        Abort[]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(TestDominioConica[p_, 
        x_] := \ \[IndentingNewLine]Module[{e, a, xn, \ 
          resultado}, \[IndentingNewLine]e = 
          p[\([3]\)]; \[IndentingNewLine]a = 
          p[\([4]\)]; \[IndentingNewLine]xn = 
          x/a; \[IndentingNewLine]resultado = 
          impossibleValue[xn, e]; \[IndentingNewLine]If[
          resultado \[Equal] True, 
          Print["\<!!! VALOR ABSCISA INADMISIBLE PARA HSS  \>"]; 
          Abort[]]\[IndentingNewLine]]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 0, 1]],

Cell[BoxData[
    \(impossibleValue[X_, 
        e_] := \[IndentingNewLine]Module[{resultado}, \
\[IndentingNewLine]resultado = 
          False; \[IndentingNewLine]If[\((e < 
                0\ )\)\  && \ \((\ \ 1 - \((1 + e^2)\) X^2 < 0)\), 
          Print["\<!!! VALOR ABSCISA INADMISIBLE PARA HSS  \>"]; 
          resultado = 
            True]; \[IndentingNewLine]If[\((e == 
                0\ )\)\  && \ \((\ \ 1 - X^2 < 0)\), 
          Print["\<!!! VALOR ABSCISA INADMISIBLE PARA HSS  \>"]; 
          resultado = 
            True]; \[IndentingNewLine]If[\((e < 1\ )\)\  && \ \((\ 
              1 - \((1 - e^2)\) X^2 < 0)\), 
          Print["\<!!! VALOR ABSCISA INADMISIBLE PARA HSS  \>"]; 
          resultado = True]; \[IndentingNewLine]Return[
          resultado]\[IndentingNewLine]]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 0, 1]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Gesti\[OAcute]n de \[CapitalAAcute]ngulos", "Subsection"],

Cell["\<\
Exige que c y s formen un vector unitario. El resultado \
est\[AAcute] entre -180 y +180. Esta funci\[OAcute]n est\[AAcute] mejorada en \
angulo1, porque no requiere que los argumentos conformen un vector \
unitario:\
\>", "Text"],

Cell[BoxData[
    \(anguloTotalRad[c_, s_] := \ 
      If[c \[GreaterEqual] 0, \ ArcSin[s], 
        If[s \[GreaterEqual] 0, \ 
          Pi - ArcSin[s], \(-Pi\) - ArcSin[s]]]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell[BoxData[
    \(anguloTotalGrad[c_, s_] := 180\ anguloTotalRad[c, s]/Pi\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell["\<\
Dados x e y, obtiene el \[AAcute]ngulo en el margen -180, +180
El vector (x,y)   no tiene que ser unitario\
\>", "Text"],

Cell[BoxData[
    \(angulo1Grad[x_, y_] := \ Arg[x + I\ y]\ 180/Pi\)], "Input",
  InitializationCell->True],

Cell["\<\
Convierte un \[AAcute]ngulo en el intervalo -360 a 360 en uno en \
-180 y +180\
\>", "Text"],

Cell[BoxData[
    \(convAngulo1Grad[angGrad_] := \ 
      angulo1Grad[Cos[angGrad*Pi/180], Sin[angGrad*Pi/180]]\)], "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Conservaci\[OAcute]n de Longitudes", "Subsection"],

Cell["\<\
La funci\[OAcute]n z es el segundo miembro de la ecuaci\[OAcute]n \
diferencial que permite hallar xtilde en funci\[OAcute]n de x, cuando se \
dobla la l\[IAcute]nea neutra:\
\>", "Text"],

Cell[BoxData[
    \(z[x0_, y0_, u_, n_, \[CurlyEpsilon]_, k_, x_, y_] := 
      Sqrt[\((1 + m[x0, y0, u, n, x]^2)\)/\((1 + 
              m[x0 + \[CurlyEpsilon]\ k[\([1]\)], 
                  y0 + \[CurlyEpsilon]\ k[\([2]\)], 
                  u + \[CurlyEpsilon]\ k[\([3]\)], 
                  n + \[CurlyEpsilon]\ k[\([4]\)], y]^2)\)]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(zA[e_, a_, k_, x_, y_] := 
      Sqrt[\((1 + mA[e, a, x]^2)\)/\((1 + 
              mA[e + \ k[\([3]\)], a + \ k[\([4]\)], y]^2)\)]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell["Versi\[OAcute]n vectorial de z:", "Text"],

Cell[BoxData[
    \(zv[p_, \[CurlyEpsilon]_, k_, x_, y_] := 
      z[p[\([1]\)], p[\([2]\)], p[\([3]\)], p[\([4]\)], \[CurlyEpsilon], k, 
        x, y]\)], "Input",
  InitializationCell->True],

Cell["La funci\[OAcute]n ggg da xtilde en funci\[OAcute]n de x:", "Text"],

Cell[BoxData[
    RowBox[{\(ggg[x0_, y0_, u_, n_, \[CurlyEpsilon]_, k_]\), ":=", "\n", "\t",
       
      RowBox[{"Module", "[", 
        RowBox[{\({hhh, y, v}\), ",", "\n", "\t", 
          RowBox[{
            RowBox[{"hhh", "=", 
              RowBox[{"NDSolve", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["y", "\[Prime]",
                            MultilineFunction->None], "[", "x", "]"}], 
                        "==", \(z[x0, y0, u, n, \[CurlyEpsilon], k, x, 
                          y[x]]\)}], ",", \(y[0] == 0\)}], "}"}], ",", "y", 
                  ",", \({x, 0, 1}\), ",", \(AccuracyGoal -> 6\), 
                  ",", \(InterpolationPrecision -> 6\)}], "]"}]}], ";", "\n", 
            "\t\t", \(v = \((y /. hhh)\)[\([1]\)]\)}]}], "\n", "\t", 
        "]"}]}]], "Input",
  InitializationCell->True],

Cell["V34, V33", "Text"],

Cell[BoxData[
    RowBox[{\(gggA[e_, a_, k_, xMax_]\), ":=", "\n", "\t", 
      RowBox[{"Module", "[", 
        RowBox[{\({hhh, y, v}\), ",", "\[IndentingNewLine]", \( (**) \), 
          RowBox[{\(Print["\<xMax=\>", xMax]\), ";", "\n", "\t", 
            RowBox[{"hhh", "=", 
              RowBox[{"NDSolve", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["y", "\[Prime]",
                            MultilineFunction->None], "[", "x", "]"}], 
                        "==", \(zA[e, a, k, x, y[x]]\)}], 
                      ",", \(y[0] == 0\)}], "}"}], ",", "y", 
                  ",", \({x, 0, xMax}\), ",", \(AccuracyGoal \[Rule] 6\), 
                  ",", \(InterpolationPrecision \[Rule] 6\)}], "]"}]}], ";", 
            "\n", "\t\t", \(v = \((y /. hhh)\)[\([1]\)]\)}]}], "\n", "\t", 
        "]"}]}]], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell["Versi\[OAcute]n vectorial de ggg:", "Text"],

Cell[BoxData[
    \(gv[p_, \[CurlyEpsilon]_, k_] := 
      ggg[p[\([1]\)], p[\([2]\)], p[\([3]\)], p[\([4]\)], \[CurlyEpsilon], 
        k]\)], "Input",
  InitializationCell->True],

Cell["V34, V33", "Text"],

Cell[BoxData[
    \(gvA[p_, k_, xMax_] := gggA[p[\([3]\)], p[\([4]\)], k, xMax]\)], "Input",\

  InitializationCell->True,
  Background->RGBColor[1, 1, 0]]
}, Closed]],

Cell[CellGroupData[{

Cell["Generadores de matrices", "Subsection"],

Cell["\<\
Se entiende que la matriz es la que hay que multiplicar por las \
coordenadas del vector.Es decir,se trata de la representaci\[OAcute]n \
matricial del operador:\
\>", "Text"],

Cell[BoxData[
    \(matCizalla[gamma_, alfaGrad_] := \n\t
      Module[{P, PT, Lp, L, alfa}, \n\t\talfa = 
          alfaGrad*
            Pi/180; \n\t\ P = {{Cos[alfa], \(-Sin[alfa]\)}, {Sin[alfa], 
              Cos[alfa]}}; \n\tPT = Transpose[P]; \n\t
        Lp = {{1, gamma}, {0, 1}}; \n\t
        L = P . Lp . PT; \n\t\tReturn[L]\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(matAplastamientoParalelo[m1_, cambioArea_, alfaGrad_] := \n\t
      Module[{P, PT, Lp, L, alfa}, \n\t
        alfa = alfaGrad*
            Pi/180; \n\t\t (*\(Print[
              alfa];\)*) \n\t\ P = {{Cos[alfa], \(-Sin[alfa]\)}, {Sin[alfa], 
              Cos[alfa]}}; \n\tPT = Transpose[P]; \n\t
        Lp = {{m1, 0}, {0, cambioArea/m1}}; \n\t
        L = P . Lp . PT; \n\t\tReturn[L]\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(matEscalado[razon_] := \n\t
      Module[{L}, \n\t
        L = {{razon, 0}, {0, razon}}; \n\t\tReturn[L]\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(matRotacion[anguloGiroGrad_] := \n\t
      Module[{L, anguloGiro}, \n\tanguloGiro = anguloGiroGrad*Pi/180; \n\t
        L = {{Cos[anguloGiro], \(-Sin[anguloGiro]\)}, {Sin[anguloGiro], 
              Cos[anguloGiro]}}; \n\t\tReturn[L]\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(verDireccionesPrincipalesA[mat_] := \n\t
      Module[\n\t\t{eigen, autovalores, autovectore, x1, x2, f3, f4, X1, 
          X2}, \n\teigen = 
          direccionesPrincipalesDilatacion[mat]; \n\t\tautovalores = 
          eigen[\([1]\)]; \n\t\tautovectores = 
          eigen[\([2]\)]; \n\t\tPrint["\<Valores principales : \>", \ 
          autovalores]; \n\t\t\tPrint["\<Vectores principales originales : \
\>"]; \n\t\tPrint["\<V1 = \>", \ 
          autovectores[\([1]\)]]; \n\t\tPrint["\<V2 = \>", \ 
          autovectores[\([2]\)]]; \n\t\tX1 = \ 
          autovectores[\([1]\)]; \n\t\tX2 = \ 
          autovectores[\([2]\)]; \n\t\tf3[x_] := \ \ X1\ \ Cos[x]\  + \ 
            X2\ Sin[x]\ ; \n\t\tParametricPlot[
          Evaluate[f3[t]], {t, 0, 2  \[Pi]}, 
          AspectRatio \[Rule] Automatic]; \n\t\tx1 = mat . X1; \n\t\tx2 = 
          mat . X2; \n\t\tf4[x_] := \ \ x1\ \ Cos[x]\  + \ 
            x2\ Sin[x]\ ; \n\t\t\t\tPrint["\<Vectores principales \
transformados: \>"]; \n\t\tPrint["\<v1 = \>", x1]; \n\t\tPrint["\<v2 = \>", \ 
          x2]; \n\t\tPrint["\<----------------\>"]; \n\t\tParametricPlot[
          Evaluate[f4[t]], {t, 0, 2  \[Pi]}, 
          AspectRatio \[Rule] Automatic];\n\t]\)], "Input",
  InitializationCell->True],

Cell["\<\
Descomposici\[OAcute]n de una matriz no sim\[EAcute]trica en una \
sim\[EAcute]trica y otra ortogonal\
\>", "Text"],

Cell[CellGroupData[{

Cell["\<\
Descomposici\[OAcute]n de una matriz no sim\[EAcute]trica en una \
sim\[EAcute]trica y otra ortogonal\
\>", "Subsubsection"],

Cell["\<\
Dada una matriz mA, no singular, en general no sim\[EAcute]trica, \
se descompone en el producto de una matriz ortogonal mT y otra \
sim\[EAcute]trica mH:
mA=mT mH\
\>", "Text"],

Cell[BoxData[
    \(parteSimetrica[mA_] := 
      Module[\[IndentingNewLine]{mAt, mH, mHrc}, \[IndentingNewLine]If[
          Abs[Det[mA]] < \ 10^\((\(-10\))\), 
          Print["\<Matriz casi-singular\>"]; 
          Return[]]; \[IndentingNewLine]mAt = 
          Transpose[mA]; \[IndentingNewLine]mH = 
          mAt . mA; \[IndentingNewLine]mHrc = 
          MatrixPower[mH, 1/2]; \[IndentingNewLine]Return[
          mHrc]\[IndentingNewLine]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(parteOrtogonal[mA_] := 
      Module[\[IndentingNewLine]{mAt, mH, mHrc, mT, c, s, 
          angulo}, \[IndentingNewLine]If[Abs[Det[mA]] < \ 10^\((\(-10\))\), 
          Print["\<Matriz casi-singular\>"]; 
          Return[]]; \[IndentingNewLine]mAt = 
          Transpose[mA]; \[IndentingNewLine]mH = 
          mAt . mA; \[IndentingNewLine]mHrc = 
          MatrixPower[mH, 1/2]; \[IndentingNewLine]mT = 
          MatrixPower[mAt, \(-1\)] . \ mHrc; \[IndentingNewLine]c = 
          mT[\([1, 1]\)]; 
        s = mT[\([2, 1]\)]; \[IndentingNewLine]angulo = 
          anguloTotalGrad[c, 
            s]; \[IndentingNewLine]Print["\<Rotaci\[OAcute]n de \
\[AAcute]ngulo: \>", angulo]; \[IndentingNewLine]Return[
          mT]\[IndentingNewLine]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(anguloParteOrtogonal[mA_] := 
      Module[\[IndentingNewLine]{mAt, mH, mHrc, mT, c, s, 
          angulo}, \[IndentingNewLine]If[Abs[Det[mA]] < \ 10^\((\(-10\))\), 
          Print["\<Matriz casi-singular\>"]; 
          Return[]]; \[IndentingNewLine]mAt = 
          Transpose[mA]; \[IndentingNewLine]mH = 
          mAt . mA; \[IndentingNewLine]mHrc = 
          MatrixPower[mH, 1/2]; \[IndentingNewLine]mT = 
          MatrixPower[mAt, \(-1\)] . \ mHrc; \[IndentingNewLine]c = 
          mT[\([1, 1]\)]; 
        s = mT[\([2, 1]\)]; \[IndentingNewLine]angulo = 
          anguloTotalGrad[c, s]; \[IndentingNewLine]Return[
          angulo]\[IndentingNewLine]]\)], "Input",
  InitializationCell->True]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Determinaci\[OAcute]n de la c\[OAcute]nica a partir del punto medio \
 y el v\[EAcute]rtice\
\>", "Subsection"],

Cell["\<\
conicaAproximada1[x0_,y0_,z0_]:=
\tModule[
\t\t{h,resultado},
\t\th=y0/z0;
\t\tresultado=If[h==4,parabolaAproximada[x0,y0,z0],
\t\t\t\t\t\t\t\t\t\t\tnoParabolaAproximada[x0,y0,z0]];
\t\tReturn[resultado]
\t]\
\>", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(conicaAproximada[x0_, y0_, z0_] := \n\t
      Module[\n\t\t{h, resultado, no}, \n\t\th = y0/z0; \n\t\tno = 
          1/\((1 - Sqrt[3]/2)\); \n\t\tresultado = \n\t\tWhich[\n\t\t\th < 
              2, \ subHiperbolaAproximada[x0, y0, z0], \n\t\t\th < 4, 
            noParabolaAproximada[x0, y0, z0], \n\t\t\th == 4, 
            parabolaAproximada[x0, y0, z0], \n\t\t\th <= no, 
            noParabolaAproximada[x0, y0, z0], \n\t\t\t\th > no, \ 
            subElipseAproximada[x0, y0, z0]\n\t\t]; \n\t\tReturn[
          resultado]\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(parabolaAproximada[x0_, y0_, z0_] := \n\t
      Module[\n\t\t{\ e, a, resultado}, \n\t\te = 
          1; \n\t\ta = \((x0^2)\)/\((2\ y0)\); \n\t\tresultado = {0, x0, e, 
            a}; \n\t\tReturn[resultado]\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(noParabolaAproximada[x0_, y0_, z0_] := \n\t
      Module[\n\t\t{h, e, a, C, B, E, numerador, denominador, resultado, 
          no}, \n\t\th = y0/z0; \n\t\tno = 1/\((1 - Sqrt[3]/2)\); \n\t\tIf[
          h > 2\ \  && \ h < no, \n\t\t\t\tnumerador = 
            4\ h\ \((h^2 + 4)\) - 
              20\ h^2; \n\t\tdenominador = \ \((h^2 + 4)\)^2 - 
              16\ \ h^2; \n\t\tC = numerador/denominador; \n\t\tB = 
            4\ C/\((x0^2)\); \n\t\tE = \ \((1 - Sqrt[1 - B\ x0^2])\)/
              y0; \n\t\ta = E/B; \n\t\te = 
            Sqrt[1 - a\ E]; \n\t\tresultado = {0, x0, e, a}; \n\t\tReturn[
            resultado], \n\t\t\t\t\ Print["\<La c\[OAcute]nica no puede pasar \
por estos puntos. \[DownExclamation]Cachis!\>"]; \n\t\tPrint["\<NO DEBERIA \
ESTAR AQUI\>"]]\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(subHiperbolaAproximada[x0_, y0_, z0_] := \n\t
      Module[\n\t\t{h, e, a, C, B, E, numerador, denominador, resultado, 
          no}, \n\t\th = 2.001; \n\t\tno = 
          1/\((1 - Sqrt[3]/2)\); \n\t\tnumerador = 
          4\ h\ \((h^2 + 4)\) - 
            20\ h^2; \n\t\tdenominador = \ \((h^2 + 4)\)^2 - 
            16\ \ h^2; \n\t\tC = numerador/denominador; \n\t\tB = 
          4\ C/\((x0^2)\); \n\t\tE = \ \((1 - Sqrt[1 - B\ x0^2])\)/
            y0; \n\t\ta = E/B; \n\t\te = 
          Sqrt[1 - a\ E]; \n\t\tresultado = {0, x0, e, 
            a}; \n\t\tPrint["\<La c\[OAcute]nica no puede pasar por estos \
puntos. \[DownExclamation]Cachis!\>"]; \n\t\tPrint["\<Se ha de verificar 2<= \
y0/z0 <= \>", 
          no]; \n\t\ \ Print["\<El resultado corresponde a la \
hip\[EAcute]rbola m\[AAcute]s pr\[OAcute]xima.\>"]; \n\t\tReturn[
          resultado]\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(subElipseAproximada[x0_, y0_, z0_] := \n\t
      Module[\n\t\t{h, e, a, C, B, E, numerador, denominador, resultado, 
          no}, \n\t\tno = 1/\((1 - Sqrt[3]/2)\); \n\t\th = 
          no - 0.001; \n\t\tnumerador = 
          4\ h\ \((h^2 + 4)\) - 
            20\ h^2; \n\t\tdenominador = \ \((h^2 + 4)\)^2 - 
            16\ \ h^2; \n\t\tC = numerador/denominador; \n\t\tB = 
          4\ C/\((x0^2)\); \n\t\tE = \ \((1 - Sqrt[1 - B\ x0^2])\)/
            y0; \n\t\ta = E/B; \n\t\te = 
          Sqrt[1 - a\ E]; \n\t\tresultado = {0, x0, e, 
            a}; \n\t\t\ Print["\<La c\[OAcute]nica no puede pasar por estos \
puntos. \[DownExclamation]Cachis!\>"]; \n\t\tPrint["\<Se ha de verificar 2<= \
y0/z0 <= \>", 
          no]; \n\t\ \ Print["\<El resultado corresponde a la elipse m\
\[AAcute]s pr\[OAcute]xima.\>"]; \n\t\tReturn[resultado]\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(dibujaConicaUnilateral[p_] := \n\t
      Plot[familiaConicas[x, p[\([3]\)], p[\([4]\)]], \ {x, 0, p[\([2]\)]}, 
        AspectRatio -> \ Automatic]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(valorConica[p_, x_] := 
      familiaConicas[x, p[\([3]\)], p[\([4]\)]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(comprobacion[x0_, y0_, z0_, p_] := \n\t
      Module[\n\t{aa, \tpuntomedio, puntoextremo}, \n\t\taa = 
          dibujaConicaUnilateral[p]; \n\t\tpuntomedio = 
          Point[{x0/2, z0}]; \n\t\tpuntoextremo = 
          Point[{x0, 
              y0}]; \n\t\tShow[{Graphics[{PointSize[0.03], puntomedio, 
                puntoextremo}], aa}, Axes \[Rule] True, 
          AspectRatio -> Automatic]]\)], "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Predicci\[OAcute]n de la l\[IAcute]nea neutra", "Subsection"],

Cell["\<\
programa  = {bloque1, bloque2, bloque3, ...}
bloquei = {N, secuencia1, secuencia2, secuencia3, ...}
Cuando se ejecuta un bloque, se ejecutan todas las secuencias N veces.
secuenciai = {mecanismo, parametros}
        mecanismo= 1  (DLT)
                             2  (FF)
                             3  (A)
        parametros= \[CapitalDelta]y0, \[CapitalDelta]u, \[CapitalDelta]n    \
(DLT)
                            \[CapitalDelta]y0, \[CapitalDelta]u, \
\[CapitalDelta]n    (FF)
                            (1+e1), j          (A)
  
  NOTAS:
   j: Jacobiano= cambio de \[AAcute]rea\
\>", "Text"],

Cell[BoxData[
    \(prediccionLineaNeutra[pliegue_, programa_] := \n\t
      Module[{nb, pliegue1, pliegue2, p, pi, xi}, \n\t\tpi = 
          obtienep[pliegue]; 
        xi = pi[\([1]\)]; \n\t\tPrint["\<*** Datos iniciales de la \
l\[IAcute]nea neutra:\>"]; \n\t\ \ Print["\<xi =\>", 
          xi]; \ \ Print["\<yi =\>", 
          pi[\([2]\)]]; \n\t\t\ Print["\<yi/xi =\>", 
          pi[\([2]\)]/xi]; \n\t\tPrint["\<ui =\>", 
          pi[\([3]\)]]; \ \ Print["\<ni =\>", 
          pi[\([4]\)]]; \n\t\t\
Print["\<----------------------------------------\>"]; \n\t\tnb = 
          Length[programa]; \n\t\tpliegue1 = pliegue; \n\t\tDo[
          Print["\<BLOQUE: \>", i]; 
          pliegue2 = 
            procesabloquePred[pliegue1, programa[\([i]\)]]; \n\t\t\t\tpi = 
            obtienep[pliegue2]; \n\t\tPrint["\<** Bloque n\[UAcute]mero \>", 
            i]; \n\t\ \ Print["\<x =\>", pi[\([1]\)]]; \ \ Print["\<y =\>", 
            pi[\([2]\)]]; \n\t\tPrint["\<y/x =\>", 
            pi[\([2]\)]/pi[\([1]\)]\ \ ]; \n\t\tPrint["\<u =\>", 
            pi[\([3]\)]]; \ \ Print["\<n =\>", 
            pi[\([4]\)]]; \n\t\tPrint["\<--\>"]; \n\t\t\tpliegue1 = 
            pliegue2, {i, 1, nb}\n\t\t]; \n\t\tp = 
          obtienep[
            pliegue1]; \n\t\tPrint["\<*** An\[AAcute]lisis del \
acortamiento:\>"]; \n\t\t\ Print["\<Longitud inicial: xi =\>", 
          xi]; \n\t\t\ Print["\<Longitud final: xf=\>", 
          p[\([1]\)]]; \n\t\tPrint["\<Acortamiento: xi - xf=\>", 
          xi - p[\([1]\)]]; \n\t\tPrint["\<Acortamiento relativo: (xi - \
xf)/xi=\>", \((xi - p[\([1]\)])\)/
            xi]; \n\t\tPrint["\<*** Valores finales de los par\[AAcute]metros \
de la l\[IAcute]nea neutra:\>"]; \n\t\tPrint["\<xf =\>", 
          p[\([1]\)]]; \ \ Print["\<yf =\>", 
          p[\([2]\)]]; \n\t\tPrint["\<yf/xf =\>", 
          p[\([2]\)]/p[\([1]\)]\ \ ]; \n\t\tPrint["\<uf =\>", 
          p[\([3]\)]]; \ \ Print["\<nf =\>", 
          p[\([4]\)]]; \n\t\tPrint["\<==========  **  ==============  **  \
===========\>"\ ]\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(procesabloquePred[pliegue_, bloque_] := \n\t
      Module[{npasos, secuencias, pli1, pli2}, \n\t\tnpasos = 
          bloque[\([1]\)]; 
        secuencias = 
          Drop[bloque, 
            1]; \n\t\tPrint["\<N\[UAcute]mero de iteraciones: \>", \ 
          npasos]; \n\t\tpli1 = pliegue; \n\t\tDo[
          pli2 = deformsecuenciasPred[pli1, secuencias]; 
          pli1 = pli2, \n\t\t{npasos}]; \n\t\tReturn[pli1]\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(deformsecuenciasPred[pliegue_, secuencias_] := \n\t
      Module[{nde, pli1, pli2}, \n\t
        nde = Length[secuencias]; \t\n\t\t\tpli1 = pliegue; \n\t\tDo[\t
          Print["\<nsecuencia: \>", \ j]; 
          pli2 = deformelementalPred[pli1, secuencias[\([j]\)]]; 
          pli1 = pli2, \n\t\t{j, 1, nde}]; \n\t\tReturn[pli1]\n\t]\)], "Input",\

  InitializationCell->True],

Cell[BoxData[
    \(deformelementalPred[pliegue_, secuencia_] := \n\t
      Module[{mecanismo, pp, pli3}, \n\t\tmecanismo = secuencia[\([1]\)]; 
        pp = Drop[secuencia, 1]; \n\t\t\tPrint["\<mecanismo: \>", \ 
          mecanismo]; \n\t\tpli3 = 
          Switch[mecanismo, \n\t\t\t\t1, 
            opcionDLTPred[pliegue, pp], \n\t\t\t\t2, 
            opcionFFPred[pliegue, pp], \n\t\t\t\t3, 
            opcionAPLASPred[pliegue, pp]\n\t\t\t]; \n\t\t\tReturn[
          pli3]\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(opcionDLTPred[pliegue_, pp_] := \n\t
      Module[{p, pt, y0, u, n, y0t, ut, nt, k, pli3}, \n\t\t\tp = 
          obtienep[pliegue]; y0 = p[\([2]\)]; u = p[\([3]\)]; 
        n = p[\([4]\)]; \n\t\ty0t = y0 + pp[\([1]\)]; ut = u + pp[\([2]\)]; 
        nt = n + pp[\([3]\)]; \n\t\tpt = proximopopt[p, y0t, ut, nt]; 
        k = pt - p; \n\t\tcomparaLongitudes[p, pt]; \n\t\tpli3 = 
          dltPlieguePred[1, k, pliegue]; \n\t\tReturn[pli3]\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(opcionFFPred[pliegue_, pp_] := \n\t
      Module[{p, pt, y0, u, n, y0t, ut, nt, k, pli3}, \n\t\t\tp = 
          obtienep[pliegue]; y0 = p[\([2]\)]; u = p[\([3]\)]; 
        n = p[\([4]\)]; \n\t\ty0t = y0 + pp[\([1]\)]; ut = u + pp[\([2]\)]; 
        nt = n + pp[\([3]\)]; \n\t\tpt = proximopopt[p, y0t, ut, nt]; 
        k = pt - p; \n\t\tcomparaLongitudes[p, pt]; \n\t\tpli3 = 
          ffPlieguePred[1, k, pliegue]; \n\t\t\tReturn[pli3]\n\t]\)], "Input",\

  InitializationCell->True],

Cell[BoxData[
    \(opcionAPLASPred[pliegue_, pp_] := \n\t
      Module[{e1, e2, j, pli3}, \n\t\te1 = pp[\([1]\)] - 1; j = pp[\([2]\)]; 
        e2 = \((j/pp[\([1]\)]\ )\) - 1; \n\t\tpli3 = 
          aPlieguePred[e1, e2, 
            pliegue]; \n\t\tPrint[\*"\"\<\!\(\@\(\[Lambda]\_1\/\[Lambda]\_2\)\
\)=\>\"", \((1 + e1)\)/\((1 + e2)\)]; \n\t\t\tReturn[pli3]\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(dltPlieguePred[\[Epsilon]_, k_, pliegue_] := \n\t
      Module[{pm, pmt, p, pt, xtilde, mcxat, mcvat, plieguet}, \n\t\t (*\ 
          Obtiene\ par\[AAcute]metros\ del\ \(pliegue : \ pm\)\ *) \n\t\tpm = 
          parametros[pliegue]; \n\t\t (*\ 
          Forma\ p\ y\ pt = p + \[Epsilon]K\ *) \n\t\tp = {pm[\([1]\)], 
            pm[\([2]\)], pm[\([7]\)], pm[\([3]\)]}; \n\t\tpt = 
          p + \ \[Epsilon]\ \ k;  (*\ \ Print[p]; Print[\[Epsilon]]; 
          Print[k];\ *) \n\t\t (*\ 
          Obtiene\ la\ funci\[OAcute]n\ xtilde\ *) \n\t\t\ xtilde = \ 
          gv[p, \[Epsilon], k]; \ \n\t\t (*\ 
          Actualiza\ malla\ convexa\ *) \n\t\t (*\(Print["\<Actualiza malla \
convexa\>"];\)*) \n\t\tmcxat = {}; \  (*\(dltFlanco[p, pt, xtilde, pliegue, 
              1];\)*) \n\t\t (*\ 
          Actualiza\ malla\ c\[OAcute]ncava\ *) \n\t\t (*\(Print["\<Actualiza \
malla c\[OAcute]ncava\>"];\)*) \n\t\tmcvat = {}; \  (*\(dltFlanco[p, pt, 
              xtilde, pliegue, 2];\)*) \n\t\t (*\ 
          Actualiza\ \(par\[AAcute]metros : \ 
              pmt\)*) \n\t\tpmt = {pt[\([1]\)], pt[\([2]\)], pt[\([4]\)], 
            pm[\([4]\)], pm[\([5]\)], pm[\([6]\)], pt[\([3]\)]}; \n\t\t (*\ 
          Forma\ nuevo\ \(pliegue : \ 
              plieguet\)\ *) \n\t\tplieguet = {pmt, {mcxat, 
              mcvat}}; \n\t\tReturn[plieguet]\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(ffPlieguePred[\[Epsilon]_, k_, pliegue_] := \n\t
      Module[{pm, pmt, p, pt, xtilde, mcxat, mcvat, plieguet}, \n\t\t (*\ 
          Obtiene\ par\[AAcute]metros\ del\ \(pliegue : \ pm\)\ *) \n\t\tpm = 
          parametros[pliegue]; \n\t\t (*\ 
          Forma\ p\ y\ pt = p + \[Epsilon]K\ *) \n\t\tp = {pm[\([1]\)], 
            pm[\([2]\)], pm[\([7]\)], pm[\([3]\)]}; \n\t\tpt = 
          p + \ \[Epsilon]\ \ k;  (*\ \ Print[p]; Print[\[Epsilon]]; 
          Print[k];\ *) \n\t\t (*\ 
          Obtiene\ la\ funci\[OAcute]n\ xtilde\ *) \n\t\t\ xtilde = \ 
          xtff[p, pt, pliegue]; \ \n\t\t (*\ 
          Actualiza\ malla\ convexa\ *) \n\t\tmcxat = {}; \n\t\t (*\ 
          Actualiza\ malla\ c\[OAcute]ncava\ *) \n\t\tmcvat = {}; \n\t\t (*\ 
          Actualiza\ \(par\[AAcute]metros : \ 
              pmt\)*) \n\t\tpmt = {pt[\([1]\)], pt[\([2]\)], pt[\([4]\)], 
            pm[\([4]\)], pm[\([5]\)], pm[\([6]\)], pt[\([3]\)]}; \n\t\t (*\ 
          Forma\ nuevo\ \(pliegue : \ 
              plieguet\)\ *) \n\t\tplieguet = {pmt, {mcxat, 
              mcvat}}; \n\t\tReturn[plieguet]\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(aPlieguePred[e1_, e2_, pliegue_] := \n\t
      Module[{plieguec, pliegueca, plieguet}, \n\t\tpliegueca = 
          aplastamientoCartesianoPred[e1, e2, pliegue]; \ \ \n\t\tReturn[
          pliegueca]\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(aplastamientoCartesianoPred[e1_, e2_, pliegue_] := \n\t
      Module[{pm, k, \[Epsilon]\ , pmt, p, pt, xtilde, mcxat, mcvat, 
          plieguet}, \n\t\t (*\ 
          Obtiene\ par\[AAcute]metros\ del\ \(pliegue : \ pm\)\ *) \n\t\tpm = 
          parametros[pliegue]; \n\t\t (*\ 
          Forma\ p\ y\ pt\  = \ 
            p\  + \ \[Epsilon]\ k\ *) \n\t\tp = {pm[\([1]\)], pm[\([2]\)], 
            pm[\([7]\)], pm[\([3]\)]}; \n\t\tk = {e1\ p[\([1]\)], \ 
            e2\ p[\([2]\)], 0, 0}; \n\t\t\ \[Epsilon]\  = 1; \n\t\tpt = 
          p + \ \[Epsilon]\ \ k;  (*\ \ Print[p]; Print[\[Epsilon]]; 
          Print[k];\ *) \n\t\t (*\ 
          Actualiza\ malla\ convexa\ *) \n\t\tmcxat = {}; \n\t\t (*\ 
          Actualiza\ malla\ c\[OAcute]ncava\ *) \n\t\tmcvat = {}; \n\t\t (*\ 
          Actualiza\ \(par\[AAcute]metros : \ 
              pmt\)*) \n\t\tpmt = {pt[\([1]\)], pt[\([2]\)], pt[\([4]\)], 
            pm[\([4]\)], pm[\([5]\)], pm[\([6]\)], pt[\([3]\)]}; \n\t\t (*\ 
          Forma\ nuevo\ \(pliegue : \ 
              plieguet\)\ *) \n\t\tplieguet = {pmt, {mcxat, 
              mcvat}}; \n\t\tReturn[plieguet]\n\t]\)], "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Compara parabola y cu\[AAcute]rtica", "Subsection"],

Cell[BoxData[
    \(fparabola[x0_, y0_, n_, x_] := y0 \((x/x0)\)^n\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(kvpar[p_, x_] := Abs[mpvpar[p, x]\ ] \[Gamma]vpar[p, x]^3\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\[Gamma]vpar[p_, x_] := 1/\((1 + mvpar[p, x]^2)\)^\((1/2)\)\)], "Input",\

  InitializationCell->True],

Cell[BoxData[
    \(mpvpar[p_, x_]\  := 
      mppar[p[\([1]\)], p[\([2]\)], p[\([4]\)], x]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(mvpar[p_, x_]\  := 
      mpar[p[\([1]\)], p[\([2]\)], p[\([4]\)], x]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(\(\n\)\(mpar[x0_, y0_, n_, 
        x_] := \((n*\((x/x0)\)^\((\(-1\)\  + \ n)\)*y0)\)/x0\)\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(\(\n\)\(mppar[x0_, y0_, n_, 
        x_] := \((\((\(-1\)\  + \ n)\)*n*\((x/x0)\)^\((\(-2\)\  + \ n)\)*
            y0)\)/x0^2\)\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(dibujaParabolaCuartica[p_, n_] := \n\t
      Module[\n\t{x0\ , y0\ , u\ , m\ , ppar}, \n\tx0\  = p[\([1]\)]; 
        y0\  = p[\([2]\)]; u\  = p[\([3]\)]; m = p[\([4]\)]; \n\t\tppar = p; 
        ppar[\([4]\)] = 
          n; \n\t\tPrint["\<Gr\[AAcute]fica de la par\[AAcute]bola \
y=y0(x/x0)^n\>"]; \n\t\tPlot[fparabola[x0, y0, n, x], {x, 0, x0}, 
          AspectRatio -> 
            Automatic]; \n\t\t\tPrint["\<Gr\[AAcute]fica de la \
cu\[AAcute]rtica de par\[AAcute]metro p = \>", p]; \n\t\tPlot[
          fv[p, x], {x, 0, x0}, 
          AspectRatio -> 
            Automatic]; \n\t\t\tPrint["\<Gr\[AAcute]fica conjunta de la par\
\[AAcute]bola y de la cu\[AAcute]rtica\>"]; \n\t\tPlot[{fparabola[x0, y0, n, 
              x], fv[p, x]}, {x, 0, x0}, 
          AspectRatio -> Automatic]; \n\t\t (*\ 
          Gr\[AAcute]fica\ de\ las\ curvaturas\ *) \n\t\t\tPrint["\<Gr\
\[AAcute]fica de la curvatura de la par\[AAcute]bola y=y0(x/x0)^n\>"]; \n\t\t\
Plot[kvpar[ppar, x], {x, 0, x0}, 
          AspectRatio -> 
            Automatic]; \n\t\t\tPrint["\<Gr\[AAcute]fica de la curvatura de \
la cu\[AAcute]rtica de par\[AAcute]metro p = \>", p]; \n\t\tPlot[
          kv[p, x], {x, 0, x0}, 
          AspectRatio -> 
            Automatic]; \n\t\t\tPrint["\<Gr\[AAcute]fica conjunta de las \
curvaturas de la par\[AAcute]bola y de la cu\[AAcute]rtica\>"]; \n\t\t\
Plot[{kvpar[ppar, x], kv[p, x]}, {x, 0, x0}, 
          AspectRatio -> Automatic]\n\t]\)], "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Relaci\[OAcute]n entre el par\[AAcute]metro n y los par\[AAcute]metros \
u y m", "Subsection"],

Cell["fc[u_,m_,t_]:=\[CurlyPhi][u,t]^m", "Input",
  InitializationCell->True],

Cell["Derivada de fc cun respecto a u", "Text"],

Cell["\<\
fcu[u_,m_,t_]:=m \[CurlyPhi][u,t]^(m-1) \[Beta][t]\
\>", "Input",
  InitializationCell->True],

Cell["Derivada de fc cun respecto a m:", "Text"],

Cell["fcm[u_,m_,t_]:=(1/m) xLogx[fc[u,m,t]]", "Input",
  InitializationCell->True],

Cell["Funci\[OAcute]n auxiliar que evita la \"discontinuidad evitable\":", \
"Text"],

Cell["xLogx[x_]:=If[x==0,0,x Log[x]]", "Input",
  InitializationCell->True],

Cell["\<\
Funci\[OAcute]n para hallar el par {u,m}que corrsponde al \
expeonente n de la par\[AAcute]bola generalizada.
Se utiliza el m\[EAcute]todo de m\[IAcute]nimos cuadrados. Se utiliza una \
secante en lugar del gradiente. 
Busca un m\[IAcute]nimo local.\
\>", "Text"],

Cell["\<\
umm[n_]:=
\tModule[{u,m,sol,ps},
\t sol= FindMinimum[
\t\t\t\tNIntegrate[(fc[u,m,t]-t^n)^2,{t,0,1}],
\t\t{u,0.3,0.33},{m, n/2,n/2+0.01}];
\tps=\t{u,m}/.sol[[2]];
\t\tReturn[ps]
\t]\
\>", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(umm[n_] := \n\t
      Module[{u, m, sol, ps}, \n\t\ sol = \ 
          FindMinimum[\n\t\t\t\tNIntegrate[\((fc[u, m, t] - t^n)\)^2, {t, 0, 
                1}], \n\t\t{u, 0.3, 0.33}, {m, \ n/2, n/2 + 0.01}]; \n\t
        ps = \t{u, m} /. sol[\([2]\)]; 
        m = ps[\([2]\)]; \n\t\tIf[
          m < 1, \n\t\t\tsol = \ 
            FindMinimum[\n\t\t\t\tNIntegrate[\((fc[u, 1, t] - t^n)\)^2, {t, 
                  0, 1}], \n\t\t{u, 0.3, 0.33}]; \n\t
          ps = \t{u, 1} /. sol[\([2]\)]\n\t\t]\t; \n\t\tReturn[
          ps]\n\t]\)], "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Gr\[AAcute]ficas auxiliares", "Subsection",
  InitializationCell->True],

Cell["\<\
deNaU[x0_,y0_,n_]
x0: 
y0 :
n : exponente de la par\[AAcute]bola\
\>", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(deNaU[x0_, y0_, n_] := \n\t
      Module[{u, m, sol, ps}, \n\t\ sol = \ 
          FindMinimum[\n\t\t\t\tNIntegrate[\((y0\ fc[u, 1, t/x0] - 
                    y0 \((t/x0)\)^n)\)^2, {t, 0, x0}], \n\t\t{u, 0.3, 
              0.33}]; \n\t
        ps = \tu /. 
            sol[\([2]\)]; \n\t\tPrint["\<Gr\[AAcute]fica del error en funci\
\[OAcute]n de u :\>"]; \n\t\tPlot[\t
          NIntegrate[\((y0\ fc[u, 1, t/x0] - y0 \((t/x0)\)^n)\)^2, {t, 0, 
              x0}], \ {u, 0.38, 
            0.66}]; \n\t\t\tPrint["\<Valor de u que da el m\[IAcute]nimo \
error:\>"]; \n\t\t\t\tReturn[ps]\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(graficasNU[x0_, y0_, n_, u_] := \n\t
      Module[\n\t{a}, \n\t\tPrint["\<Gr\[AAcute]fica de la \
cu\[AAcute]rtica:\>"]; \n\t\t\tPlot[\t
          y0\ fc[u, 1, x/x0], \ {x, 0.0, 
            x0}]; \n\t\tPrint["\<Gr\[AAcute]fica de la par\[AAcute]bola:\>"]; \
\n\t\t\tPlot[\t
          y0 \((x/x0)\)^n, \ {x, 0.0, 
            x0}]; \n\t\t\tPrint["\<Gr\[AAcute]fica conjunta:\>"]; \n\t\t\t\
Plot[{\ty0\ fc[u, 1, x/x0], \ty0 \((x/x0)\)^n}, \ {x, 0.0, 
            x0}];\n\t]\)], "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Tangential Longitudinal Strain (TLS)", "Section"],

Cell[TextData[
"Efect\[UAcute]a sobre el pliegue una DLT p->p+\[Epsilon] k \np es el vector \
de par\[AAcute]metros que define la linea neutra\n"], "Text"],

Cell["\<\
dltpliegue[\[Epsilon]_,k_,pliegue_]:=
\tModule[{pm,m},
\t\t(* Obtiene par\[AAcute]metros del pliegue: pm *)
\t\t(* Forma p y pt=p+\[Epsilon]K *)
\t\t(* Obtiene la funci\[OAcute]n xtilde *)
\t\t(* Obtiene malla: m *)
\t\t(* Actualiza malla convexa *)
\t\t(* Actualiza malla c\[OAcute]ncava *)
\t\t(* Actualiza par\[AAcute]metros: pmt*)
\t\t(* Forma nuevo pliegue: plieguet *)
\t]\
\>", "Text"],

Cell["Entrega pliegue cartesiano", "Text"],

Cell[BoxData[
    \(dltPliegue[\[Epsilon]_, k_, pliegueCar_] := \n\t
      Module[{pm, pmt, p, pt, xtilde, mcxat, mcvat, plieguet, pliegue, 
          plieguetCar}, \n\t\t (*\ 
          Obtiene\ par\[AAcute]metros\ del\ \(pliegue : \ 
              pm\)\ *) \n\t\tpliegue = 
          traduceCurvilineas[pliegueCar]; \n\t\tpm = 
          parametros[pliegue]; \n\t\t (*\ 
          Forma\ p\ y\ pt = p + \[Epsilon]K\ *) \n\t\tp = {pm[\([1]\)], 
            pm[\([2]\)], pm[\([7]\)], pm[\([3]\)]}; \n\t\tpt = 
          p + \ \[Epsilon]\ \ k;  (*Print["\<pt=\>", pt]; Print[\[Epsilon]]; 
          Print[k];\ *) \n\t\t (*\ 
          Obtiene\ la\ funci\[OAcute]n\ xtilde\ *) \n\t\t\ xtilde = \ 
          gv[p, \[Epsilon], k]; \ \n\t\t (*\ 
          Actualiza\ malla\ convexa\ *) \n\t\tmcxat = 
          dltFlanco[p, pt, xtilde, pliegue, 1]; \n\t\t (*\ 
          Actualiza\ malla\ c\[OAcute]ncava\ *) \n\t\tmcvat = 
          dltFlanco[p, pt, xtilde, pliegue, 2]; \n\t\t (*\ 
          Actualiza\ \(par\[AAcute]metros : \ 
              pmt\)*) \n\t\tpmt = {pt[\([1]\)], pt[\([2]\)], pt[\([4]\)], 
            pm[\([4]\)], pm[\([5]\)], pm[\([6]\)], pt[\([3]\)]}; \n\t\t (*\ 
          Forma\ nuevo\ \(pliegue : \ 
              plieguet\)\ *) \n\t\tplieguet = {pmt, {mcxat, 
              mcvat}}; \n\t\tplieguetCar = 
          traducePliegue[plieguet]; \n\t\tReturn[plieguetCar]\n\t]\)], "Input",\

  InitializationCell->True],

Cell["k={0,0,Delta e, Delta a}", "Text"],

Cell["\<\
Entrega pliegue cartesiano
V34, V33\
\>", "Text"],

Cell[BoxData[
    RowBox[{\(dltPliegueA[k_, pliegueCar_]\), ":=", "\n", "\t", 
      RowBox[{"Module", "[", 
        RowBox[{\({pm, pmt, p, pt, xtildeUnilat, xtilde, mcxat, mcvat, 
            plieguet, pliegue, plieguetCar, tipoPliegue, posAbsoluta, xMax}\),
           ",", "\n", "\t\t\t", 
          RowBox[{
            RowBox[{"If", "[", "\t", 
              RowBox[{\(Length[pliegueCar] < 4\), ",", " ", 
                
                RowBox[{\(Print["\<Formato de pliegue incompleto. Faltan el \
tipo y la posici\[OAcute]n absoluta. Error:02\>"]\), ";", 
                  RowBox[{
                    StyleBox["Abort",
                      "MR"], 
                    StyleBox["[",
                      "MR"], " ", 
                    StyleBox["]",
                      "MR"]}]}]}], "]"}], ";", "\n", 
            "      ", \(tipoPliegue = pliegueCar[\([3]\)]\), 
            ";", \(posAbsoluta = pliegueCar[\([4]\)]\), ";", "\n", "\t\t\t", 
            RowBox[{"If", "[", "\t", 
              RowBox[{\(tipoPliegue == \ "\<curvilineo\>"\), ",", " ", 
                
                RowBox[{\(Print["\<El pliegue no sigue el estandar \
cartesiano. Error:03\>"]\), ";", 
                  RowBox[{
                    StyleBox["Abort",
                      "MR"], 
                    StyleBox["[",
                      "MR"], " ", 
                    StyleBox["]",
                      "MR"]}]}]}], "]"}], ";", "\n", 
            "\t\t ", \(pliegue = traduceCurvilineasA[pliegueCar]\), ";", "\n",
             "\t\t", \( (*\ 
              Obtiene\ par\[AAcute]metros\ del\ \(pliegue : \ pm\)\ *) \), 
            "\n", "\t\t", \(pm = parametrosA[pliegue]\), ";", "\n", 
            "\t\t", \( (*\ Forma\ p\ y\ pt = p + k\ *) \), "\n", 
            "\t\t", \(p = {pm[\([1]\)], pm[\([2]\)], pm[\([7]\)], 
                pm[\([3]\)]}\), ";", "\[IndentingNewLine]", 
            "                ", \(xMax = 
              Max[Abs[pm[\([1]\)]], Abs[pm[\([2]\)]]]\), ";", "\n", 
            "\t\t", \(pt = p + \ \ \ k\), ";", 
            "\[IndentingNewLine]", \( (*\ Print["\<pt=\>", pt]; 
              Print["\<k=\>", k];\ *) \), "\n", 
            "\t\t", \( (*\ Obtiene\ la\ funci\[OAcute]n\ xtilde\ *) \), "\n", 
            "\t\t ", \(xtildeUnilat = \ gvA[p, k, xMax]\), ";", " ", 
            "\[IndentingNewLine]", \( (*\ \(Print["\<xtildeUnilat=\>", 
                  xtildeUnilat];\)*) \), "\n", 
            "\t\t", \(xtilde[x_] := 
              If[x >= 0, xtildeUnilat[x], \(-xtildeUnilat[\(-x\)]\)]\), ";", 
            "\n", "\t\t", \( (*\ 
              Actualizaci\[OAcute]n\ de\ los\ valores\ extremos\ *) \), "\n", 
            "\t\t", \(pt[\([1]\)] = xtilde[p[\([1]\)]]\), ";", "\n", 
            "\t\t", \(pt[\([2]\)] = xtilde[p[\([2]\)]]\), ";", "\n", 
            "\t\t", \( (*\ Actualiza\ malla\ convexa\ *) \), "\n", 
            "\t\t", \(mcxat = dltFlancoA[p, pt, xtilde, pliegue, 1]\), ";", 
            "\n", "\t\t", \( (*\ Actualiza\ malla\ c\[OAcute]ncava\ *) \), 
            "\n", "\t\t", \(mcvat = dltFlancoA[p, pt, xtilde, pliegue, 2]\), 
            ";", "\n", 
            "\t\t", \( (*\ Actualiza\ \(par\[AAcute]metros : \ pmt\)*) \), 
            "\n", "\t\t", \(pmt = {pt[\([1]\)], pt[\([2]\)], pt[\([4]\)], 
                pm[\([4]\)], pm[\([5]\)], pm[\([6]\)], pt[\([3]\)], 
                pm[\([8]\)]}\), ";", "\n", 
            "\t\t", \( (*\ Forma\ nuevo\ \(pliegue : \ plieguet\)\ *) \), 
            "\n", "\t\t", \(tipoPliegue = pliegue[\([3]\)]\), ";", "\n", 
            "\t\t", \(plieguet = {pmt, {mcxat, mcvat}, tipoPliegue, 
                posAbsoluta}\), ";", "\n", 
            "\t\t", \(plieguetCar = traducePliegueA[plieguet]\), ";", "\n", 
            "\t\t", \(Return[plieguetCar]\)}]}], "\n", "\t", "]"}]}]], "Input",\

  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell["parametros={x0,y0,n,m1,m2convexa,m2concava,u}", "Text"],

Cell["\<\
c=1    flanco convexo
c=2    flanco c\[OAcute]ncavo \
\>", "Text"],

Cell[BoxData[
    \(dltFlanco[p_, pt_, xtilde_, pliegue_, c_] := \n\t
      Module[{pm, m1, m2cvxa, m2cva, m2, flancoi, flancot, pp}, \n\t\t (*\ 
          Obtiene\ par\[AAcute]metros\ del\ \(pliegue : \ pm\)\ *) \n\t\tpm = 
          parametros[pliegue]; \n\t\tm1 = pm[\([4]\)]; \ \n\t\tm2cvxa = 
          pm[\([5]\)]; 
        m2cva = pm[\([6]\)]; \n\t\  (*\ 
          Calcula\ el\ n\[UAcute]mero\ de\ filas\ del\ flanco\ *) \n\t\tIf[
          c == 1, m2 = m2cvxa, m2 = m2cva]; \n\t\t (*\ 
          Obtiene\ flanco\ *) \n\t\tflancoi = flanco[pliegue, c]; \n\t\t (*\ 
          Actualiza\ el\ flanco\ *) \n\t\tflancot = 
          Table[pp, {i, 1, 
              m2}]; \n\t\tDo[\n\t (*\t\(Print["\<Fila\>", i, "\<:\>"];\)\t*) 
            flancot[\([i]\)] = \ 
            dltFila[p, pt, xtilde, m1, \ flancoi[\([i]\)]], \ \n\t\t\t{i, 1, 
            m2}\n\t\t]; \n\t\tReturn[flancot]\n\t]\)], "Input",
  InitializationCell->True,
  Background->GrayLevel[0.900008]],

Cell["\<\
################# 
Funcionar\[AAcute] xtilde?\
\>", "Text"],

Cell[BoxData[
    \(dltFlancoA[p_, pt_, xtilde_, pliegue_, c_] := \n\t
      Module[{pm, m1i, m1d, m2cvxa, m2cva, m2, flancoi, flancot, 
          pp}, \n\t\t (*\ 
          Obtiene\ par\[AAcute]metros\ del\ \(pliegue : \ pm\)\ *) \n\t\tpm = 
          parametrosA[pliegue]; \n\t\tm1i = pm[\([4]\)]; \ 
        m1d = pm[\([8]\)]; \ \n\t\tm2cvxa = pm[\([5]\)]; 
        m2cva = pm[\([6]\)]; \n\t\  (*\ 
          Calcula\ el\ n\[UAcute]mero\ de\ filas\ del\ flanco\ *) \n\t\tIf[
          c == 1, m2 = m2cvxa, m2 = m2cva]; \n\t\t (*\ 
          Obtiene\ flanco\ *) \n\t\tflancoi = flancoA[pliegue, c]; \n\t\t (*\ 
          Actualiza\ el\ flanco\ *) \n\t\tflancot = 
          Table[pp, {i, 1, 
              m2}]; \n\t\tDo[\n\t (*\t\(Print["\<Fila\>", i, "\<:\>"];\)\t*) 
            flancot[\([i]\)] = \ 
            dltFilaA[p, pt, xtilde, m1i, m1d, \ 
              flancoi[\([i]\)]], \ \n\t\t\t{i, 1, m2}\n\t\t]; \n\t\tReturn[
          flancot]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell["Actualiza una fila completa mediante un mecanismo DLT:", "Text"],

Cell[BoxData[
    \(dltFila[p_, pt_, xtilde_, m1_, fila_] := \n\t
      Module[{pai, pae, xt, x, h, pintizq, pintder, pextizq, \ pextder, 
          pintizqt, pintdert, pextizqt, \ pextdert, filat, pp, elem, elemt, 
          cuad, cuadt, ng, segInter, segExter, segIntert, 
          segExtert}, \ \n\t\t (*\ 
          Inicializaci\[OAcute]n\ *) \n\t\t \
(*\(Print["\<Inicializaci\[OAcute]n\>"];\)*) \n\t\telem = fila[\([1]\)]; 
        cuad = elem[\([1]\)]; \n\t\tsegInter = cuad[\([1]\)]; 
        segExter = cuad[\([2]\)]; \n\t\tpintizq = segInter[\([1]\)]; 
        pextizq = segExter[\([1]\)]; \n\t\tx = pintizq[\([1]\)]; 
        h = pintizq[\([2]\)]; \ \ \ \ \n\t\txt = 
          xtilde[x]; \n\t\t (*\(Print["\<h kv[p,x] xt -> \>", h, "\<; \>", 
              kv[p, x], "\<;\>", xt\ ];\)*) \n\t\tTestPliegueInadmisible[p, 
          x, h]; \n\t\tTestNegatividad[p, pt, x, xt, 
          h]; \n\t\ \ pai = {xt, htilde[p, pt, x, xt, h]}; \t\t\n\ \ \ \ x = 
          pextizq[\([1]\)]; 
        h = pextizq[\([2]\)]; \n\t\txt = 
          xtilde[x]; \n\t\tTestPliegueInadmisible[p, x, 
          h]; \n\t\tTestNegatividad[p, pt, x, xt, 
          h]; \n\t\tpae = {xt, 
            htilde[p, pt, x, xt, h]}; \n\t\t\t (*\(Print["\<pae\>", 
              pae];\)*) \t (*\(Print["\<pai\>", pai];\)*) \n\t\t (*\ 
          Prepara\ filat\ *) \n\t\tfilat = Table[pp, {i, 1, m1}]; \n\t\t (*\ 
          Gran\ bucle\ *) \n\t\ \ \ Do[ (*\(Print["\<e\>", i];\)*) \ 
          elem = fila[\([i]\)]; cuad = elem[\([1]\)]; 
          ng = elem[\([2]\)]; \n\t\t\tsegInter = cuad[\([1]\)]; 
          segExter = 
            cuad[\([2]\)]; \n\t\t\t\t (*\(Print["\<segInter\>", 
                segInter, "\<; segExter\>", segExter];\)*) \n\t\t\tpintizq = 
            segInter[\([1]\)]; 
          pintder = segInter[\([2]\)]; \n\t\t\tpextizq = segExter[\([1]\)]; \ 
          pextder = segExter[\([2]\)]; \n\t\t\t (*\ 
            actualizaci\[OAcute]n\ puntos\ izquierdos\ por\ herencia\ *) \n\t\
\t\tpintizqt = pai; 
          pextizqt = pae; \n\t\t\t (*\ 
            actualizaci\[OAcute]n\ punto\ derecho\ interno\ *) \n\t\t\tx = 
            pintder[\([1]\)]; 
          h = pintder[\([2]\)]; \n\t\t\ \ xt = 
            xtilde[x]; \n\t\t\tTestPliegueInadmisible[p, x, 
            h]; \n\t\tTestNegatividad[p, pt, x, xt, 
            h]; \n\t\ \ \ \ \ pai = {xt, 
              htilde[p, pt, x, xt, h]}; \n\t\t\t\t (*\(Print["\<pai\>", 
                pai];\)*) \n\t\t\tpintdert = pai; \n\t\t\t\t (*\ 
            actualizaci\[OAcute]n\ punto\ derecho\ externo\ *) \n\t\t\t\ x = 
            pextder[\([1]\)]; 
          h = pextder[\([2]\)]; \n\t\t\t\t (*\(Print["\<x=\>", x, "\<; h=\>", 
                h];\)*) \n\t\t\ \ xt = 
            xtilde[x]; \n\t\t\tTestPliegueInadmisible[p, x, 
            h]; \n\t\tTestNegatividad[p, pt, x, xt, 
            h]; \n\t\t\t\t (*\(Print["\<xt=\>", xt];\)*) \n\t\t\ \ pae = {xt, 
              htilde[p, pt, x, xt, h]}; \n\t\t\t (*\(Print["\<pae=\>", 
                pae];\)*) \n\t\t\tpextdert = 
            pae; \t\n\t\t\tsegIntert = {pintizqt, 
              pintdert}; \n\t\t\tsegExtert = {pextizqt, 
              pextdert}; \t\n\t\t\tcuadt = {segIntert, 
              segExtert}; \t\n\t\t\telemt = {cuadt, 
              ng}; \n\t\t\tfilat[\([i]\)] = elemt, \ \n\t\t\t{i, 1, 
            m1}\n\t\t]; \n\t\tReturn[filat]\n\t]\)], "Input",
  InitializationCell->True],

Cell["V45:", "Text"],

Cell[BoxData[
    \(dltFilaA[p_, pt_, xtilde_, m1i_, m1d_, fila_] := \n\t
      Module[{m1, pai, pae, xt, x, h, pintizq, pintder, pextizq, \ pextder, 
          pintizqt, pintdert, pextizqt, \ pextdert, filat, pp, elem, elemt, 
          cuad, cuadt, ng, otrosDatos, segInter, segExter, segIntert, 
          segExtert, lle}, \ \n\t\tm1 = 
          m1i + m1d; \n\t\t (*\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \n\t\t\n\t\t\t\n\t\t*) \n\t\t (*\ INICIALIZACION\ *) \n\t\telem = 
          fila[\([1]\)]; 
        cuad = elem[\([1]\)]; \n\t\tsegInter = cuad[\([1]\)]; 
        segExter = cuad[\([2]\)]; \n\t\tpintizq = segInter[\([1]\)]; 
        pextizq = segExter[\([1]\)]; \n\t\t (*\ 
          ACTUALIZA\ PUNTO\ INTERIOR\ IZQUIERDO\ DEL\n\t\t\t\ \ PRIMER\ \
CUADRILATERO\ *) \n\t\tx = pintizq[\([1]\)]; 
        h = pintizq[\([2]\)]; \ \ \ \ \n\t\txt = 
          xtilde[x]; \n\t\tTestPliegueInadmisible[p, x, 
          h]; \n\t\tTestNegatividad[p, pt, x, xt, 
          h]; \n\t\ \ pai = {xt, htilde[p, pt, x, xt, h]}; \t\t\n\t\ \  (*\ 
          ACTUALIZA\ PUNTO\ EXTERIOR\ IZQUIERDO\ DEL\n\t\t\t\ \ PRIMER\ \
CUADRILATERO\ *) \t\t\n\ \ \ \ x = pextizq[\([1]\)]; 
        h = pextizq[\([2]\)]; \n\t\txt = 
          xtilde[x]; \n\t\tTestPliegueInadmisible[p, x, 
          h]; \n\t\tTestNegatividad[p, pt, x, xt, 
          h]; \n\t\tpae = {xt, htilde[p, pt, x, xt, h]}; \n\t\t (*\ 
          PREPARA\ LA\ NUEVA\ FILA\ *) \n\t\tfilat = 
          Table[pp, {i, 1, 
              m1}]; \n\t\t (*\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \n\t\t\n\t\t\t\n\t\t*) \n\t\t (*\ GRAN\ BUCLE\ *) \n\t\ \ \ Do[\ 
          elem = fila[\([i]\)]; \[IndentingNewLine]\t
          cuad = elem[\([1]\)]; \[IndentingNewLine]\t
          ng = elem[\([2]\)]; \[IndentingNewLine]\t
          otrosDatos = {}; \[IndentingNewLine]\t
          lle = Length[elem]; \ \ \ \ \ \ \ \[IndentingNewLine]\t\tIf[
            lle > 2, otrosDatos = {elem[\([3]\)]}]; \n\t\t\tsegInter = 
            cuad[\([1]\)]; 
          segExter = cuad[\([2]\)]; \n\t\t\tpintizq = segInter[\([1]\)]; 
          pintder = segInter[\([2]\)]; \n\t\t\tpextizq = segExter[\([1]\)]; \ 
          pextder = segExter[\([2]\)]; \n\t\t\t (*\ 
            
            actualizaci\[OAcute]n\ puntos\ izquierdos\ por\ herencia\ *) \n\t\
\t\tpintizqt = pai; 
          pextizqt = pae; \n\t\t\t (*\ 
            actualizaci\[OAcute]n\ punto\ derecho\ interno\ *) \n\t\t\tx = 
            pintder[\([1]\)]; 
          h = pintder[\([2]\)]; \n\t\t\ \ xt = 
            xtilde[x]; \n\t\t\tTestPliegueInadmisible[p, x, 
            h]; \n\t\tTestNegatividad[p, pt, x, xt, 
            h]; \n\t\ \ \ \ \ pai = {xt, 
              htilde[p, pt, x, xt, h]}; \n\t\t\tpintdert = 
            pai; \n\t\t\t\t (*\ 
            actualizaci\[OAcute]n\ punto\ derecho\ externo\ *) \n\t\t\t\ x = 
            pextder[\([1]\)]; 
          h = pextder[\([2]\)]; \n\t\t\t\t (*\(Print["\<x=\>", x, "\<; h=\>", 
                h];\)*) \n\t\t\ \ xt = 
            xtilde[x]; \n\t\t\tTestPliegueInadmisible[p, x, 
            h]; \n\t\tTestNegatividad[p, pt, x, xt, 
            h]; \n\t\t\t\t (*\(Print["\<xt=\>", xt];\)*) \n\t\t\ \ pae = {xt, 
              htilde[p, pt, x, xt, h]}; \n\t\t\t (*\(Print["\<pae=\>", 
                pae];\)*) \n\t\t\tpextdert = 
            pae; \t\n\t\t\tsegIntert = {pintizqt, 
              pintdert}; \n\t\t\tsegExtert = {pextizqt, 
              pextdert}; \t\n\t\t\tcuadt = {segIntert, 
              segExtert}; \t\n\t\t\telemt = 
            Join[{cuadt, ng}, otrosDatos]; \n\t\t\tfilat[\([i]\)] = 
            elemt, \ \n\t\t\t{i, 1, 
            m1}\n\t\t]; \n\t\t (*\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \n\t\t\n\t\t\t\n\t\t*) \n\t\tReturn[filat]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]]
}, Closed]],

Cell[CellGroupData[{

Cell["Flexural Flow (FF)", "Section"],

Cell[TextData[
"Efect\[UAcute]a sobre el pliegue una FF (flexural flow) p->p+\[Epsilon] k \n\
p es el vector de par\[AAcute]metros que define la linea neutra\n"], "Text"],

Cell[TextData[
"ffpliegue[\[Epsilon]_,k_,pliegue_]:=\n\tModule[{pm,m},\n\t\t(* Obtiene par\
\[AAcute]metros del pliegue: pm *)\n\t\t(* Forma p y pt=p+\[Epsilon]K *)\n\t\t\
(* Obtiene la funci\[OAcute]n xtilde *)\n\t\t(* Obtiene malla: m *)\n\t\t(* \
Actualiza malla convexa *)\n\t\t(* Actualiza malla c\[OAcute]ncava *)\n\t\t(* \
Actualiza par\[AAcute]metros: pmt*)\n\t\t(* Forma nuevo pliegue: plieguet *)\n\
\t]"], "Text"],

Cell[CellGroupData[{

Cell["C\[AAcute]lculo de xtilde a partir de x y de h.", "Subsection"],

Cell["\<\
La funci\[OAcute]n z es el segundo miembro de la ecuaci\[OAcute]n \
diferencial que permite hallar xtilde en funci\[OAcute]n de x, cuando se \
dobla la l\[IAcute]nea neutra:\
\>", "Text"],

Cell[BoxData[
    \(rpv[p_, x_, 
        h_] := {1 + \ \[Eta]v[p, x]\ h\ \[Gamma]v[p, x]\ mpv[p, 
              x]\ \((1 - \((mv[p, x]\ \[Gamma]v[p, x])\)^2)\), \n\t
        mv[p, x] \((1 + \[Eta]v[p, x]\ h\ \[Gamma]v[p, x]^3\ \ mpv[p, 
                  x])\)}\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(rpvA[p_, x_, 
        h_] := {1 + \ \[Eta]v[p, x]\ h\ \[Gamma]v[p, x]\ mpv[p, 
              x]\ \((1 - \((mv[p, x]\ \[Gamma]v[p, x])\)^2)\), \n\t
        mv[p, x] \((1 + \[Eta]v[p, x]\ h\ \[Gamma]v[p, x]^3\ \ mpv[p, 
                  x])\)}\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(modrpv[p_, x_, h_] := \ 
      Sqrt[Abs[rpv[p, x, h] . rpv[p, x, h]]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(modrpvA[p_, x_, h_] := \ 
      Sqrt[Abs[rpvA[p, x, h] . rpvA[p, x, h]]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(zffv[p_, pt_, h_, x_, y_] := \ 
      modrpv[p, x, h]/modrpv[pt, y, h]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(zffvA[p_, pt_, h_, x_, y_] := \ 
      modrpvA[p, x, h]/modrpvA[pt, y, h]\)], "Input",
  InitializationCell->True],

Cell["La funci\[OAcute]n gffv da xtilde en dunci\[OAcute]n de x:", "Text"],

Cell[BoxData[
    RowBox[{\(gffv[p_, pt_, h_, xi_, yi_, xf_]\), ":=", "\n", "\t", 
      RowBox[{"Module", "[", 
        RowBox[{\({hhh, y, v}\), ",", "\n", "\t", 
          RowBox[{
            RowBox[{"hhh", "=", 
              RowBox[{"NDSolve", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["y", "\[Prime]",
                            MultilineFunction->None], "[", "x", "]"}], 
                        "==", \(zffv[p, pt, h, x, y[x]]\)}], 
                      ",", \(y[xi] == yi\)}], "}"}], ",", "y", 
                  ",", \({x, xi, xf}\), ",", \(AccuracyGoal -> 6\), 
                  ",", \(InterpolationPrecision -> 6\)}], "]"}]}], ";", "\n", 
            "\t\t", \(v = \((y /. hhh)\)[\([1]\)]\)}]}], "\n", "\t", 
        "]"}]}]], "Input",
  InitializationCell->True],

Cell[BoxData[
    RowBox[{\(gffvA[p_, pt_, h_, xi_, yi_, xf_]\), ":=", "\n", "\t", 
      RowBox[{"Module", "[", 
        RowBox[{\({hhh, y, v}\), ",", "\n", "\t", 
          RowBox[{
            RowBox[{"hhh", "=", 
              RowBox[{"NDSolve", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["y", "\[Prime]",
                            MultilineFunction->None], "[", "x", "]"}], 
                        "==", \(zffvA[p, pt, h, x, y[x]]\)}], 
                      ",", \(y[xi] == yi\)}], "}"}], ",", "y", 
                  ",", \({x, xi, xf}\), ",", \(AccuracyGoal -> 6\), 
                  ",", \(InterpolationPrecision -> 6\)}], "]"}]}], ";", "\n", 
            "\t\t", \(v = \((y /. hhh)\)[\([1]\)]\)}]}], "\n", "\t", 
        "]"}]}]], "Input",
  InitializationCell->True],

Cell["\<\
Funciones de longitud. Calcula la longitud de una fibra a altura h:\
\
\>", "Text"],

Cell[BoxData[
    \(\(lffv[p_, x_, h_] := 
        p[\([1]\)]\ NIntegrate[
            modrpv[p, t, h], {t, 0, x/p[\([1]\)]\ }];\)\)], "Input",
  InitializationCell->True],

Cell[TextData[
"xtinterp[p_,\[CurlyEpsilon]_,k_,xi_,hi_,xf_,hf_]:=FunctionInterpolation[gffv[\
p,\[CurlyEpsilon],k,h,0,0,x], {x, xi, xf}, {h, hi, hf}]"], "Text"],

Cell["\<\
rangoh[pliegue] es una funci\[OAcute]n en la que se introduce un \
pliegue y entrega una lista {-hcxa, +hcva} con los valores m\[AAcute]ximos:\
\
\>", "Text"],

Cell["\<\
Halla el rango de valores de h de un pliegue. Devuelve el valor \
{hmin, hmax}\
\>", "Text"],

Cell["\<\
rangoh[pliegue_]:=Module[{param,mcxa,mcva,m1,m2cxa,m2cva,fe,fi,hmin, hmax},
(* Obtiene los elementos del pliegue *)
param=pliegue[[1]];mcxa=pliegue[[2]][[1]];mcva=pliegue[[2]][[2]];
m1=param[[4]];m2cxa=param[[5]];m2cva=param[[6]];
(* Analiza la malla convexa *)
fe=mcxa[[m2cxa]];
hmax=0;
Do[If[fe[[cont,1,2,1,2]]>hmax,hmax=fe[[cont,1,2,1,2]]];
  If[fe[[cont,1,2,2,2]]>hmax,hmax=fe[[cont,1,2,2,2]]]
,{cont,1,m1}
];
(* Analiza la malla concava *)
fi=mcva[[m2cva]];
hmin=0;
Do[If[fi[[cont,1,2,1,2]]<hmin, hmin=fi[[cont,1,2,1,2]]];
  If[fi[[cont,1,2,2,2]]<hmin,hmin=fi[[cont,1,2,2,2]]]
,{cont,1,m1}
];
{hmin,hmax}
]\
\>", "Input",
  InitializationCell->True],

Cell["\<\
rangohA[pliegue_]:=Module[{param,mcxa,mcva,m1,m1i,m1d,m2cxa,m2cva,fe,fi,hmin, \
hmax},
(* Obtiene los elementos del pliegue *)
param=pliegue[[1]];mcxa=pliegue[[2]][[1]];mcva=pliegue[[2]][[2]];
m1i=param[[4]];m2cxa=param[[5]];m2cva=param[[6]];m1d=param[[8]];
m1=m1i+m1d;
(* Analiza la malla convexa *)
fe=mcxa[[m2cxa]];
hmax=0;
Do[If[fe[[cont,1,2,1,2]]>hmax,hmax=fe[[cont,1,2,1,2]]];
  If[fe[[cont,1,2,2,2]]>hmax,hmax=fe[[cont,1,2,2,2]]]
,{cont,1,m1}
];
(* Analiza la malla concava *)
fi=mcva[[m2cva]];
hmin=0;
Do[If[fi[[cont,1,2,1,2]]<hmin, hmin=fi[[cont,1,2,1,2]]];
  If[fi[[cont,1,2,2,2]]<hmin,hmin=fi[[cont,1,2,2,2]]]
,{cont,1,m1}
];
{hmin,hmax}
]\
\>", "Input",
  InitializationCell->True],

Cell["\<\
Devuelve el valor m\[AAcute]ximo de x de un pliegue. Se supone que \
x>0\
\>", "Text"],

Cell["\<\
xmaxima[pliegue_]:=Module[{param,mcxa,mcva,m1,m2cxa, m2cva,fe, fi, xmax},
(* Obtiene los elementos del pliegue *)
param=pliegue[[1]];mcxa=pliegue[[2]][[1]];mcva=pliegue[[2]][[2]];
m1=param[[4]];m2cxa=param[[5]];m2cva=param[[6]];
(* Analiza la malla convexa *)
fe=mcxa[[m2cxa]];
xmax=0;
Do[If[fe[[cont,1,2,1,1]]>xmax,xmax=fe[[cont,1,2,1,1]]];
  If[fe[[cont,1,2,2,1]]>xmax,xmax=fe[[cont,1,2,2,1]]]
,{cont,1,m1}
];
(* Analiza la malla concava *)
fi=mcva[[m2cva]];
Do[If[fi[[cont,1,2,1,1]]>xmax,xmax=fi[[cont,1,2,1,1]]];
  If[fi[[cont,1,2,2,1]]>xmax,xmax=fi[[cont,1,2,2,1]]]
,{cont,1,m1}
];
Return[xmax]
]\
\>", "Input",
  InitializationCell->True],

Cell["\<\
xmaximaA[pliegue_]:=Module[{param,mcxa,mcva,m1,m1i,m1d,m2cxa, m2cva,fe, fi, \
xmax},
(* Obtiene los elementos del pliegue *)
param=pliegue[[1]];mcxa=pliegue[[2]][[1]];mcva=pliegue[[2]][[2]];
m1i=param[[4]];m1d=param[[8]];m1=m1i+m1d;
m2cxa=param[[5]];m2cva=param[[6]];
(* Analiza la malla convexa *)
(* Explora el segmento exterior de la \[UAcute]ltima fila del flanco convexo \
*)
fe=mcxa[[m2cxa]];
xmax=0;
Do[If[Abs[fe[[cont,1,2,1,1]]]>xmax,xmax=Abs[fe[[cont,1,2,1,1]]]];
  If[Abs[fe[[cont,1,2,2,1]]]>xmax,xmax=Abs[fe[[cont,1,2,2,1]]]]
,{cont,1,m1}
];
(* Explora el segmento interior de la primera fila del flanco convexo *)
fi=mcxa[[1]];
Do[If[Abs[fi[[cont,1,1,1,1]]]>xmax,xmax=Abs[fi[[cont,1,1,1,1]]]];
  If[Abs[fi[[cont,1,1,2,1]]]>xmax,xmax=Abs[fi[[cont,1,1,2,1]]]]
,{cont,1,m1}
];
(* Analiza la malla concava *)
(* Explora el segmento exterior de la \[UAcute]ltima fila del flanco concavo \
*)
fi=mcva[[m2cva]];
Do[If[Abs[fi[[cont,1,2,1,1]]]>xmax,xmax=Abs[fi[[cont,1,2,1,1]]]];
  If[Abs[fi[[cont,1,2,2,1]]]>xmax,xmax=Abs[fi[[cont,1,2,2,1]]]]
,{cont,1,m1}
];
(* Explora el segmento interior de la primera fila del flanco concavo *)
fi=mcva[[1]];
Do[If[Abs[fi[[cont,1,1,1,1]]]>xmax,xmax=Abs[fi[[cont,1,1,1,1]]]];
  If[Abs[fi[[cont,1,1,2,1]]]>xmax,xmax=Abs[fi[[cont,1,1,2,1]]]]
,{cont,1,m1}
];
Return[xmax]
]\
\>", "Input",
  InitializationCell->True],

Cell["\<\
Construcci\[OAcute]n de una funci\[OAcute]n xtff v\[AAcute]lida \
para todo el pliege.
\
\>", "Text"],

Cell["\<\
Construcci\[OAcute]n de una tabla de valores para el pliegue (FF) \
para la funci\[OAcute]n que da xtilde
h: altura de la fibra
xmax: valor m\[AAcute]ximo de x\
\>", "Text"],

Cell[BoxData[
    \(listah[p_, pt_, h_, xmax_, n1_] := \n\t
      Module[{fun}, \n\t\tfun = 
          gffv[p, pt, h, 0, 0, xmax]; \n\t\tTable[{x, h, fun[x]}, {x, 0, 
            xmax, xmax/n1}]\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(listahA[p_, pt_, h_, xmax_, n1_] := \n\t
      Module[{fun}, \n\t\tfun = 
          gffvA[p, pt, h, 0, 0, xmax]; \n\t\tTable[{x, h, fun[x]}, {x, 0, 
            xmax, xmax/n1}]\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(tablaValores[p_, pt_, pliegue_, n1_, n2_] := \n\t
      Module[{acum, rh, hmin, hmax, dh, xmax}, \n\t\ \ rh = rangoh[pliegue]; 
        hmin = rh[\([1]\)]; 
        hmax = rh[\([2]\)]; \n\t\tdh = \((hmax - hmin)\)/n2; \n\t\txmax = 
          xmaxima[pliegue]; \n\t\tacum = {}; \n\t\tDo[
          acum = Join[acum, listah[p, pt, h, xmax, n1]], \n\t\t{h, hmin, 
            hmax, dh}\n\t\t]; \n\t\tacum\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(tablaValoresA[p_, pt_, pliegue_, n1_, n2_] := \n\t
      Module[{acum, rh, hmin, hmax, dh, xmax}, \n\t\ \ rh = rangohA[pliegue]; 
        hmin = rh[\([1]\)]; 
        hmax = rh[\([2]\)]; \n\t\tdh = \((hmax - hmin)\)/n2; \n\t\txmax = 
          xmaximaA[pliegue]; \n\t\tacum = {}; \n\t\tDo[
          acum = Join[acum, listahA[p, pt, h, xmax, n1]], \n\t\t{h, hmin, 
            hmax, dh}\n\t\t]; \n\t\tacum\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(xtff[p_, pt_, pliegue_] := \n\t
      Module[{param, m1, m2cxa, m2cva, n1, n2, tabla}, \n\t
        param = pliegue[\([1]\)]; \n\ \ m1 = param[\([4]\)]; 
        m2cxa = param[\([5]\)]; m2cva = param[\([6]\)]; \n\tn1 = \ 3\ m1; 
        n2 = \ 3 \((m2cxa + m2cva)\); \n\t
        tabla = tablaValores[p, pt, pliegue, n1, n2]; \n\t
        Interpolation[tabla]\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(xtffA[p_, pt_, pliegue_] := \n\t
      Module[{param, m1, m1d, m1i, m2cxa, m2cva, n1, n2, tabla}, \n\t
        param = pliegue[\([1]\)]; \n\ \ m1i = param[\([4]\)]; 
        m1d = param[\([8]\)]; \n\tm1 = Max[m1i, m1d]; \n\t
        m2cxa = param[\([5]\)]; m2cva = param[\([6]\)]; \n\tn1 = \ 3\ m1; 
        n2 = \ 3 \((m2cxa + m2cva)\); \n\t
        tabla = tablaValoresA[p, pt, pliegue, n1, n2]; \n\t
        Interpolation[tabla]\n\t]\)], "Input",
  InitializationCell->True],

Cell["\<\

\
\>", "Text"],

Cell[BoxData[
    \(ffPliegue[\[Epsilon]_, k_, pliegueCar_] := \n\t
      Module[{pm, pmt, p, pt, xtilde, mcxat, mcvat, plieguet, pliegue, 
          plieguetCar}, \n\t\t\ pliegue = 
          traduceCurvilineas[pliegueCar]; \n\t\t (*\ 
          Obtiene\ par\[AAcute]metros\ del\ \(pliegue : \ pm\)\ *) \n\t\tpm = 
          parametros[pliegue]; \n\t\t (*\ 
          Forma\ p\ y\ pt = p + \[Epsilon]K\ *) \n\t\tp = {pm[\([1]\)], 
            pm[\([2]\)], pm[\([7]\)], pm[\([3]\)]}; \n\t\tpt = 
          p + \ \[Epsilon]\ \ k;  (*\ \ Print[p]; Print[\[Epsilon]]; 
          Print[k];\ *) \n\t\t (*\ 
          Obtiene\ la\ funci\[OAcute]n\ xtilde\ *) \n\t\t\ xtilde = \ 
          xtff[p, pt, pliegue]; \ \n\t\t (*\ 
          Actualiza\ malla\ convexa\ *) \n\t\tmcxat = 
          ffFlanco[p, pt, xtilde, pliegue, 1]; \n\t\t (*\ 
          Actualiza\ malla\ c\[OAcute]ncava\ *) \n\t\tmcvat = 
          ffFlanco[p, pt, xtilde, pliegue, 2]; \n\t\t (*\ 
          Actualiza\ \(par\[AAcute]metros : \ 
              pmt\)*) \n\t\tpmt = {pt[\([1]\)], pt[\([2]\)], pt[\([4]\)], 
            pm[\([4]\)], pm[\([5]\)], pm[\([6]\)], pt[\([3]\)]}; \n\t\t (*\ 
          Forma\ nuevo\ \(pliegue : \ 
              plieguet\)\ *) \n\t\tplieguet = {pmt, {mcxat, 
              mcvat}}; \n\t\tplieguetCar = 
          traducePliegue[plieguet]; \n\t\tReturn[plieguetCar]\n\t]\)], "Input",\

  InitializationCell->True],

Cell[BoxData[
    RowBox[{\(ffPliegueA[k_, pliegueCar_]\), ":=", "\n", "\t", 
      RowBox[{"Module", "[", 
        RowBox[{\({pm, pmt, p, pt, xtildeUnilat, xtilde, mcxat, mcvat, 
            plieguet, pliegue, plieguetCar, tipoPliegue, posAbsoluta}\), ",", 
          "\n", "\t\t", 
          RowBox[{
            RowBox[{"If", "[", "\t", 
              RowBox[{\(Length[pliegueCar] < 4\), ",", " ", 
                
                RowBox[{\(Print["\<Formato de pliegue incompleto. Faltan el \
tipo y la posici\[OAcute]n absoluta. Error:08\>"]\), ";", 
                  RowBox[{
                    StyleBox["Abort",
                      "MR"], 
                    StyleBox["[",
                      "MR"], " ", 
                    StyleBox["]",
                      "MR"]}]}]}], "]"}], ";", "\n", 
            "      ", \(tipoPliegue = pliegueCar[\([3]\)]\), 
            ";", \(posAbsoluta = pliegueCar[\([4]\)]\), ";", "\n", "\t\t\t", 
            RowBox[{"If", "[", "\t", 
              RowBox[{\(tipoPliegue == \ "\<curvilineo\>"\), ",", " ", 
                
                RowBox[{\(Print["\<El pliegue no sigue el estandar \
cartesiano. Error:09\>"]\), ";", 
                  RowBox[{
                    StyleBox["Abort",
                      "MR"], 
                    StyleBox["[",
                      "MR"], " ", 
                    StyleBox["]",
                      "MR"]}]}]}], "]"}], ";", "\n", 
            "\t\t", \(pliegue = traduceCurvilineasA[pliegueCar]\), ";", "\n", 
            "\t\t", \( (*\ 
              Obtiene\ par\[AAcute]metros\ del\ \(pliegue : \ pm\)\ *) \), 
            "\n", "\t\t", \(pm = parametrosA[pliegue]\), ";", "\n", 
            "\t\t", \( (*\ Construye\ p\ y\ pt = p + K\ *) \), "\n", 
            "\t\t", \(p = {pm[\([1]\)], pm[\([2]\)], pm[\([7]\)], 
                pm[\([3]\)]}\), ";", "\n", "\t\t", \(pt = p + \ \ k\), ";", 
            "\n", "\t\t", \( (*\ Obtiene\ la\ funci\[OAcute]n\ xtilde\ *) \), 
            "\n", "\t\t ", \(xtildeUnilat = \ xtffA[p, pt, pliegue]\), ";", 
            " ", "\n", 
            "\t\t", \(xtilde[x_, h_] := 
              If[x >= 0, xtildeUnilat[x, h], \(-xtildeUnilat[\(-x\), h]\)]\), 
            ";", "\n", 
            "\t\t", \( (*\ 
              Actualizaci\[OAcute]n\ de\ los\ valores\ extremos\ *) \), "\n", 
            "\t\t", \(pt[\([1]\)] = xtilde[p[\([1]\)], 0]\), ";", "\n", 
            "\t\t", \(pt[\([2]\)] = xtilde[p[\([2]\)], 0]\), ";", "\n", 
            "\t\t", \( (*\ Actualiza\ malla\ convexa\ *) \), "\n", 
            "\t\t", \(mcxat = ffFlancoA[p, pt, xtilde, pliegue, 1]\), ";", 
            "\n", "\t\t", \( (*\ Actualiza\ malla\ c\[OAcute]ncava\ *) \), 
            "\n", "\t\t", \(mcvat = ffFlancoA[p, pt, xtilde, pliegue, 2]\), 
            ";", "\n", 
            "\t\t", \( (*\ Actualiza\ \(par\[AAcute]metros : \ pmt\)*) \), 
            "\n", "\t\t", \(pmt = {pt[\([1]\)], pt[\([2]\)], pt[\([4]\)], 
                pm[\([4]\)], pm[\([5]\)], pm[\([6]\)], pt[\([3]\)], 
                pm[\([8]\)]}\), ";", "\n", 
            "\t\t", \( (*\ Forma\ nuevo\ \(pliegue : \ plieguet\)\ *) \), 
            "\n", "\t\t", \(tipoPliegue = pliegue[\([3]\)]\), ";", "\n", 
            "\t\t", \(plieguet = {pmt, {mcxat, mcvat}, tipoPliegue, 
                posAbsoluta}\), ";", "\n", 
            "\t\t", \(plieguetCar = traducePliegueA[plieguet]\), ";", "\n", 
            "\t\t", \(Return[plieguetCar]\)}]}], "\n", "\t", "]"}]}]], "Input",\

  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell["parametros={x0,y0,n,m1,m2convexa,m2concava,u}", "Text"],

Cell[BoxData[
    \(ffFlanco[p_, pt_, xtilde_, pliegue_, c_] := \n\t
      Module[{pm, m1, m2cvxa, m2cva, m2, flancoi, flancot, pp}, \n\t\t (*\ 
          Obtiene\ par\[AAcute]metros\ del\ \(pliegue : \ pm\)\ *) \n\t\tpm = 
          parametros[pliegue]; \n\t\tm1 = pm[\([4]\)]; \ \n\t\tm2cvxa = 
          pm[\([5]\)]; 
        m2cva = pm[\([6]\)]; \n\t\  (*\ 
          Calcula\ el\ n\[UAcute]mero\ de\ filas\ del\ flanco\ *) \n\t\tIf[
          c == 1, m2 = m2cvxa, m2 = m2cva]; \n\t\t (*\ 
          Obtiene\ flanco\ *) \n\t\tflancoi = flanco[pliegue, c]; \n\t\t (*\ 
          Actualiza\ el\ flanco\ *) \n\t\tflancot = 
          Table[pp, {i, 1, 
              m2}]; \n\t\tDo[\n\t (*\t\(Print["\<Fila\>", i, "\<:\>"];\)\t*) 
            flancot[\([i]\)] = \ 
            ffFila[p, pt, xtilde, m1, \ flancoi[\([i]\)]], \ \n\t\t\t{i, 1, 
            m2}\n\t\t]; \n\t\tReturn[flancot]\n\t]\)], "Input",
  InitializationCell->True],

Cell["\<\
c=1    flanco convexo
c=2    flanco c\[OAcute]ncavo \
\>", "Text"],

Cell[BoxData[
    \(ffFlancoA[p_, pt_, xtilde_, pliegue_, c_] := \n\t
      Module[{pm, m1, m1i, m1d, m2cvxa, m2cva, m2, flancoi, flancot, 
          pp}, \n\t\t (*\ 
          Obtiene\ par\[AAcute]metros\ del\ \(pliegue : \ pm\)\ *) \n\t\tpm = 
          parametros[pliegue]; \n\t\tm1i = pm[\([4]\)]; \ \tm1d = 
          pm[\([8]\)]; \ m1 = m1i + m1d; \n\t\tm2cvxa = pm[\([5]\)]; 
        m2cva = pm[\([6]\)]; \n\t\  (*\ 
          Calcula\ el\ n\[UAcute]mero\ de\ filas\ del\ flanco\ *) \n\t\tIf[
          c == 1, m2 = m2cvxa, m2 = m2cva]; \n\t\t (*\ 
          Obtiene\ flanco\ *) \n\t\tflancoi = flanco[pliegue, c]; \n\t\t (*\ 
          Actualiza\ el\ flanco\ *) \n\t\tflancot = 
          Table[pp, {i, 1, m2}]; \n\t\tDo[\n\t
          flancot[\([i]\)] = \ 
            ffFilaA[p, pt, xtilde, m1, \ flancoi[\([i]\)]], \ \n\t\t\t{i, 1, 
            m2}\n\t\t]; \n\t\tReturn[flancot]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell["Actualiza una fila completa mediante un mecanismo DLT:", "Text"],

Cell[BoxData[
    \(ffFila[p_, pt_, xtilde_, m1_, fila_] := \n\t
      Module[{pai, pae, xt, x, h, pintizq, pintder, pextizq, \ pextder, 
          pintizqt, pintdert, pextizqt, \ pextdert, filat, pp, elem, elemt, 
          cuad, cuadt, ng, segInter, segExter, segIntert, 
          segExtert}, \ \n\t\t (*\ 
          Inicializaci\[OAcute]n\ *) \n\t\t \
(*\(Print["\<Inicializaci\[OAcute]n\>"];\)*) \n\t\telem = fila[\([1]\)]; 
        cuad = elem[\([1]\)]; \n\t\tsegInter = cuad[\([1]\)]; 
        segExter = cuad[\([2]\)]; \n\t\tpintizq = segInter[\([1]\)]; 
        pextizq = segExter[\([1]\)]; \n\t\t (*\ 
          pintizq = \(\(\(fila[\([1]\)]\)[\([1]\)]\)[\([1]\)]\)[\([1]\)]; \n\t\
\tpextizq = \(\(\(fila[\([1]\)]\)[\([1]\)]\)[\([2]\)]\)[\([1]\)];\ *) \n\t\tx \
= pintizq[\([1]\)]; 
        h = pintizq[\([2]\)]; \n\t\txt = xtilde[x, h]; \n\t\talarmaFF[pt, xt, 
          h]; \n\t\ \ pai = {xt, h}; \t\t\n\ \ \ \ x = pextizq[\([1]\)]; 
        h = pextizq[\([2]\)]; \n\t\txt = xtilde[x, h]; \n\t\talarmaFF[pt, xt, 
          h]; \n\t\tpae = {xt, 
            h}; \n\t\t\t (*\(Print["\<pae\>", 
              pae];\)*) \t (*\(Print["\<pai\>", pai];\)*) \n\t\t (*\ 
          Prepara\ filat\ *) \n\t\tfilat = Table[pp, {i, 1, m1}]; \n\t\t (*\ 
          Gran\ bucle\ *) \n\t\ \ \ Do[ (*\(Print["\<e\>", i];\)*) \ 
          elem = fila[\([i]\)]; cuad = elem[\([1]\)]; 
          ng = elem[\([2]\)]; \n\t\t\tsegInter = cuad[\([1]\)]; 
          segExter = 
            cuad[\([2]\)]; \n\t\t\t\t (*\(Print["\<segInter\>", 
                segInter, "\<; segExter\>", segExter];\)*) \n\t\t\tpintizq = 
            segInter[\([1]\)]; 
          pintder = segInter[\([2]\)]; \n\t\t\tpextizq = segExter[\([1]\)]; \ 
          pextder = segExter[\([2]\)]; \n\t\t\t (*\ 
            actualizaci\[OAcute]n\ puntos\ izquierdos\ por\ herencia\ *) \n\t\
\t\tpintizqt = pai; 
          pextizqt = pae; \n\t\t\t (*\ 
            actualizaci\[OAcute]n\ punto\ derecho\ interno\ *) \n\t\t\tx = 
            pintder[\([1]\)]; 
          h = pintder[\([2]\)]; \n\t\t\ \ xt = xtilde[x, h]; \n\t\t\talarmaFF[
            pt, xt, h]; \n\t\ \ \ \ \ pai = {xt, 
              h}; \n\t\t\t\t (*\(Print["\<pai\>", 
                pai];\)*) \n\t\t\tpintdert = pai; \n\t\t\t\t (*\ 
            actualizaci\[OAcute]n\ punto\ derecho\ externo\ *) \n\t\t\t\ x = 
            pextder[\([1]\)]; 
          h = pextder[\([2]\)]; \n\t\t\t\t (*\(Print["\<x=\>", x, "\<; h=\>", 
                h];\)*) \n\t\t\ \ xt = xtilde[x, h]; \n\t\t\talarmaFF[pt, xt, 
            h]; \n\t\t\t\t (*\(Print["\<xt=\>", xt];\)*) \n\t\t\ \ pae = {xt, 
              h}; \n\t\t\t (*\(Print["\<pae=\>", pae];\)*) \n\t\t\tpextdert = 
            pae; \t\n\t\t\tsegIntert = {pintizqt, 
              pintdert}; \n\t\t\tsegExtert = {pextizqt, 
              pextdert}; \t\n\t\t\tcuadt = {segIntert, 
              segExtert}; \t\n\t\t\telemt = {cuadt, 
              ng}; \n\t\t\tfilat[\([i]\)] = elemt, \ \n\t\t\t{i, 1, 
            m1}\n\t\t]; \n\t\tReturn[filat]\n\t]\)], "Input",
  InitializationCell->True],

Cell["V45: ", "Text"],

Cell[BoxData[
    \(ffFilaA[p_, pt_, xtilde_, m1_, fila_] := \n\t
      Module[{pai, pae, xt, x, h, pintizq, pintder, pextizq, \ pextder, 
          pintizqt, pintdert, pextizqt, \ pextdert, filat, pp, elem, elemt, 
          cuad, cuadt, ng, segInter, segExter, segIntert, segExtert, 
          otrosDatos, lle}, \ \n\t\t (*\ 
          Inicializaci\[OAcute]n\ *) \n\t\telem = fila[\([1]\)]; 
        cuad = elem[\([1]\)]; \n\t\tsegInter = cuad[\([1]\)]; 
        segExter = cuad[\([2]\)]; \n\t\tpintizq = segInter[\([1]\)]; 
        pextizq = segExter[\([1]\)]; \n\t\tx = pintizq[\([1]\)]; 
        h = pintizq[\([2]\)]; \n\t\txt = xtilde[x, h]; \n\t\talarmaFFA[pt, 
          xt, h]; \n\t\ \ pai = {xt, h}; \t\t\n\ \ \ \ x = pextizq[\([1]\)]; 
        h = pextizq[\([2]\)]; \n\t\txt = xtilde[x, h]; \n\t\talarmaFFA[pt, 
          xt, h]; \n\t\tpae = {xt, h}; \n\t\t (*\ 
          Prepara\ filat\ *) \n\t\tfilat = Table[pp, {i, 1, m1}]; \n\t\t (*\ 
          Gran\ bucle\ *) \n\t\ \ \ Do[\ 
          elem = fila[\([i]\)]; \[IndentingNewLine]\t\tcuad = 
            elem[\([1]\)]; \[IndentingNewLine]\t\tng = 
            elem[\([2]\)]; \[IndentingNewLine]\t\totrosDatos = {}; \
\[IndentingNewLine]\t\tlle = 
            Length[elem]; \ \ \ \ \ \ \ \[IndentingNewLine]\t\tIf[lle > 2, 
            otrosDatos = {elem[\([3]\)]}]; \n\t\t\tsegInter = cuad[\([1]\)]; 
          segExter = cuad[\([2]\)]; \n\t\t\tpintizq = segInter[\([1]\)]; 
          pintder = segInter[\([2]\)]; \n\t\t\tpextizq = segExter[\([1]\)]; \ 
          pextder = segExter[\([2]\)]; \n\t\t\t (*\ 
            actualizaci\[OAcute]n\ puntos\ izquierdos\ por\ herencia\ *) \n\t\
\t\tpintizqt = pai; 
          pextizqt = pae; \n\t\t\t (*\ 
            actualizaci\[OAcute]n\ punto\ derecho\ interno\ *) \n\t\t\tx = 
            pintder[\([1]\)]; 
          h = pintder[\([2]\)]; \n\t\t\ \ xt = 
            xtilde[x, h]; \n\t\t\talarmaFFA[pt, xt, 
            h]; \n\t\ \ \ \ \ pai = {xt, 
              h}; \n\t\t\t\t (*\(Print["\<pai\>", 
                pai];\)*) \n\t\t\tpintdert = pai; \n\t\t\t\t (*\ 
            actualizaci\[OAcute]n\ punto\ derecho\ externo\ *) \n\t\t\t\ x = 
            pextder[\([1]\)]; 
          h = pextder[\([2]\)]; \n\t\t\t\t (*\(Print["\<x=\>", x, "\<; h=\>", 
                h];\)*) \n\t\t\ \ xt = xtilde[x, h]; \n\t\t\talarmaFFA[pt, 
            xt, h]; \n\t\t\t\t (*\(Print["\<xt=\>", 
                xt];\)*) \n\t\t\ \ pae = {xt, 
              h}; \n\t\t\t (*\(Print["\<pae=\>", pae];\)*) \n\t\t\tpextdert = 
            pae; \t\n\t\t\tsegIntert = {pintizqt, 
              pintdert}; \n\t\t\tsegExtert = {pextizqt, 
              pextdert}; \t\n\t\t\tcuadt = {segIntert, 
              segExtert}; \t\n\t\t\telemt = 
            Join[{cuadt, ng}, otrosDatos]; \n\t\t\tfilat[\([i]\)] = 
            elemt, \ \n\t\t\t{i, 1, m1}\n\t\t]; \n\t\tReturn[
          filat]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell["\<\
alarmaFF[pt_,xt_,h_]:=
Module[{curvatura,radio},
curvatura=kv[pt,xt];
If[h<0,
  If[curvatura>0 ,
radio=1/curvatura;
    If[-h>=radio,Print[\"**** IMPOSSIBLE FF ***\"]]
  ]
]
]\
\>", "Input",
  InitializationCell->True],

Cell["\<\
alarmaFFA[pt_,xt_,h_]:=
Module[{curvatura,radio},
curvatura=kv[pt,xt];
If[h<0,
  If[curvatura>0 ,
radio=1/curvatura;
    If[-h>=radio,Print[\"**** IMPOSSIBLE FF ***\"]]
  ]
]
]\
\>", "Input",
  InitializationCell->True]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Homogeneous Strain (HS)", "Section"],

Cell[CellGroupData[{

Cell["Conic strain", "Subsection",
  InitializationCell->True],

Cell["p={xoi, x0d, e, a}", "Text"],

Cell[BoxData[
    \(dibujaConica[p_] := 
      Plot[fv[p, x], {x, p[\([1]\)], p[\([2]\)]}, 
        AspectRatio -> \ Automatic]\)], "Input",
  InitializationCell->True],

Cell["Calcula la forma cuadr\[AAcute]tica de la c\[OAcute]nica \
transformada:", "Text"],

Cell[BoxData[
    \(calculaG[e_, a_, mF_] := 
      Module[\n\t\t{determ, ceroPractico, mH, mHT, mDil, vN, mM, G11, G12, 
          G22, M1, M2}, \n\t\tceroPractico = 
          10^\((\(-8\))\); \n\t\tvN = {0, 1}; \n\t\tdeterm = 
          Abs[Det[mF]]; \n\t\tIf[determ <= \ ceroPractico, \ 
          Print["\<Transformaci\[OAcute]n cuasisingular. \>"]; 
          Return[]]; \n\t\tmH = Inverse[mF]; \n\t\tmHT = 
          Transpose[mH\ ]; \n\t\tmDil = mHT . mH; \n\t\tmM = 
          mHT . vN; \n\t\tM1 = mM[\([1]\)]; \n\t\tM2 = 
          mM[\([2]\)]; \n\t\tG11 = 
          mDil[\([1, 1]\)] - e^2\ \ M1^2; \n\t\tG22 = 
          mDil[\([2, 2]\)] - e^2\ \ M2^2; \n\t\tG12 = 
          mDil[\([1, 2]\)] - 
            e^2\ \ M1\ M2; \n\t\tReturn[{{G11, G12}, {G12, 
              G22}}]\n\t]\)], "Input",
  InitializationCell->True],

Cell["\<\
v30 
Obtiene Gp (G')\
\>", "Text"],

Cell[BoxData[
    \(calculaGpA[e_, a_, mF_] := 
      Module[\n\t\t{determ, ceroPractico, mH, mHT, mG, 
          mGp}, \n\t\tceroPractico = 10^\((\(-8\))\); \n\t\tdeterm = 
          Abs[Det[mF]]; \n\t\tIf[determ <= \ ceroPractico, \ 
          Print["\<Transformaci\[OAcute]n cuasisingular. \>"]; 
          Return[]]; \n\t\tmH = Inverse[mF]; \n\t\tmHT = 
          Transpose[
            mH\ ]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ mG = \
{{1, 0}, {0, 
              1 - e^2}}; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
mGp = mHT . mG . mH; \n\t\tReturn[mGp]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell[BoxData[
    \(calculaFormaLineal[e_, a_, mF_] := 
      Module[\n\t\t{determ, ceroPractico, mH, mHT, mDil, vN, mM, G1, G2, M1, 
          M2}, \n\t\tceroPractico = 
          10^\((\(-8\))\); \n\t\tvN = {0, 1}; \n\t\tdeterm = 
          Abs[Det[mF]]; \n\t\tIf[determ <= \ ceroPractico, \ 
          Print["\<Transformaci\[OAcute]n cuasisingular. \>"]; 
          Return[]]; \n\t\tmH = Inverse[mF]; \n\t\tmHT = 
          Transpose[mH\ ]; \n\t\tmDil = mHT . mH; \n\t\tmM = 
          mHT . vN; \n\t\tM1 = mM[\([1]\)]; \n\t\tM2 = 
          mM[\([2]\)]; \n\t\tG1 = a\ M1; \n\t\ \ G2 = 
          a\ M2; \n\t\tReturn[{G1, G2}]\n\t]\)], "Input",
  InitializationCell->True],

Cell["\<\
Calcula kp
Calcula  k prima\
\>", "Text"],

Cell[BoxData[
    \(calculaFormaLinealA[e_, a_, mF_] := 
      Module[\n\t\t{determ, ceroPractico, mH, k, kp}, \n\t\tceroPractico = 
          10^\((\(-8\))\); \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
k = {0, a}; \n\t\tdeterm = Abs[Det[mF]]; \n\t\tIf[determ <= \ ceroPractico, \ 
          Print["\<Transformaci\[OAcute]n cuasisingular. \>"]; 
          Return[]]; \n\t\tmH = 
          Inverse[mF]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ kp \
= k . mH; \n\t\tReturn[kp]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell[BoxData[
    \(calculaAlfaPrincipalA[mGp_] := 
      Module[\n\t\t{ceroPractico, t1, t2, 
          alfa}, \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
ceroPractico = 
          10^\((\(-8\))\); \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
alfa = Pi/4. ; \n\t\tt1 = 
          Abs[mGp[\([1, 
                2]\)]]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ t2 \
= Abs[mGp[\([2, 2]\)] - 
              mGp[\([1, 1]\)]]; \n\t\tIf[\((t1 <= \ 
                ceroPractico)\)\  && \ \((t2 <= \ ceroPractico)\), \ 
          Print["\<Charnela indefinida: CIRCUNFERENCIA\>"]; 
          Return[alfa]]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
If[t2 > \ ceroPractico, \ 
          alfa = \ ArcTan[
                2\ mGp[\([1, 2]\)]/\((mGp[\([1, 1]\)] - mGp[\([2, 2]\)])\)]/
              2]; \n\t\tReturn[alfa]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell[BoxData[
    \(eigenSystemOrdenadoObsoleto[e_, a_, mF_] := 
      Module[\n\t\t{G, eval, evec, evec1, 
          escuadra}, \n\t\tescuadra = {{0, \(-1\)}, {1, 0}}; \n\t\tG = 
          calculaG[e, a, mF]; \n\t\teval = Eigenvalues[G]; \n\t\tevec = 
          Eigenvectors[G]; \n\t\tIf[eval[\([1]\)] == eval[\([2]\)], \ 
          Print["\<Charnela indefinida\>"]]; \n\t\tIf[
          eval[\([1]\)] < eval[\([2]\)], \ Reverse[eval]; 
          Reverse[evec]]; \n\t\tevec1 = {evec[\([1]\)], 
            evec[\([2]\)]}; \n\t\tIf[evec[\([1, 1]\)] < 0, \ 
          evec1 = {\(-evec[\([1]\)]\), 
              evec[\([2]\)]}]; \n\t\tevec = {evec1[\([1]\)], 
            escuadra . evec1[\([1]\)]}; \n\t\tReturn[{eval, 
            evec}]\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(eigenSystemOrdenado[e_, a_, mF_] := 
      Module[\n\t\t{G, eval, evec, evec1, 
          escuadra}, \n\t\tescuadra = {{0, \(-1\)}, {1, 0}}; \n\t\tG = 
          calculaG[e, a, mF]; \n\t\teval = Eigenvalues[G]; \n\t\tevec = 
          Eigenvectors[G]; \n\t\tIf[eval[\([1]\)] == eval[\([2]\)], \ 
          Print["\<Charnela indefinida\>"]]; \n\t\tIf[
          eval[\([1]\)] < eval[\([2]\)], \ Reverse[eval]; 
          Reverse[evec]]; \n\t\tevec1 = {evec[\([1]\)], 
            evec[\([2]\)]}; \n\t\tIf[evec[\([1, 1]\)] < 0, \ 
          evec1 = {\(-evec[\([1]\)]\), \(-escuadra . 
                  evec1[\([1]\)]\)}]; \n\t\tevec = {evec1[\([1]\)], 
            escuadra . evec1[\([1]\)]}; \n\t\tReturn[{eval, 
            evec}]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell["30 , 36,43", "Text"],

Cell[BoxData[
    \(eigenSystemOrdenadoA[e_, a_, mF_, va_, vb_] := 
      Module[\n\t\t{mGp, alfa, alfai, base, e1, e2, numBase, k, l, mP, mPT, 
          eval, evec, mGt, 
          escuadra}, \n\t\tescuadra = {{0, \(-1\)}, {1, 0}}; \n\t\tmGp = 
          calculaGpA[e, a, 
            mF]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ alfa = 
          calculaAlfaPrincipalA[
            mGp]; \[IndentingNewLine] (*\(Print["\<Alfa principal=\>", \ 
              alfa];\)*) \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
e1 = {Cos[alfa], \ 
            Sin[alfa]}; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ e2 \
= \ escuadra . e1; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ base[
            1] = {e1, 
            e2}; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ e1 = 
          escuadra . 
            e1; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ e2 = 
          escuadra . 
            e2; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ base[
            2] = {e1, 
            e2}; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ e1 = 
          escuadra . 
            e1; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ e2 = 
          escuadra . 
            e2; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ base[
            3] = {e1, 
            e2}; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ e1 = 
          escuadra . 
            e1; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ e2 = 
          escuadra . 
            e2; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ base[
            4] = {e1, 
            e2}; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ numBase \
= \ 1; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ Do[\
\[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ k = 
            Det[{\(base[i]\)[\([2]\)], vb}]/
              Det[{va, 
                  vb}]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ l\  = Det[{va, \(base[i]\)[\([2]\)]}]/
              Det[{va, 
                  vb}]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ If[\((k > 0)\) && \((l > 0)\), 
            numBase = 
              i]\ , \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ {i, 
            1, 4}\[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ ]; \n\ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ alfai = 
          alfa + \((numBase - 1)\)\ Pi/
                2; \[IndentingNewLine] (*\ \(Print["\<Alfa seleccionado=\>", \
\ alfai\ 180/
                  Pi];\)\ *) \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ mPT = base[
            numBase]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ mP = \
\ Transpose[mPT]; \n\t\tevec = 
          base[numBase]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
mGt = mPT . mGp . 
            mP; \[IndentingNewLine] (*\ \(Print["\<G tilde=\>", \ \ mGt];\)\
*) \[IndentingNewLine]\t\ \ \ \ \ eval = {mGt[\([1, 1]\)], 
            mGt[\([2, 2]\)]}; \n\t\tReturn[{eval, evec}]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell[BoxData[
    \(calculaAnguloGiroA[e_, a_, mF_, va_, vb_] := 
      Module[\n\t\t{mGp, alfa, alfai, base, e1, e2, numBase, k, l, mP, mPT, 
          eval, evec, mGt, 
          escuadra}, \n\t\tescuadra = {{0, \(-1\)}, {1, 0}}; \n\t\tmGp = 
          calculaGpA[e, a, 
            mF]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ alfa = 
          calculaAlfaPrincipalA[
            mGp]; \[IndentingNewLine] (*\ \(Print["\<Alfa principal=\>", \ 
              alfa];\)*) \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
e1 = {Cos[alfa], \ 
            Sin[alfa]}; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ e2 \
= \ escuadra . e1; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ base[
            1] = {e1, 
            e2}; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ e1 = 
          escuadra . 
            e1; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ e2 = 
          escuadra . 
            e2; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ base[
            2] = {e1, 
            e2}; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ e1 = 
          escuadra . 
            e1; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ e2 = 
          escuadra . 
            e2; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ base[
            3] = {e1, 
            e2}; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ e1 = 
          escuadra . 
            e1; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ e2 = 
          escuadra . 
            e2; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ base[
            4] = {e1, 
            e2}; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ numBase \
= \ 1; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ Do[\
\[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ k = 
            Det[{\(base[i]\)[\([2]\)], vb}]/
              Det[{va, 
                  vb}]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ l\  = Det[{va, \(base[i]\)[\([2]\)]}]/
              Det[{va, 
                  vb}]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ If[\((k > 0)\) && \((l > 0)\), 
            numBase = 
              i]\ , \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ {i, 
            1, 4}\[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ ]; \n\ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ alfai = 
          alfa + \((numBase - 1)\)\ Pi/
                2; \[IndentingNewLine] (*\ \(Print["\<Alfa seleccionado=\>", \
\ alfai];\)\ *) \n\t\tReturn[alfai]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell[BoxData[
    \(direccionesPrincipalesDilatacion[L_] := 
      Module[\n\t\t{G, eval, evec, evec1, 
          escuadra}, \n\t\tescuadra = {{0, \(-1\)}, {1, 0}}; \n\t\tG = 
          Transpose[L] . L; \n\t\teval = Eigenvalues[G]; \n\t\tevec = 
          Eigenvectors[G]; \n\t\tIf[eval[\([1]\)] == eval[\([2]\)], \ 
          Print["\<Charnela indefinida\>"]]; \n\t\tIf[
          eval[\([1]\)] < eval[\([2]\)], \ Reverse[eval]; 
          Reverse[evec]]; \n\t\tevec1 = {evec[\([1]\)], 
            evec[\([2]\)]}; \n\t\tIf[evec[\([1, 1]\)] < 0, \ 
          evec1 = {\(-evec[\([1]\)]\), 
              evec[\([2]\)]}]; \n\t\tevec = {evec1[\([1]\)], 
            escuadra . evec1[\([1]\)]}; \n\t\tReturn[{eval, 
            evec}]\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(calculaMatrizDeCambio[e_, a_, mF_] := 
      Module[\n\t\t{eigen, evec, la1, la2, P}, \t\n\t\teigen = 
          eigenSystemOrdenado[e, a, mF]; \n\t\tevec = 
          eigen[\([2]\)]; \t\n\t\tP = Transpose[evec]; \n\t\tReturn[
          P]\n\t]\)], "Input",
  InitializationCell->True],

Cell["30", "Text"],

Cell[BoxData[
    \(calculaMatrizDeCambioA[e_, a_, mF_, va_, vb_] := 
      Module[\n\t\t{eigen, evec, P}, \t\n\t\teigen = 
          eigenSystemOrdenadoA[e, a, mF, \ va, vb]; \n\t\tevec = 
          eigen[\([2]\)]; \t\n\t\tP = Transpose[evec]; \n\t\tReturn[
          P]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell[BoxData[
    \(calculaAutovaloresOrdenados[e_, a_, mF_] := 
      Module[\n\t\t{eigen, eval}, \t\n\t\teigen = 
          eigenSystemOrdenado[e, a, mF]; \n\t\teval = 
          eigen[\([1]\)]; \t\n\t\tReturn[eval]\n\t]\)], "Input",
  InitializationCell->True],

Cell["30", "Text"],

Cell[BoxData[
    \(calculaAutovaloresOrdenadosA[e_, a_, mF_, va_, vb_] := 
      Module[\n\t\t{eigen, eval}, \t\n\t\teigen = 
          eigenSystemOrdenadoA[e, a, mF, va, vb]; \n\t\teval = 
          eigen[\([1]\)]; \t\n\t\tReturn[eval]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell[BoxData[
    \(calculaKprima[e_, a_, mF_] := 
      Module[\n\t\t{P, k, kp}, \t\n\t\tP = 
          calculaMatrizDeCambio[e, a, mF]; \n\t\tk = 
          calculaFormaLineal[e, a, mF]; \n\t\tkp = k . P; \t\n\t\tReturn[
          kp]\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(calculaKprimaA[e_, a_, mF_] := 
      Module[\n\t\t{P, k, kp}, \t\n\t\tP = 
          calculaMatrizDeCambio[e, a, mF]; \n\t\tk = 
          calculaFormaLinealA[e, a, mF]; \n\t\tkp = k . P; \t\n\t\tReturn[
          kp]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell[BoxData[
    \(calculaKtildeA[e_, a_, mF_, va_, vb_] := 
      Module[\n\t\t{P, kp, kt}, \t\n\t\tP = 
          calculaMatrizDeCambioA[e, a, mF, va, vb]; \n\t\tkp = 
          calculaFormaLinealA[e, a, mF]; \n\t\tkt = kp . P; \t\n\t\tReturn[
          kt]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell[BoxData[
    \(calculaEAX0Y0[e_, a_, mF_] := 
      Module[\n\t\t{P, kp, e1, a1, x0, y0, kp1, kp2, la1, la2, evalua, 
          ceroPractico}, \t\n\t\tceroPractico = 10^\((\(-8\))\); \n\t\tkp = 
          calculaKprima[e, a, mF]; \n\t\tkp1 = kp[\([1]\)]; \t
        kp2 = kp[\([2]\)]; \n\t\tevalua = 
          calculaAutovaloresOrdenados[e, a, mF]; \n\t\tla1 = 
          evalua[\([1]\)]; \n\t\tla2 = evalua[\([2]\)]; \n\t\tIf[
          Abs[la1] < \ 10^\((\(-6\))\), 
          Print["\<Degenerate conic.\>"]]; \n\t\tIf[
          Abs[la2] < \ 10^\((\(-6\))\), 
          Print["\<Parabola type\>"]]; \n\t\te1 = 
          Sqrt[1 - la2/la1]; \n\t\tx0 = kp1/la1; \n\t\tIf[
          Abs[la2] < \ ceroPractico, \t
          y0 = \(-\((kp1^2)\)\)/\((2\ la1\ kp2)\), \n\t\t\t\ \ \ \ \ \ y0 = \
\((kp2 - Sqrt[kp2^2 + \((la2/la1)\) \((kp1^2)\)])\)/
              la2]; \n\t\ \ a1 = \((Sqrt[
                kp2^2 + \((la2/la1)\) \((kp1^2)\)])\)/
            la1; \t\t\n\t\tReturn[{e1, a1, x0, y0}]\n\t]\)], "Input",
  InitializationCell->True],

Cell["v30  ", "Text"],

Cell[BoxData[
    \(calculaEAX0Y0A[e_, a_, mF_, va_, vb_] := 
      Module[\n\t\t{P, kt, e1, a1, x0, y0, kt1, kt2, la1, la2, evalua, 
          ceroPractico, discrim}, \t\n\t\tceroPractico = 
          10^\((\(-8\))\); \n\t\tkt = 
          calculaKtildeA[e, a, mF, \ va, \ vb]; \n\t\tkt1 = kt[\([1]\)]; \t
        kt2 = kt[\([2]\)]; \n\t\tevalua = 
          calculaAutovaloresOrdenadosA[e, a, mF, va, vb]; \n\t\tla1 = 
          evalua[\([1]\)]; \n\t\tla2 = 
          evalua[\([2]\)]; \[IndentingNewLine] (*\ \(Print["\<Coef. \
c\[OAcute]nica: x^2, y^2: \>", la1, "\<; \>", la2];\)*) \n\t\tIf[
          Abs[la1] < \ ceroPractico, 
          Print["\<Degenerate conic.\>"]]; \n\t\tIf[
          Abs[la2] < \ ceroPractico, Print["\<Parabola type\>"]]; \n\t\te1 = 
          Sqrt[1 - la2/la1]; \n\t\tx0 = 
          kt1/la1; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
discrim = 
          kt2^2 + \((la2/
                  la1)\) \((kt1^2)\); \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ If[
          discrim < \ 
            0, \t\[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ Print["\<fallo en la detecci\[OAcute]n de charnela: \
Discrim <0\>"]; 
          Return[]\[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ ]; \n\t\tIf[
          Abs[la2] < \ ceroPractico, \t
          y0 = \(-\((kt1^2)\)\)/\((2\ la1\ kt2)\), \n\t\t\t\ \ \ \ \ \ y0 = \
\((kt2 - Sqrt[kt2^2 + \((la2/la1)\) \((kt1^2)\)])\)/
              la2\[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ ]; \
\[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ If[\ 
          la1 < 0, \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \(If[Abs[la2] < \ ceroPractico, \t
              y0 = \(-\((kt1^2)\)\)/\((2\ la1\ kt2)\), \n\t\t\t\ \ \ \ \ \ y0 \
= \((kt2 + Sqrt[kt2^2 + \((la2/la1)\) \((kt1^2)\)])\)/
                  la2\[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ ];\)\[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ ]; \n\t\ \ a1 = \
\((Sqrt[kt2^2 + \((la2/la1)\) \((kt1^2)\)])\)/la1; \t\t\n\t\tReturn[{e1, a1, 
            x0, y0}]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]]
}, Closed]],

Cell[CellGroupData[{

Cell["Homogeneous Strain", "Subsection",
  InitializationCell->True],

Cell["\<\
Efect\[UAcute]a sobre el pliegue un aplastamiento A (flexural flow) \
p->pt
k se define por el aplastamiento
p es el vector de par\[AAcute]metros que define la linea neutra que, a su \
vez, define el pliegue.
\
\>", "Text"],

Cell[TextData[
"apliegue[\[Epsilon]_,k_,pliegue_]:=\n\t\t(* Obtiene par\[AAcute]metros del \
pliegue: pm *)\n\t\tSe obtiene el pliegue traducido a coordenadas cartesianas\
\n\t\tSe aplica al pliegue el aplastamiento\n\t\t(* Actualiza malla convexa \
*)\n\t\t(* Actualiza malla c\[OAcute]ncava *)\n\t\tSe define la nueva l\
\[IAcute]nea neutra\n\t\t(* Forma p y pt  *)\n\t\tSe halla el rango de \
valores de x\n\t\tSe halla el rango de valores de y\n\t\tSe define la funci\
\[OAcute]n de cambio de coordenadas\n\t\tSe pasa a coordenadas \
curvil\[IAcute]neas (definidas por pt)"], "Text"],

Cell[TextData[
"\t(* Obtiene par\[AAcute]metros del pliegue: pm *)\n\t\t\
pm=parametros[pliegue];\n\t\t(* Forma p y pt=p+\[Epsilon]K *)\n\t\t\
p={pm[[1]],pm[[2]],pm[[7]],pm[[3]]};\n\t\t\[Epsilon]  =1; k={e1 p[[1]],e2 \
p[[2]],0,0};\n\t\tpt=p+ \[Epsilon]  k;(*  \
Print[p];Print[\[Epsilon]];Print[k]; *)"], "Text"],

Cell["\<\
\t(*Show[Graphics[gPliegue[pliegueca]],AspectRatio->Automatic];*)\
\
\>", "Text"],

Cell[BoxData[
    \(aPliegue[e1_, e2_, pliegueCar_] := \n\t
      Module[{plieguec, pliegueca, plieguetCar}, \n\t\tplieguec = 
          pliegueCar;  (*\(traducePliegue[pliegue];\)*) \n\t\tpliegueca = 
          aplastamientoCartesiano[e1, e2, plieguec]; \ \ \n\t\tplieguetCar = 
          pliegueca;  (*\(traduceCurvilineas[pliegueca];\)*) \n\t\tReturn[
          plieguetCar]\n\t]\)], "Input",
  InitializationCell->True],

Cell["F: Gradiente de deformaci\[OAcute]n", "Text"],

Cell[BoxData[
    RowBox[{\(aPliegueA[F_, pliegueCar_]\), ":=", "\n", "\t", 
      RowBox[{"Module", "[", 
        RowBox[{\({plieguec, pliegueca, plieguetCar, dp, tipoPliegue, 
            posAbsoluta}\), ",", "\n", "\t\t", 
          RowBox[{
            RowBox[{"If", "[", "\t", 
              RowBox[{\(Length[pliegueCar] < 4\), ",", " ", 
                
                RowBox[{\(Print["\<Formato de pliegue incompleto. Faltan el \
tipo y la posici\[OAcute]n absoluta. Error:10\>"]\), ";", 
                  RowBox[{
                    StyleBox["Abort",
                      "MR"], 
                    StyleBox["[",
                      "MR"], " ", 
                    StyleBox["]",
                      "MR"]}]}]}], "]"}], ";", "\n", 
            "     ", \(tipoPliegue = pliegueCar[\([3]\)]\), 
            ";", \(posAbsoluta = pliegueCar[\([4]\)]\), ";", "\n", "\t\t\t", 
            RowBox[{"If", "[", "\t", 
              RowBox[{\(tipoPliegue == \ "\<curvilineo\>"\), ",", " ", 
                
                RowBox[{\(Print["\<El pliegue no sigue el estandar \
cartesiano. Error:11\>"]\), ";", 
                  RowBox[{
                    StyleBox["Abort",
                      "MR"], 
                    StyleBox["[",
                      "MR"], " ", 
                    StyleBox["]",
                      "MR"]}]}]}], "]"}], ";", "\n", 
            "\t\t", \(dp = direccionesPrincipalesDilatacion[F]\), ";", 
            "\[IndentingNewLine]", 
            "                ", \(Print["\<PRINCIPAL DIRECTIONS OF THE STRAIN \
GRADIENT:\>"]\), ";", "\n", 
            "\t\t", \(Print["\<Valores principales:\>", dp[\([1]\)] // N]\), 
            ";", "\n", 
            "\t\t", \(Print["\<Vectores principales originales:\>", 
              dp[\([2]\)] // N]\), ";", "\n", 
            "\t\t", \(Print["\<Vectores principales deformados:\>", 
              F . dp[\([2]\)] // N]\), ";", "\n", 
            "\t\t", \(plieguec = pliegueCar\), ";", "\n", 
            "\t\t", \(pliegueca = aplastamientoCartesianoA[F, plieguec]\), 
            ";", " ", "\n", "\t\t", \(plieguetCar = pliegueca\), ";", "\n", 
            "\t\t", \(Return[plieguetCar]\)}]}], "\n", "\t", "]"}]}]], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell[BoxData[
    \(aPar[e1_, e2_, 
        punto_] := {\((1 + e1)\) punto[\([1]\)], \((1 + e2)\) 
          punto[\([2]\)]}\)], "Input",
  InitializationCell->True,
  Background->GrayLevel[0.900008]],

Cell[BoxData[
    \(aParA[P_, F_, v0_, punto_] := \ 
      Transpose[P] . F . punto - v0\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(aplasFila[e1_, e2_, m1_, fila_] := \n\t
      Module[{pai, pae, pintizq, pintder, pextizq, \ pextder, pintizqt, 
          pintdert, pextizqt, \ pextdert, filat, pp, elem, elemt, cuad, 
          cuadt, ng, segInter, segExter, segIntert, segExtert}, \ \n\t\t (*\ 
          Inicializaci\[OAcute]n\ *) \n\t\telem = fila[\([1]\)]; 
        cuad = elem[\([1]\)]; \n\t\tsegInter = cuad[\([1]\)]; 
        segExter = cuad[\([2]\)]; \n\t\tpintizq = segInter[\([1]\)]; 
        pextizq = segExter[\([1]\)]; \n\t\ \ pai = 
          aPar[e1, e2, pintizq]; \t\t\n\t\tpae = 
          aPar[e1, e2, 
            pextizq]; \n\t\t (*\(Print["\<pae\>", 
              pae];\)*) \t (*\(Print["\<pai\>", pai];\)*) \n\t\t (*\ 
          Prepara\ filat\ *) \n\t\tfilat = Table[pp, {i, 1, m1}]; \n\t\t (*\ 
          Gran\ bucle\ *) \n\t\ \ \ Do[ (*\(Print["\<e\>", i];\)*) \ 
          elem = fila[\([i]\)]; cuad = elem[\([1]\)]; 
          ng = elem[\([2]\)]; \n\t\t\tsegInter = cuad[\([1]\)]; 
          segExter = 
            cuad[\([2]\)]; \n\t\t\t\t (*\(Print["\<segInter\>", 
                segInter, "\<; segExter\>", segExter];\)*) \n\t\t\tpintizq = 
            segInter[\([1]\)]; 
          pintder = segInter[\([2]\)]; \n\t\t\tpextizq = segExter[\([1]\)]; \ 
          pextder = segExter[\([2]\)]; \n\t\t\t (*\ 
            actualizaci\[OAcute]n\ puntos\ izquierdos\ por\ herencia\ *) \n\t\
\t\tpintizqt = pai; 
          pextizqt = pae; \n\t\t\t (*\ 
            actualizaci\[OAcute]n\ punto\ derecho\ interno\ *) \n\t\ \ \ \ \ \
pai = aPar[e1, e2, 
              pintder]; \n\t\t\t\t (*\(Print["\<pai\>", 
                pai];\)*) \n\t\t\tpintdert = pai; \n\t\t\t\t (*\ 
            actualizaci\[OAcute]n\ punto\ derecho\ externo\ *) \n\t\t\ \ pae \
= aPar[e1, e2, 
              pextder]; \n\t\t\t (*\ \(Print["\<pae=\>", 
                pae];\)*) \n\t\t\tpextdert = 
            pae; \t\n\t\t\tsegIntert = {pintizqt, 
              pintdert}; \n\t\t\tsegExtert = {pextizqt, 
              pextdert}; \t\n\t\t\tcuadt = {segIntert, 
              segExtert}; \t\n\t\t\telemt = {cuadt, 
              ng}; \n\t\t\tfilat[\([i]\)] = elemt, \ \n\t\t\t{i, 1, 
            m1}\n\t\t]; \n\t\tReturn[filat]\n\t]\)], "Input",
  InitializationCell->True,
  Background->GrayLevel[0.900008]],

Cell[BoxData[
    \(aplasFilaA[P_, F_, v0_, m1_, fila_] := \n\t
      Module[{pai, pae, pintizq, pintder, pextizq, \ pextder, pintizqt, 
          pintdert, pextizqt, \ pextdert, filat, pp, elem, elemt, cuad, 
          cuadt, ng, segInter, segExter, segIntert, segExtert, otrosDatos, 
          lle}, \ \n\t\t (*\ Inicializaci\[OAcute]n\ *) \n\t\telem = 
          fila[\([1]\)]; 
        cuad = elem[\([1]\)]; \n\t\tsegInter = cuad[\([1]\)]; 
        segExter = cuad[\([2]\)]; \n\t\tpintizq = segInter[\([1]\)]; 
        pextizq = segExter[\([1]\)]; \n\t\ \ pai = 
          aParA[P, F, v0, pintizq]; \t\t\n\t\tpae = 
          aParA[P, F, v0, pextizq]; \n\t\t (*\ 
          Prepara\ filat\ *) \n\t\tfilat = Table[pp, {i, 1, m1}]; \n\t\t (*\ 
          Gran\ bucle\ *) \n\t\ \ \ Do[\ 
          elem = fila[\([i]\)]; \[IndentingNewLine]\t\tcuad = 
            elem[\([1]\)]; \[IndentingNewLine]\t\tng = 
            elem[\([2]\)]; \[IndentingNewLine]\t\totrosDatos = {}; \
\[IndentingNewLine]\t\tlle = 
            Length[elem]; \ \ \ \ \ \ \ \[IndentingNewLine]\t\tIf[lle > 2, 
            otrosDatos = {elem[\([3]\)]}]; \n\t\t\tsegInter = cuad[\([1]\)]; 
          segExter = cuad[\([2]\)]; \n\t\t\tpintizq = segInter[\([1]\)]; 
          pintder = segInter[\([2]\)]; \n\t\t\tpextizq = segExter[\([1]\)]; \ 
          pextder = segExter[\([2]\)]; \n\t\t\t (*\ 
            actualizaci\[OAcute]n\ puntos\ izquierdos\ por\ herencia\ *) \n\t\
\t\tpintizqt = pai; 
          pextizqt = pae; \n\t\t\t (*\ 
            actualizaci\[OAcute]n\ punto\ derecho\ interno\ *) \n\t\ \ \ \ \ \
pai = aParA[P, F, v0, pintder]; \n\t\t\tpintdert = pai; \n\t\t\t\t (*\ 
            actualizaci\[OAcute]n\ punto\ derecho\ externo\ *) \n\t\t\ \ pae \
= aParA[P, F, v0, pextder]; \n\t\t\tpextdert = 
            pae; \t\n\t\t\tsegIntert = {pintizqt, 
              pintdert}; \n\t\t\tsegExtert = {pextizqt, 
              pextdert}; \t\n\t\t\tcuadt = {segIntert, 
              segExtert}; \t\n\t\t\telemt = 
            Join[{cuadt, ng}, otrosDatos]; \n\t\t\tfilat[\([i]\)] = 
            elemt, \ \n\t\t\t{i, 1, m1}\n\t\t]; \n\t\tReturn[
          filat]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell[BoxData[
    \(aplasFlanco[e1_, e2_, pliegue_, c_] := \n\t
      Module[{pm, m1, m2cvxa, m2cva, m2, flancoi, flancot, pp}, \n\t\t (*\ 
          Obtiene\ par\[AAcute]metros\ del\ \(pliegue : \ pm\)\ *) \n\t\tpm = 
          parametros[pliegue]; \n\t\tm1 = pm[\([4]\)]; \ \n\t\tm2cvxa = 
          pm[\([5]\)]; 
        m2cva = pm[\([6]\)]; \n\t\  (*\ 
          Calcula\ el\ n\[UAcute]mero\ de\ filas\ del\ flanco\ *) \n\t\tIf[
          c == 1, m2 = m2cvxa, m2 = m2cva]; \n\t\t (*\ 
          Obtiene\ flanco\ *) \n\t\tflancoi = flanco[pliegue, c]; \n\t\t (*\ 
          Actualiza\ el\ flanco\ *) \n\t\tflancot = 
          Table[pp, {i, 1, 
              m2}]; \n\t\tDo[\n\t (*\t\(Print["\<Fila\>", i, "\<:\>"];\)\t*) 
            flancot[\([i]\)] = \ 
            aplasFila[e1, e2, m1, \ flancoi[\([i]\)]], \ \n\t\t\t{i, 1, 
            m2}\n\t\t]; \n\t\tReturn[flancot]\n\t]\)], "Input",
  InitializationCell->True,
  Background->GrayLevel[0.900008]],

Cell[BoxData[
    \(aplasFlancoA[P_, F_, v0_, pliegue_, c_] := \n\t
      Module[{pm, m1, m1i, m1d, m2cxa, m2cva, m2, flancoi, flancot, 
          pp}, \n\t\t (*\ 
          Obtiene\ par\[AAcute]metros\ del\ \(pliegue : \ pm\)\ *) \n\t\tpm = 
          parametros[pliegue]; \n\t\tm1i = pm[\([4]\)]; m2cxa = pm[\([5]\)]; 
        m2cva = pm[\([6]\)]; 
        m1d = pm[\([8]\)]; \n\ \ \ \ m1 = m1i + m1d; \n\t\  (*\ 
          Calcula\ el\ n\[UAcute]mero\ de\ filas\ del\ flanco\ *) \n\t\tIf[
          c == 1, m2 = m2cxa, m2 = m2cva]; \n\t\t (*\ 
          Obtiene\ flanco\ *) \n\t\tflancoi = flancoA[pliegue, c]; \n\t\t (*\ 
          Actualiza\ el\ flanco\ *) \n\t\tflancot = 
          Table[pp, {i, 1, m2}]; \n\t\tDo[\n\t\ \ flancot[\([i]\)] = \ 
            aplasFilaA[P, F, v0, m1, \ flancoi[\([i]\)]], \ \n\t\t\t{i, 1, 
            m2}\n\t\t]; \n\t\tReturn[flancot]\n\t]\)], "Input",
  InitializationCell->True],

Cell["", "Text"],

Cell["\<\
Halla el nuevo valor del vector de par\[AAcute]metros p, para una l\
\[IAcute]nea gu\[IAcute]a descrita por c\[OAcute]nicas:\
\>", "Text"],

Cell[BoxData[
    \(aplastamientoLineaGuia[p_, e1_, e2_] := \n\t
      Module[\n\t{pt, x0i, x0d, e, a}, \n\t\tx0i = 0; x0d = p[\([2]\)]; 
        e = p[\([3]\)]; 
        a = p[\([4]\)]; \n\t\tpt = \n\t
          Which[\n\t\te < 0, {0, 0, 0, 0}, \n\t\te == 0, {0, 
              x0d \((1 + e1)\), 
              Sqrt[1 - \((1 - e^2)\) \((\((1 + e1)\)/\((1 + e2)\))\)^2], 
              a \((\((1 + e1)\)^2)\)/\((1 + e2)\)}, \n\t\ \ e < 1, {0, 
              x0d \((1 + e1)\), 
              Sqrt[1 - \((1 - e^2)\) \((\((1 + e1)\)/\((1 + e2)\))\)^2], 
              a \((\((1 + e1)\)^2)\)/\((1 + e2)\)}, \n\t\ \ e == 1, {0, 
              x0d \((1 + e1)\), 1, 
              a \((\((1 + e1)\)^2)\)/\((1 + e2)\)}, \n\t\ \ e > 1, {0, 
              x0d \((1 + e1)\), 
              Sqrt[1 - \((1 - e^2)\) \((\((1 + e1)\)/\((1 + e2)\))\)^2], 
              a \((\((1 + e1)\)^2)\)/\((1 + e2)\)}\n\t]; \n\t
        Return[pt]\n\t]\)], "Input",
  InitializationCell->True,
  Background->GrayLevel[0.900008]],

Cell[BoxData[
    \(aplastamientoCartesiano[e1_, e2_, pliegue_] := \n\t
      Module[{pm, k, \[Epsilon]\ , pmt, p, pt, xtilde, mcxat, mcvat, 
          plieguet}, \n\t\t (*\ 
          Obtiene\ par\[AAcute]metros\ del\ \(pliegue : \ pm\)\ *) \n\t\tpm = 
          parametros[pliegue]; \n\t\t (*\ 
          Forma\ p\ y\ pt\  = \ 
            p\  + \ \[Epsilon]\ k\ *) \n\t\tp = {pm[\([1]\)], pm[\([2]\)], 
            pm[\([7]\)], pm[\([3]\)]}; \n\t\tpt = 
          aplastamientoLineaGuia[p, e1, e2];  (*\ \ Print[p]; 
          Print[\[Epsilon]]; Print[k];\ *) \n\t\t (*\ 
          Actualiza\ malla\ convexa\ *) \n\t\tmcxat = 
          aplasFlanco[e1, e2, pliegue, 1]; \n\t\t (*\ 
          Actualiza\ malla\ c\[OAcute]ncava\ *) \n\t\tmcvat = 
          aplasFlanco[e1, e2, pliegue, 2]; \n\t\t (*\ 
          Actualiza\ \(par\[AAcute]metros : \ 
              pmt\)*) \n\t\tpmt = {pt[\([1]\)], pt[\([2]\)], pt[\([4]\)], 
            pm[\([4]\)], pm[\([5]\)], pm[\([6]\)], pt[\([3]\)]}; \n\t\t (*\ 
          Forma\ nuevo\ \(pliegue : \ 
              plieguet\)\ *) \n\t\tplieguet = {pmt, {mcxat, 
              mcvat}}; \n\t\tReturn[plieguet]\n\t]\)], "Input",
  InitializationCell->True,
  Background->GrayLevel[0.900008]],

Cell["\<\
NOTAS:b:esbeltez;
e:excentricidad;
a:factor de escala
mF:matriz de la transformaci\[OAcute]n \
homog\[EAcute]nea.parametrosA={x0i,x0d,a,m1i,m2convexa,m2concava,e,m1d};
malla={parametrosA,malla}

Vector de par\[AAcute]metros p = { x0i , x0d , e , a } \
\>", "Text"],

Cell["Dibuja una c\[OAcute]nica:", "Text"],

Cell[BoxData[
    \(dibujaConicaA[x0i_, x0d_, e_, a_] := 
      Plot[familiaConicas[x, e, a], {x, x0i, x0d}, 
        AspectRatio \[Rule] \ Automatic]\)], "Input",
  InitializationCell->True],

Cell["Dibuja la c\[OAcute]nica original y la deformada por la matriz F:", \
"Text"],

Cell[BoxData[
    \(dibConicaOrigDeformA[F_, x0i_, x0d_, e_, 
        a_] := \[IndentingNewLine]Module[{pp}, \[IndentingNewLine]pp[
            X_] := {X, 
            familiaConicas[X, e, a]}; \[IndentingNewLine]ParametricPlot[{F . 
              pp[X], pp[X]}, {X, x0i, x0d}, 
          AspectRatio \[Rule] Automatic]\[IndentingNewLine]]\)], "Input",
  InitializationCell->True],

Cell["\<\
dibConicaOrigDeformA[F_,x0i_,x0d_,e_,a_]:=
  Module[{pp},
    pp[X_]:={X,familiaConicas[X,e,a]};
    ParametricPlot[F.pp[X],{X,x0i,x0d},AspectRatio\[Rule]Automatic]
    ]\
\>", "Text",
  InitializationCell->True],

Cell["\<\
Se modifica en la versi\[OAcute]n FoldModACV30M5.nb
Programo el m\[EAcute]todo de la matriz de rotaci\[OAcute]n propia.\
\>", \
"Text"],

Cell[BoxData[
    RowBox[{\(aplastamientoCartesianoA[F_, pliegue_]\), ":=", "\n", "\t", 
      RowBox[{"Module", "[", 
        RowBox[{\({p0i, puntoi, p0d, puntod, mP, e, a, et, \ at, v0, pm\ , 
            pmt, p, pt, mcxat, mcvat, plieguet, listaDatos, anguloGiro, 
            tipoPliegue, posAbsoluta, angulo, origen, xabs, yabs, x0i, x0d, 
            y0i, y0d, va, vb}\), ",", "\n", "\t\t", 
          RowBox[{
            RowBox[{"If", "[", "\t", 
              RowBox[{\(Length[pliegue] < 4\), ",", " ", 
                
                RowBox[{\(Print["\<Formato de pliegue incompleto. Faltan el \
tipo y la posici\[OAcute]n absoluta. Error:12\>"]\), ";", 
                  RowBox[{
                    StyleBox["Abort",
                      "MR"], 
                    StyleBox["[",
                      "MR"], " ", 
                    StyleBox["]",
                      "MR"]}]}]}], "]"}], ";", "\n", 
            "      ", \(tipoPliegue = pliegue[\([3]\)]\), 
            ";", \(posAbsoluta = pliegue[\([4]\)]\), ";", "\n", 
            "\t\t", \(angulo = posAbsoluta[\([1]\)]\), 
            ";", \(origen = posAbsoluta[\([2]\)]\), ";", "\n", 
            "\t\t", \(xabs = origen[\([1]\)]\), 
            ";", \(yabs = origen[\([2]\)]\), ";", "\n", "\t\t\t", 
            RowBox[{"If", "[", "\t", 
              RowBox[{\(tipoPliegue == \ "\<curvilineo\>"\), ",", " ", 
                
                RowBox[{\(Print["\<El pliegue no sigue el estandar \
cartesiano. Error:13\>"]\), ";", 
                  RowBox[{
                    StyleBox["Abort",
                      "MR"], 
                    StyleBox["[",
                      "MR"], " ", 
                    StyleBox["]",
                      "MR"]}]}]}], "]"}], ";", "\n", 
            "\t\t", \( (*\ 
              Obtiene\ par\[AAcute]metros\ del\ \(pliegue : \ pm\)\ *) \), 
            "\n", "\t\t", \(pm = parametrosA[pliegue]\), ";", "\n", 
            "\t\t", \(e = pm[\([7]\)]\), ";", \(a = pm[\([3]\)]\), 
            ";", \(x0i = pm[\([1]\)]\), ";", \(x0d = pm[\([2]\)]\), ";", 
            "\[IndentingNewLine]", 
            "                ", \(y0i = familiaConicas[x0i, e, a]\), ";", " ",
             "\[IndentingNewLine]", 
            "                ", \(y0d = familiaConicas[x0d, e, a]\), ";", 
            "\[IndentingNewLine]", 
            "                ", \(va = F . {x0i, y0i}\), ";", 
            "\[IndentingNewLine]", 
            "                ", \(vb = F . {x0d, y0d}\), ";", 
            "\[IndentingNewLine]", \( (*\ \(Print["\<!! e=\>", 
                  e, "\<;  a=\>", a, "\<;  F=\>", F];\)\ *) \), 
            "\[IndentingNewLine]", \( (*\ \(Print["\< {x0i,y0i}=\>"\
\[IndentingNewLine], {x0i, y0i}, "\<; {x0d,y0d}=\>", {x0d, y0d}];\)*) \), 
            "\[IndentingNewLine]", \( (*\ \(Print["\< F.{x0i,y0i}=\>", 
                  va, "\<;  F.{x0d,y0d}=\>", vb];\)\ *) \), 
            "\[IndentingNewLine]", \( (*\ \(dibujaConicaA[x0i, x0d, e, 
                  a];\)\ *) \), 
            "\[IndentingNewLine]", \( (*\ \(dibConicaOrigDeformA[F, x0i, x0d, 
                  e, a];\)*) \), "\n", 
            "\t\t", \(listaDatos = calculaEAX0Y0A[e, a, F, va, vb\ ]\), ";", 
            "\[IndentingNewLine]", \( (*\ \(Print["\<!! calculaE A X0 Y0 \
A=\>", listaDatos];\)*) \), "\n", 
            "\t\t", \( (*\ 
              Par\[AAcute]metros\ de\ la\ c\[OAcute]nica\ aplastada\ *) \), 
            "\n", "\t\t", \(et = listaDatos[\([1]\)]\), 
            ";", \(at = listaDatos[\([2]\)]\), ";", "\n", 
            "\t\t", \( (*\ Vector\ traslaci\[OAcute]n\ *) \), "\n", 
            "\t\t", \(v0 = {listaDatos[\([3]\)], listaDatos[\([4]\)]}\), ";", 
            "\n", "\t\t", \(mP = calculaMatrizDeCambioA[e, a, F, va, vb]\), 
            ";", "\[IndentingNewLine]", 
            "                ", \( (*\ \(Print["\<Determinante matriz de \
cambio:\>", \ Det[mP]];\)*) \), "\n", 
            "\t\t", \( (*\(anguloGiro = \((180/Pi)\) 
                    ArcSin[mP[\([2, 1]\)]];\)*) \), "\[IndentingNewLine]", 
            "                ", \( (*\(anguloGiro = 
                  anguloTotalGrad[mP[\([1, 1]\)], mP[\([2, 1]\)]];\)*) \), 
            "\[IndentingNewLine]", 
            "                ", \(anguloGiro = \ \((180/
                    Pi)\)\ calculaAnguloGiroA[e, a, F, va, vb\ ]\), ";", "\n",
             "\t\t", \(angulo = angulo + \ anguloGiro\), ";", "\n", 
            "\t\t", \(Print["\<Angulo de giro de los ejes (orientado):\>", \ 
              anguloGiro]\), ";", "\n", 
            "\t\t", \(puntoi = {pm[\([1]\)], \ 
                familiaConicas[pm[\([1]\)], e, a]}\), ";", "\n", 
            "\t\t", \(p0i = aParA[mP, F, v0, puntoi]\), ";", "\n", 
            "\t\t", \(puntod = {pm[\([2]\)], \ 
                familiaConicas[pm[\([2]\)], e, a]}\), ";", "\n", 
            "\t\t", \(p0d = aParA[mP, F, v0, puntod]\), ";", "\n", 
            "\t\t", \( (*\ Forma\ p\ y\ pt\ \ *) \), "\n", 
            "\t\t", \(p = {pm[\([1]\)], pm[\([2]\)], pm[\([7]\)], 
                pm[\([3]\)]}\), ";", "\n", 
            "\t\t", \(pt = {p0i[\([1]\)], \ p0d[\([1]\)], \ et, \ at}\), ";", 
            "\[IndentingNewLine]", \(Print["\<!! pt=\>", pt]\), ";", "\n", 
            "\t\t", \( (*\ Actualiza\ malla\ convexa\ *) \), "\n", 
            "\t\t", \(mcxat = aplasFlancoA[mP, F, v0, pliegue, 1]\), ";", 
            "\n", "\t\t", \( (*\ Actualiza\ malla\ c\[OAcute]ncava\ *) \), 
            "\n", "\t\t", \(mcvat = aplasFlancoA[mP, F, v0, pliegue, 2]\), 
            ";", "\n", 
            "\t\t", \( (*\ Actualiza\ \(par\[AAcute]metros : \ pmt\)*) \), 
            "\n", "\t\t", \(pmt = {pt[\([1]\)], pt[\([2]\)], pt[\([4]\)], 
                pm[\([4]\)], pm[\([5]\)], pm[\([6]\)], pt[\([3]\)], 
                pm[\([8]\)]}\), ";", "\n", 
            "\t\t", \( (*\ Forma\ nuevo\ \(pliegue : \ plieguet\)\ *) \), 
            "\n", "\t\t", \(origen = {xabs, yabs}\), ";", "\n", 
            "\t\t", \(posAbsoluta = {angulo, origen}\), ";", "\n", 
            "\t\t", \(plieguet = {pmt, {mcxat, mcvat}, tipoPliegue, 
                posAbsoluta}\), ";", "\n", "\t\t", \(Return[plieguet]\)}]}], 
        "\n", "\t", "]"}]}]], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell[BoxData[
    \(traduceCurvilineas[
        pliegue_] := \ \ \ \n\t\tModule[{pm, mcxat, mcvat, 
          plieguet}, \n\t\t (*\ 
          Obtiene\ par\[AAcute]metros\ del\ \(pliegue : \ pm\)\ *) \n\t\tpm = 
          parametros[pliegue]; \n\t\t (*\ 
          De\ cartesianas\ a\ \(curvilineas : \ 
              malla\ convexa\)\ *) \n\t\tmcxat = 
          tradCurvFlanco[pliegue, 1]; \n\t\t (*\ 
          De\ cartesianas\ a\ \(curvilineas : \ \ malla\ c\[OAcute]ncava\)\ \
*) \n\t\tmcvat = \ tradCurvFlanco[pliegue, 2]; \n\t\t (*\ 
          Forma\ nuevo\ \(pliegue : \ 
              plieguet\)\ *) \n\t\tplieguet = {pm, {mcxat, 
              mcvat}}; \n\t\tReturn[plieguet]\n\t]\)], "Input",
  InitializationCell->True,
  Background->GrayLevel[0.900008]],

Cell[BoxData[
    RowBox[{\(traduceCurvilineasA[pliegue_]\), ":=", "   ", "\n", "\t\t", 
      RowBox[{"Module", "[", 
        RowBox[{\({pm, mcxat, mcvat, plieguet, tipoPliegue, posAbsoluta}\), 
          ",", "\n", "\t ", 
          RowBox[{\(pm = parametrosA[pliegue]\), ";", "\n", "\t\t", 
            RowBox[{"If", "[", "\t", 
              RowBox[{\(Length[pliegue] < 4\), ",", " ", 
                
                RowBox[{\(Print["\<Formato de pliegue incompleto. Faltan el \
tipo y la posici\[OAcute]n absoluta. Error:05\>"]\), ";", 
                  RowBox[{
                    StyleBox["Abort",
                      "MR"], 
                    StyleBox["[",
                      "MR"], " ", 
                    StyleBox["]",
                      "MR"]}]}]}], "]"}], ";", "\n", 
            "      ", \(tipoPliegue = pliegue[\([3]\)]\), 
            ";", \(posAbsoluta = pliegue[\([4]\)]\), ";", "\n", "\t\t\t", 
            RowBox[{"If", "[", "\t", 
              RowBox[{\(tipoPliegue == \ "\<curvilineo\>"\), ",", " ", 
                
                RowBox[{\(Print["\<No puede pasarse a curvil\[IAcute]neo un \
pliegue que ya lo es. Error:06\>"]\), ";", 
                  RowBox[{
                    StyleBox["Abort",
                      "MR"], 
                    StyleBox["[",
                      "MR"], " ", 
                    StyleBox["]",
                      "MR"]}]}]}], "]"}], ";", "\n", 
            "\t\t", \( (*\ 
              De\ cartesianas\ a\ \(curvilineas : \ malla\ convexa\)\ *) \), 
            "\n", "\t\t", \(mcxat = tradCurvFlancoA[pliegue, 1]\), ";", "\n", 
            "\t\t", \( (*\ 
              De\ cartesianas\ a\ \(curvilineas : \ \ malla\ \
c\[OAcute]ncava\)\ *) \), "\n", 
            "\t\t", \(mcvat = \ tradCurvFlancoA[pliegue, 2]\), ";", "\n", 
            "\t\t", \( (*\ Forma\ nuevo\ \(pliegue : \ plieguet\)\ *) \), 
            "\n", "\t\t", \(tipoPliegue = "\<curvilineo\>"\), ";", "\n", 
            "\t\t", \(plieguet = {pm, {mcxat, mcvat}, tipoPliegue, 
                posAbsoluta}\), ";", "\n", "\t\t", \(Return[plieguet]\)}]}], 
        "\n", "\t", "]"}]}]], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell[BoxData[
    \(tradCurvFlanco[pliegue_, c_] := \n\t
      Module[{pm, p, m1, m2cvxa, m2cva, m2, flancoi, flancot, pp}, \n\t\t (*\ 
          Obtiene\ par\[AAcute]metros\ del\ \(pliegue : \ pm\)\ *) \n\t\tpm = 
          parametros[pliegue]; \n\t\t\t (*\ 
          Forma\ p\ *) \n\t\tp = {pm[\([1]\)], pm[\([2]\)], pm[\([7]\)], 
            pm[\([3]\)]}; \n\t\tm1 = pm[\([4]\)]; \ \n\t\tm2cvxa = 
          pm[\([5]\)]; 
        m2cva = pm[\([6]\)]; \n\t\  (*\ 
          Calcula\ el\ n\[UAcute]mero\ de\ filas\ del\ flanco\ *) \n\t\tIf[
          c == 1, m2 = m2cvxa, m2 = m2cva]; \n\t\t (*\ 
          Obtiene\ flanco\ *) \n\t\tflancoi = flanco[pliegue, c]; \n\t\t (*\ 
          Actualiza\ el\ flanco\ *) \n\t\tflancot = 
          Table[pp, {i, 1, 
              m2}]; \n\t\tDo[\n\t (*\t\(Print["\<Fila\>", i, "\<:\>"];\)\t*) 
            flancot[\([i]\)] = \ 
            tradCurvFila[p, m1, \ flancoi[\([i]\)]], \ \n\t\t\t{i, 1, 
            m2}\n\t\t]; \n\t\tReturn[flancot]\n\t]\)], "Input",
  InitializationCell->True,
  Background->GrayLevel[0.900008]],

Cell["V33", "Text"],

Cell[BoxData[
    \(tradCurvFlancoA[pliegue_, c_] := \n\t
      Module[{pm, p, m1, m1i, m1d, m2cxa, m2cva, m2, flancoi, flancot, 
          pp}, \n\t\t (*\ 
          Obtiene\ par\[AAcute]metros\ del\ \(pliegue : \ pm\)\ *) \n\t\tpm = 
          parametrosA[pliegue]; \n\t\t\t (*\ 
          Construye\ p\ *) \n\t\tp = {pm[\([1]\)], pm[\([2]\)], pm[\([7]\)], 
            pm[\([3]\)]}; \n\t\ \ m1i = pm[\([4]\)]; m2cxa = pm[\([5]\)]; 
        m2cva = pm[\([6]\)]; 
        m1d = pm[\([8]\)]; \n\ \ \ \ m1 = m1i + m1d; \n\t\  (*\ 
          Calcula\ el\ n\[UAcute]mero\ de\ filas\ del\ flanco\ *) \n\t\tIf[
          c == 1, m2 = m2cxa, m2 = m2cva]; \n\t\t (*\ 
          Obtiene\ flanco\ *) \n\t\tflancoi = flancoA[pliegue, c]; \n\t\t (*\ 
          Actualiza\ el\ flanco\ *) \n\t\tflancot = 
          Table[pp, {i, 1, m2}]; \n\t\tDo[\n\t\ flancot[\([i]\)] = \ 
            tradCurvFilaA[p, m1, \ flancoi[\([i]\)]], \ \n\t\t\t{i, 1, 
            m2}\n\t\t]; \n\t\tReturn[flancot]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell[BoxData[
    \(tradCurvFila[p_, m1_, \ 
        fila_] := \n\t\tModule[{semilla, pai, pae, pintizq, pintder, 
          pextizq, \ pextder, pintizqt, pintdert, pextizqt, \ pextdert, 
          filat, pp, elem, elemt, cuad, cuadt, ng, segInter, segExter, 
          segIntert, segExtert}, \ \n\t\t (*\ 
          Inicializaci\[OAcute]n\ *) \n\t\telem = fila[\([1]\)]; 
        cuad = elem[\([1]\)]; \n\t\tsegInter = cuad[\([1]\)]; 
        segExter = cuad[\([2]\)]; \n\t\tpintizq = segInter[\([1]\)]; 
        pextizq = 
          segExter[\([1]\)]; \n\t\ \ pai = {0, 
            pintizq[\([2]\)]/n2[p, 0]}; \t\t\n\t\tpae = \ {0, 
            pextizq[\([2]\)]/n2[p, 0]}; \n\t\t (*\(Print["\<pae\>", 
              pae];\)*) \t (*\(Print["\<pai\>", pai];\)*) \n\t\t (*\ 
          Prepara\ filat\ *) \n\t\tfilat = Table[pp, {i, 1, m1}]; \n\t\t (*\ 
          Gran\ bucle\ *) \n\t\ \ \ Do[elem = fila[\([i]\)]; 
          cuad = elem[\([1]\)]; 
          ng = elem[\([2]\)]; \n\t\t\tsegInter = cuad[\([1]\)]; 
          segExter = cuad[\([2]\)]; \n\t\t\tpintizq = segInter[\([1]\)]; 
          pintder = segInter[\([2]\)]; \n\t\t\tpextizq = segExter[\([1]\)]; \ 
          pextder = segExter[\([2]\)]; \n\t\t\t (*\ 
            actualizaci\[OAcute]n\ puntos\ izquierdos\ por\ herencia\ *) \n\t\
\t\tpintizqt = pai; 
          pextizqt = pae; \n\t\t\t (*\ 
            actualizaci\[OAcute]n\ punto\ derecho\ interno\ *) \n\t\t\t\
semilla = pintizqt; \n\t\ \ \ \ \ pai = 
            tradCurvPar[p, semilla, 
              pintder];  (*\(--\(--\(--\(---\)\)\)\)*) \n\t\t (*\ \
\(Print["\<pai\>", pai];\)\ *) \n\t\t\tpintdert = pai; \n\t\t\t\t (*\ 
            actualizaci\[OAcute]n\ punto\ derecho\ externo\ *) \n\t\t\t \
(*\(semilla = pextizqt;\)\ *) \n\t\t\tsemilla = \((0.8 \((\ 
                      pextizqt - \ 
                        pintizqt)\) + \ \n\t\t\t\t\t\t0\ pintizqt + \ 
                  0\ pextizqt + \n\t\t\t\t\t\tpintdert + 
                  0.0 \((\ pintdert - pintizqt)\))\)/1; \n\t\t\ \ pae = 
            tradCurvPar[p, semilla, 
              pextder]; \n\t\t (*\ \(Print["\<pae=\>", 
                pae];\)\ *) \n\t\t\tpextdert = 
            pae; \t\n\t\t\tsegIntert = {pintizqt, 
              pintdert}; \n\t\t\tsegExtert = {pextizqt, 
              pextdert}; \t\n\t\t\tcuadt = {segIntert, 
              segExtert}; \t\n\t\t\telemt = {cuadt, 
              ng}; \n\t\t\tfilat[\([i]\)] = elemt, \ \n\t\t\t{i, 1, 
            m1}\n\t\t]; \n\t\tReturn[filat]\n\t]\)], "Input",
  InitializationCell->True,
  Background->GrayLevel[0.900008]],

Cell[BoxData[
    \(tradCurvFilaA[p_, m1_, \ 
        fila_] := \n\t\tModule[{semilla, semillai, x0i, pai, pae, pintizq, 
          pintder, pextizq, \ pextder, pintizqt, pintdert, pextizqt, \ 
          pextdert, filat, pp, elem, elemt, cuad, cuadt, ng, segInter, 
          segExter, segIntert, segExtert, otrosDatos, lle}, \ \n\t\t (*\ 
          Inicializaci\[OAcute]n\ *) \n\t\telem = fila[\([1]\)]; 
        cuad = elem[\([1]\)]; \n\t\tsegInter = cuad[\([1]\)]; 
        segExter = cuad[\([2]\)]; \n\t\tpintizq = segInter[\([1]\)]; 
        pextizq = segExter[\([1]\)]; \n\t\tx0i = 
          p[\([1]\)]; \n\t\tsemillai = {x0i, 0}; \n\t\ \ pai = 
          tradCurvParA[p, semillai, pintizq]; \t\t\n\t\tpae = 
          tradCurvParA[p, semillai, pextizq]; \t\n\t\t (*\ 
          Prepara\ filat\ *) \n\t\tfilat = Table[pp, {i, 1, m1}]; \n\t\t (*\ 
          Gran\ bucle\ *) \n\t\ \ \ Do[
          elem = fila[\([i]\)]; \[IndentingNewLine]\t\tcuad = 
            elem[\([1]\)]; \[IndentingNewLine]\t\tng = 
            elem[\([2]\)]; \[IndentingNewLine]\t\totrosDatos = {}; \
\[IndentingNewLine]\t\tlle = 
            Length[elem]; \ \ \ \ \ \ \ \[IndentingNewLine]\t\tIf[lle > 2, 
            otrosDatos = {elem[\([3]\)]}]; \n\t\t\tsegInter = cuad[\([1]\)]; 
          segExter = cuad[\([2]\)]; \n\t\t\tpintizq = segInter[\([1]\)]; 
          pintder = segInter[\([2]\)]; \n\t\t\tpextizq = segExter[\([1]\)]; \ 
          pextder = segExter[\([2]\)]; \n\t\t\t (*\ 
            actualizaci\[OAcute]n\ puntos\ izquierdos\ por\ herencia\ *) \n\t\
\t\tpintizqt = pai; 
          pextizqt = pae; \n\t\t\t (*\ 
            actualizaci\[OAcute]n\ punto\ derecho\ interno\ *) \n\t\t\t\
semilla = pintizqt; \n\t\ \ \ \ \ pai = 
            tradCurvParA[p, semilla, pintder]; \n\t\t\tpintdert = 
            pai; \n\t\t\t\t (*\ 
            actualizaci\[OAcute]n\ punto\ derecho\ externo\ *) \n\t\t\t \
(*\(semilla = pextizqt;\)\ *) \n\t\t\tsemilla = \((0.8 \((\ 
                      pextizqt - \ 
                        pintizqt)\) + \ \n\t\t\t\t\t\t0\ pintizqt + \ 
                  0\ pextizqt + \n\t\t\t\t\t\tpintdert + 
                  0.0 \((\ pintdert - pintizqt)\))\)/1; \n\t\t\ \ pae = 
            tradCurvParA[p, semilla, pextder]; \n\t\t\tpextdert = 
            pae; \t\n\t\t\tsegIntert = {pintizqt, 
              pintdert}; \n\t\t\tsegExtert = {pextizqt, 
              pextdert}; \t\n\t\t\tcuadt = {segIntert, 
              segExtert}; \t\n\t\t\telemt = 
            Join[{cuadt, ng}, otrosDatos]; \n\t\t\tfilat[\([i]\)] = 
            elemt, \ \n\t\t\t{i, 1, m1}\n\t\t]; \n\t\tReturn[
          filat]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell[BoxData[
    \(tradCurvPar[p_, semilla_, pcart_] := \n\t
      Module[{xt, ht, sol, ps}, \n\t\ sol = \ 
          FindRoot[{pcart[\([1]\)] == g1[p, xt, ht], 
              pcart[\([2]\)] == g2[p, xt, ht]}, {xt, semilla[\([1]\)]}, {ht, 
              semilla[\([2]\)]}, MaxIterations -> 15]; \n\t
        ps = \t{xt, ht} /. sol; \n\t\tReturn[ps]\n\t]\)], "Input",
  InitializationCell->True,
  Background->GrayLevel[0.900008]],

Cell[BoxData[
    \(tradCurvParA[p_, semilla_, pcart_] := \n\t
      Module[{xt, ht, sol, ps}, \n\t\ sol = \ 
          FindRoot[{pcart[\([1]\)] == g1[p, xt, ht], 
              pcart[\([2]\)] == g2[p, xt, ht]}, {xt, semilla[\([1]\)]}, {ht, 
              semilla[\([2]\)]}, MaxIterations -> 15]; \n\t
        ps = \t{xt, ht} /. sol; \n\t\tReturn[ps]\n\t]\)], "Input",
  InitializationCell->True]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Paralllel Tangential Longitudinal Strain (PTLS)", "Section"],

Cell["\<\
Efect\[UAcute]a sobre el pliegue una DLT p->p+\[Epsilon] k 
p es el vector de par\[AAcute]metros que define la linea neutra
\
\>", "Text"],

Cell["\<\
dltpliegue[\[Epsilon]_,k_,pliegue_]:=
\tModule[{pm,m},
\t\t(* Obtiene par\[AAcute]metros del pliegue: pm *)
\t\t(* Forma p y pt=p+\[Epsilon]K *)
\t\t(* Obtiene la funci\[OAcute]n xtilde *)
\t\t(* Obtiene malla: m *)
\t\t(* Actualiza malla convexa *)
\t\t(* Actualiza malla c\[OAcute]ncava *)
\t\t(* Actualiza par\[AAcute]metros: pmt*)
\t\t(* Forma nuevo pliegue: plieguet *)
\t]\
\>", "Text"],

Cell["k={0,0,Delta e, Delta a}", "Text"],

Cell["\<\
Entrega pliegue cartesiano
V34\
\>", "Text"],

Cell[BoxData[
    RowBox[{\(bbdltPliegueA[k_, pliegueCar_]\), ":=", "\n", "\t", 
      RowBox[{"Module", "[", 
        RowBox[{\({pm, pmt, p, pt, xtildeUnilat, xtilde, mcxat, mcvat, 
            plieguet, pliegue, plieguetCar, tipoPliegue, posAbsoluta, xMax}\),
           ",", "\n", "\t\t\t", 
          RowBox[{
            RowBox[{"If", "[", "\t", 
              RowBox[{\(Length[pliegueCar] < 4\), ",", " ", 
                
                RowBox[{\(Print["\<Formato de pliegue incompleto. Faltan el \
tipo y la posici\[OAcute]n absoluta. Error:02\>"]\), ";", 
                  RowBox[{
                    StyleBox["Abort",
                      "MR"], 
                    StyleBox["[",
                      "MR"], " ", 
                    StyleBox["]",
                      "MR"]}]}]}], "]"}], ";", "\n", 
            "      ", \(tipoPliegue = pliegueCar[\([3]\)]\), 
            ";", \(posAbsoluta = pliegueCar[\([4]\)]\), ";", "\n", "\t\t\t", 
            RowBox[{"If", "[", "\t", 
              RowBox[{\(tipoPliegue == \ "\<curvilineo\>"\), ",", " ", 
                
                RowBox[{\(Print["\<El pliegue no sigue el estandar \
cartesiano. Error:03\>"]\), ";", 
                  RowBox[{
                    StyleBox["Abort",
                      "MR"], 
                    StyleBox["[",
                      "MR"], " ", 
                    StyleBox["]",
                      "MR"]}]}]}], "]"}], ";", "\n", 
            "\t\t ", \(pliegue = traduceCurvilineasA[pliegueCar]\), ";", "\n",
             "\t\t", \( (*\ 
              Obtiene\ par\[AAcute]metros\ del\ \(pliegue : \ pm\)\ *) \), 
            "\n", "\t\t", \(pm = parametrosA[pliegue]\), ";", "\n", 
            "\t\t", \( (*\ Forma\ p\ y\ pt = p + k\ *) \), "\n", 
            "\t\t", \(p = {pm[\([1]\)], pm[\([2]\)], pm[\([7]\)], 
                pm[\([3]\)]}\), ";", "\[IndentingNewLine]", 
            "                 ", \(xMax = 
              Max[Abs[pm[\([1]\)]], Abs[pm[\([2]\)]]]\), ";", "\n", 
            "\t\t", \(pt = p + \ \ \ k\), 
            ";", \( (*Print["\<pt=\>", pt]; Print[\[Epsilon]]; 
              Print[k];\ *) \), "\n", 
            "\t\t", \( (*\ Obtiene\ la\ funci\[OAcute]n\ xtilde\ *) \), "\n", 
            "\t\t ", \(xtildeUnilat = \ gvA[p, k, xMax]\), ";", " ", "\n", 
            "\t\t", \(xtilde[x_] := 
              If[x >= 0, xtildeUnilat[x], \(-xtildeUnilat[\(-x\)]\)]\), ";", 
            "\n", "\t\t", \( (*\ 
              Actualizaci\[OAcute]n\ de\ los\ valores\ extremos\ *) \), "\n", 
            "\t\t", \(pt[\([1]\)] = xtilde[p[\([1]\)]]\), ";", "\n", 
            "\t\t", \(pt[\([2]\)] = xtilde[p[\([2]\)]]\), ";", "\n", 
            "\t\t", \( (*\ Actualiza\ malla\ convexa\ *) \), "\n", 
            "\t\t", \(mcxat = bbdltFlancoA[p, pt, xtilde, pliegue, 1]\), ";", 
            "\n", "\t\t", \( (*\ Actualiza\ malla\ c\[OAcute]ncava\ *) \), 
            "\n", "\t\t", \(mcvat = bbdltFlancoA[p, pt, xtilde, pliegue, 2]\),
             ";", "\n", 
            "\t\t", \( (*\ Actualiza\ \(par\[AAcute]metros : \ pmt\)*) \), 
            "\n", "\t\t", \(pmt = {pt[\([1]\)], pt[\([2]\)], pt[\([4]\)], 
                pm[\([4]\)], pm[\([5]\)], pm[\([6]\)], pt[\([3]\)], 
                pm[\([8]\)]}\), ";", "\n", 
            "\t\t", \( (*\ Forma\ nuevo\ \(pliegue : \ plieguet\)\ *) \), 
            "\n", "\t\t", \(tipoPliegue = pliegue[\([3]\)]\), ";", "\n", 
            "\t\t", \(plieguet = {pmt, {mcxat, mcvat}, tipoPliegue, 
                posAbsoluta}\), ";", "\n", 
            "\t\t", \(plieguetCar = traducePliegueA[plieguet]\), ";", "\n", 
            "\t\t", \(Return[plieguetCar]\)}]}], "\n", "\t", "]"}]}]], "Input",\

  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell["parametros={x0,y0,n,m1,m2convexa,m2concava,u}", "Text"],

Cell["\<\
c=1    flanco convexo
c=2    flanco c\[OAcute]ncavo \
\>", "Text"],

Cell[BoxData[
    \(bbdltFlancoA[p_, pt_, xtilde_, pliegue_, c_] := \n\t
      Module[{pm, m1i, m1d, m2cvxa, m2cva, m2, flancoi, flancot, 
          pp}, \n\t\t (*\ 
          Obtiene\ par\[AAcute]metros\ del\ \(pliegue : \ pm\)\ *) \n\t\tpm = 
          parametrosA[pliegue]; \n\t\tm1i = pm[\([4]\)]; \ 
        m1d = pm[\([8]\)]; \ \n\t\tm2cvxa = pm[\([5]\)]; 
        m2cva = pm[\([6]\)]; \n\t\  (*\ 
          Calcula\ el\ n\[UAcute]mero\ de\ filas\ del\ flanco\ *) \n\t\tIf[
          c == 1, m2 = m2cvxa, m2 = m2cva]; \n\t\t (*\ 
          Obtiene\ flanco\ *) \n\t\tflancoi = flancoA[pliegue, c]; \n\t\t (*\ 
          Actualiza\ el\ flanco\ *) \n\t\tflancot = 
          Table[pp, {i, 1, 
              m2}]; \n\t\tDo[\n\t (*\t\(Print["\<Fila\>", i, "\<:\>"];\)\t*) 
            flancot[\([i]\)] = \ 
            bbdltFilaA[p, pt, xtilde, m1i, m1d, \ 
              flancoi[\([i]\)]], \ \n\t\t\t{i, 1, m2}\n\t\t]; \n\t\tReturn[
          flancot]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell["\<\
Actualiza una fila completa mediante un mecanismo DLT:
V45:\
\>", "Text"],

Cell[BoxData[
    \(bbdltFilaA[p_, pt_, xtilde_, m1i_, m1d_, fila_] := \n\t
      Module[{m1, pai, pae, xt, x, h, pintizq, pintder, pextizq, \ pextder, 
          pintizqt, pintdert, pextizqt, \ pextdert, filat, pp, elem, elemt, 
          cuad, cuadt, ng, segInter, segExter, segIntert, segExtert, 
          otrosDatos, lle}, \ \n\t\tm1 = 
          m1i + m1d; \n\t\t (*\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \n\t\t\n\t\t\t\n\t\t*) \n\t\t (*\ INICIALIZACION\ *) \n\t\telem = 
          fila[\([1]\)]; 
        cuad = elem[\([1]\)]; \n\t\tsegInter = cuad[\([1]\)]; 
        segExter = cuad[\([2]\)]; \n\t\tpintizq = segInter[\([1]\)]; 
        pextizq = segExter[\([1]\)]; \n\t\t (*\ 
          ACTUALIZA\ PUNTO\ INTERIOR\ IZQUIERDO\ DEL\n\t\t\t\ \ PRIMER\ \
CUADRILATERO\ *) \n\t\tx = pintizq[\([1]\)]; 
        h = pintizq[\([2]\)]; \ \ \ \ \n\t\txt = 
          xtilde[x]; \n\t\tTestPliegueInadmisible[p, x, 
          h]; \n\t\t (*\(TestNegatividad[p, pt, x, xt, 
              h];\)*) \n\t\ \ pai = {xt, 
            htildebb[p, pt, x, xt, h]}; \t\t\n\t\ \  (*\ 
          ACTUALIZA\ PUNTO\ EXTERIOR\ IZQUIERDO\ DEL\n\t\t\t\ \ PRIMER\ \
CUADRILATERO\ *) \t\t\n\ \ \ \ x = pextizq[\([1]\)]; 
        h = pextizq[\([2]\)]; \n\t\txt = 
          xtilde[x]; \n\t\tTestPliegueInadmisible[p, x, 
          h]; \n\t\t (*\ \(TestNegatividad[p, pt, x, xt, 
              h];\)*) \n\t\tpae = {xt, htildebb[p, pt, x, xt, h]}; \n\t\t (*\ 
          PREPARA\ LA\ NUEVA\ FILA\ *) \n\t\tfilat = 
          Table[pp, {i, 1, 
              m1}]; \n\t\t (*\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \n\t\t\n\t\t\t\n\t\t*) \n\t\t (*\ GRAN\ BUCLE\ *) \n\t\ \ \ Do[
          elem = fila[\([i]\)]; \[IndentingNewLine]\t\tcuad = 
            elem[\([1]\)]; \[IndentingNewLine]\t\tng = 
            elem[\([2]\)]; \[IndentingNewLine]\t\totrosDatos = {}; \
\[IndentingNewLine]\t\tlle = 
            Length[elem]; \ \ \ \ \ \ \ \[IndentingNewLine]\t\tIf[lle > 2, 
            otrosDatos = {elem[\([3]\)]}]; \n\t\t\tsegInter = cuad[\([1]\)]; 
          segExter = cuad[\([2]\)]; \n\t\t\tpintizq = segInter[\([1]\)]; 
          pintder = segInter[\([2]\)]; \n\t\t\tpextizq = segExter[\([1]\)]; \ 
          pextder = segExter[\([2]\)]; \n\t\t\t (*\ 
            actualizaci\[OAcute]n\ puntos\ izquierdos\ por\ herencia\ *) \n\t\
\t\tpintizqt = pai; 
          pextizqt = pae; \n\t\t\t (*\ 
            actualizaci\[OAcute]n\ punto\ derecho\ interno\ *) \n\t\t\tx = 
            pintder[\([1]\)]; 
          h = pintder[\([2]\)]; \n\t\t\ \ xt = 
            xtilde[x]; \n\t\t\tTestPliegueInadmisible[p, x, 
            h]; \n\t\t (*\ \(TestNegatividad[p, pt, x, xt, 
                h];\)*) \n\t\ \ \ \ \ pai = {xt, 
              htildebb[p, pt, x, xt, h]}; \n\t\t\tpintdert = 
            pai; \n\t\t\t\t (*\ 
            actualizaci\[OAcute]n\ punto\ derecho\ externo\ *) \n\t\t\t\ x = 
            pextder[\([1]\)]; 
          h = pextder[\([2]\)]; \n\t\t\t\t (*\(Print["\<x=\>", x, "\<; h=\>", 
                h];\)*) \n\t\t\ \ xt = 
            xtilde[x]; \n\t\t\tTestPliegueInadmisible[p, x, 
            h]; \n\t\t (*\(TestNegatividad[p, pt, x, xt, 
                h];\)*) \n\t\t\t\t (*\(Print["\<xt=\>", 
                xt];\)*) \n\t\t\ \ pae = {xt, 
              htildebb[p, pt, x, xt, h]}; \n\t\t\t (*\(Print["\<pae=\>", 
                pae];\)*) \n\t\t\tpextdert = 
            pae; \t\n\t\t\tsegIntert = {pintizqt, 
              pintdert}; \n\t\t\tsegExtert = {pextizqt, 
              pextdert}; \t\n\t\t\tcuadt = {segIntert, 
              segExtert}; \t\n\t\t\telemt = 
            Join[{cuadt, ng}, otrosDatos]; \n\t\t\tfilat[\([i]\)] = 
            elemt, \ \n\t\t\t{i, 1, 
            m1}\n\t\t]; \n\t\t (*\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \n\t\t\n\t\t\t\n\t\t*) \n\t\tReturn[filat]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]]
}, Closed]],

Cell[CellGroupData[{

Cell["Heterogeneous Simple Shear (HSS)", "Section"],

Cell["\<\
Efect\[UAcute]a sobre el pliegue una HSS (deformaci\[OAcute]n por \
cizalla simple heterog\[EAcute]nea) HssPliegueA
p es el vector de par\[AAcute]metros que define la linea neutra
\
\>", "Text"],

Cell["\<\
Entrega pliegue cartesiano
V69.01
Ver Cuaderno #47 p. 44.
mecanismo HSS. Los nodos del pliegue se desplazan siguiendo el eje y, \
manteniendo la distancia vertical a la l\[IAcute]nea gu\[IAcute]a. Las f\
\[OAcute]rmulas de transformaci\[OAcute]n en coordenadas cartesianas son:
x*=x
y*=f*(x)+y-f(x)\
\>", "Text"],

Cell[BoxData[
    RowBox[{\(HssPliegueA[k_, pliegueCar_]\), ":=", "\n", "\t", 
      RowBox[{"Module", "[", 
        RowBox[{\({pm, pmt, p, pt, xtildeUnilat, xtilde, mcxat, mcvat, 
            plieguet, pliegue, plieguetCar, tipoPliegue, posAbsoluta, xMax}\),
           ",", "\n", "\t\t\t", 
          RowBox[{
            RowBox[{"If", "[", "\t", 
              RowBox[{\(Length[pliegueCar] < 4\), ",", " ", 
                
                RowBox[{\(Print["\<Formato de pliegue incompleto. Faltan el \
tipo y la posici\[OAcute]n absoluta. Error:02\>"]\), ";", 
                  RowBox[{
                    StyleBox["Abort",
                      "MR"], 
                    StyleBox["[",
                      "MR"], " ", 
                    StyleBox["]",
                      "MR"]}]}]}], "]"}], ";", "\n", 
            "      ", \(tipoPliegue = pliegueCar[\([3]\)]\), 
            ";", \(posAbsoluta = pliegueCar[\([4]\)]\), ";", "\n", "\t\t\t", 
            RowBox[{"If", "[", "\t", 
              RowBox[{\(tipoPliegue == \ "\<curvilineo\>"\), ",", " ", 
                
                RowBox[{\(Print["\<El pliegue no sigue el estandar \
cartesiano. Error:03\>"]\), ";", 
                  RowBox[{
                    StyleBox["Abort",
                      "MR"], 
                    StyleBox["[",
                      "MR"], " ", 
                    StyleBox["]",
                      "MR"]}]}]}], "]"}], ";", "\n", 
            "\t\t ", \(pliegue = pliegueCar\), ";", "\n", 
            "\t\t", \( (*\ 
              Obtiene\ par\[AAcute]metros\ del\ \(pliegue : \ pm\)\ *) \), 
            "\n", "\t\t", \(pm = parametrosA[pliegue]\), ";", "\n", 
            "\t\t", \( (*\ Forma\ p\ y\ pt = p + k\ *) \), "\n", 
            "\t\t", \(p = {pm[\([1]\)], pm[\([2]\)], pm[\([7]\)], 
                pm[\([3]\)]}\), ";", "\[IndentingNewLine]", 
            "                 ", \( (*\ \(xMax = 
                  Max[Abs[pm[\([1]\)]], Abs[pm[\([2]\)]]];\)*) \), "\n", 
            "\t\t", \(pt = p + \ \ \ k\), 
            ";", \( (*Print["\<pt=\>", pt]; Print[\[Epsilon]]; 
              Print[k];\ *) \), "\n", 
            "\t\t", \( (*\ 
              Obtiene\ la\ funci\[OAcute]n\ xtilde\ \n\t\t\ xtildeUnilat = \ 
                gvA[p, k, xMax]; \ \n\t\txtilde[x_] := 
                If[x >= 0, xtildeUnilat[x], \(-xtildeUnilat[\(-x\)]\)];*) \), 
            "\n", "\t\t", \( (*\ 
              No\ hace\ falta\ actualizar\ los\ valores\ extremos\ *) \), 
            "\n", "\t\t", \(pt[\([1]\)] = p[\([1]\)]\), ";", "\n", 
            "\t\t", \(pt[\([2]\)] = p[\([2]\)]\), ";", "\n", 
            "\t\t", \( (*\ Actualiza\ malla\ convexa\ *) \), "\n", 
            "\t\t", \(mcxat = HssFlancoA[p, pt, pliegue, 1]\), ";", "\n", 
            "\t\t", \( (*\ Actualiza\ malla\ c\[OAcute]ncava\ *) \), "\n", 
            "\t\t", \(mcvat = HssFlancoA[p, pt, pliegue, 2]\), ";", "\n", 
            "\t\t", \( (*\ Actualiza\ \(par\[AAcute]metros : \ pmt\)*) \), 
            "\n", "\t\t", \(pmt = {pt[\([1]\)], pt[\([2]\)], pt[\([4]\)], 
                pm[\([4]\)], pm[\([5]\)], pm[\([6]\)], pt[\([3]\)], 
                pm[\([8]\)]}\), ";", "\n", 
            "\t\t", \( (*\ Forma\ nuevo\ \(pliegue : \ plieguet\)\ *) \), 
            "\n", "\t\t", \(tipoPliegue = pliegue[\([3]\)]\), ";", "\n", 
            "\t\t", \(plieguet = {pmt, {mcxat, mcvat}, tipoPliegue, 
                posAbsoluta}\), ";", "\n", "\t\t", \(plieguetCar = plieguet\),
             ";", "\n", "\t\t", \(Return[plieguetCar]\)}]}], "\n", "\t", 
        "]"}]}]], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell["\<\
c=1    flanco convexo
c=2    flanco c\[OAcute]ncavo \
\>", "Text"],

Cell[BoxData[
    \(HssFlancoA[p_, pt_, pliegue_, c_] := \n\t
      Module[{pm, m1i, m1d, m2cvxa, m2cva, m2, flancoi, flancot, 
          pp}, \n\t\t (*\ 
          Obtiene\ par\[AAcute]metros\ del\ \(pliegue : \ pm\)\ *) \n\t\tpm = 
          parametrosA[pliegue]; \n\t\tm1i = pm[\([4]\)]; \ 
        m1d = pm[\([8]\)]; \ \n\t\tm2cvxa = pm[\([5]\)]; 
        m2cva = pm[\([6]\)]; \n\t\  (*\ 
          Calcula\ el\ n\[UAcute]mero\ de\ filas\ del\ flanco\ *) \n\t\tIf[
          c == 1, m2 = m2cvxa, m2 = m2cva]; \n\t\t (*\ 
          Obtiene\ flanco\ *) \n\t\tflancoi = flancoA[pliegue, c]; \n\t\t (*\ 
          Actualiza\ el\ flanco\ *) \n\t\tflancot = 
          Table[pp, {i, 1, m2}]; \n\t\tDo[\n\t
          flancot[\([i]\)] = \ 
            HssFilaA[p, pt, m1i, m1d, \ flancoi[\([i]\)]], \ \n\t\t\t{i, 1, 
            m2}\n\t\t]; \n\t\tReturn[flancot]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell["\<\
Actualiza una fila completa mediante un mecanismo HSS:
V45:\
\>", "Text"],

Cell[BoxData[
    \(HssFilaA[p_, pt_, m1i_, m1d_, fila_] := \n\t
      Module[{m1, pai, pae, xt, x, y, pintizq, pintder, pextizq, \ pextder, 
          pintizqt, pintdert, pextizqt, \ pextdert, filat, pp, elem, elemt, 
          cuad, cuadt, ng, segInter, segExter, segIntert, segExtert, 
          otrosDatos, lle}, \ \n\t\tm1 = 
          m1i + m1d; \n\t\t (*\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ *) \n\t\t (*\ 
          INICIALIZACION\ *) \n\t\telem = fila[\([1]\)]; 
        cuad = elem[\([1]\)]; \n\t\tsegInter = cuad[\([1]\)]; 
        segExter = cuad[\([2]\)]; \n\t\tpintizq = segInter[\([1]\)]; 
        pextizq = segExter[\([1]\)]; \n\t\t (*\ 
          ACTUALIZA\ PUNTO\ INTERIOR\ IZQUIERDO\ DEL\n\t\t\t\ \ PRIMER\ \
CUADRILATERO\ *) \n\t\tx = pintizq[\([1]\)]; 
        y = pintizq[\([2]\)]; \ \ \ \ \n\t\txt = x; \n\t\tTestDominioConica[
          pt, x]; \n\t\ \ pai = {xt, yStar[p, pt, x, y]}; \t\t\n\t\ \  (*\ 
          ACTUALIZA\ PUNTO\ EXTERIOR\ IZQUIERDO\ DEL\n\t\t\t\ \ PRIMER\ \
CUADRILATERO\ *) \t\t\n\ \ \ \ x = pextizq[\([1]\)]; 
        y = pextizq[\([2]\)]; \n\t\txt = x; \n\t\tTestDominioConica[pt, 
          x]; \n\t\tpae = {xt, yStar[p, pt, x, y]}; \n\t\t (*\ 
          PREPARA\ LA\ NUEVA\ FILA\ *) \n\t\tfilat = 
          Table[pp, {i, 1, 
              m1}]; \n\t\t (*\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \n\t\t\n\t\t\t\n\t\t*) \n\t\t (*\ GRAN\ BUCLE\ *) \n\t\ \ \ Do[
          elem = fila[\([i]\)]; \[IndentingNewLine]\t\tcuad = 
            elem[\([1]\)]; \[IndentingNewLine]\t\tng = 
            elem[\([2]\)]; \[IndentingNewLine]\t\totrosDatos = {}; \
\[IndentingNewLine]\t\tlle = 
            Length[elem]; \ \ \ \ \ \ \ \[IndentingNewLine]\t\tIf[lle > 2, 
            otrosDatos = {elem[\([3]\)]}]; \n\t\t\tsegInter = cuad[\([1]\)]; 
          segExter = cuad[\([2]\)]; \n\t\t\tpintizq = segInter[\([1]\)]; 
          pintder = segInter[\([2]\)]; \n\t\t\tpextizq = segExter[\([1]\)]; \ 
          pextder = segExter[\([2]\)]; \n\t\t\t (*\ 
            actualizaci\[OAcute]n\ puntos\ izquierdos\ por\ herencia\ *) \n\t\
\t\tpintizqt = pai; 
          pextizqt = pae; \n\t\t\t (*\ 
            actualizaci\[OAcute]n\ punto\ derecho\ interno\ *) \n\t\t\tx = 
            pintder[\([1]\)]; 
          y = pintder[\([2]\)]; \n\t\t\ \ xt = x; \n\t\t\tTestDominioConica[
            pt, x]; \n\t\ \ \ \ \ pai = {xt, 
              yStar[p, pt, x, y]}; \n\t\t\tpintdert = pai; \n\t\t\t\t (*\ 
            actualizaci\[OAcute]n\ punto\ derecho\ externo\ *) \n\t\t\t\ x = 
            pextder[\([1]\)]; 
          y = pextder[\([2]\)]; \n\t\t\ \ xt = x; \n\t\t\tTestDominioConica[
            pt, x]; \n\t\t\ \ pae = {xt, 
              yStar[p, pt, x, y]}; \n\t\t\tpextdert = 
            pae; \t\n\t\t\tsegIntert = {pintizqt, 
              pintdert}; \n\t\t\tsegExtert = {pextizqt, 
              pextdert}; \t\n\t\t\tcuadt = {segIntert, 
              segExtert}; \t\n\t\t\telemt = 
            Join[{cuadt, ng}, otrosDatos]; \n\t\t\tfilat[\([i]\)] = 
            elemt, \ \n\t\t\t{i, 1, 
            m1}\n\t\t]; \n\t\t (*\ \ \ \ \ \ \ \ \ \ \ \ \ \ *) \n\t\tReturn[
          filat]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]]
}, Closed]],

Cell[CellGroupData[{

Cell["Sequentiator", "Section"],

Cell["\<\
programa  = {bloque1, bloque2, bloque3, ...}
bloquei = {N, secuencia1, secuencia2, secuencia3, ...}
Cuando se ejecuta un bloque, se ejecutan todas las secuencias N veces.
secuenciai = {mecanismo, parametros}
        mecanismo= 1  (DLT)
                             2  (FF)
                             3  (A)
        parametros= \[CapitalDelta]b, \[CapitalDelta]e    (DLT)
                            \[CapitalDelta]b, \[CapitalDelta]e    (FF)
                            (1+e1), j          (A)
  
  NOTAS:
  b: esbeltez;
  e: excentricidad;
  a: factor de escala
   j: Jacobiano= cambio de \[AAcute]rea\
\>", "Text"],

Cell[BoxData[
    \(defgeneral[pliegue_, programa_] := \n\t
      Module[{nb, pliegue1, pliegue2, p, pi, xi, yi, xb, xf, yf, ybt0, 
          perfiles, param, m1, m2convexa, m2concava, tvo, txo, tae, tvoe, 
          tvoe0, t0}, \n\t\tpi = obtienep[pliegue]; 
        xi = pi[\([2]\)]; \n\t\tyi = 
          fv[pi, xi]; \n\t\tPrint["\<*** GL initial parameters:\>"]; \n\t\ \ \
Print["\<xi =\>", xi]; \ \ Print["\<yi =\>", 
          yi]; \n\t\t\ Print["\<yi/xi =\>", 
          yi/xi]; \n\t\tPrint["\<Excentricidad:\>", "\<ei =\>", 
          pi[\([3]\)]]; \ \ Print["\<Par. Escala:\>", "\<ai =\>", 
          pi[\([4]\)]]; \n\t\t\
Print["\<----------------------------------------\>"]; \n\t\tnb = 
          Length[programa]; \n\t\tpliegue1 = pliegue; \n\t\tDo[
          Print["\<** BEGIN BLOCK: \>", i]; 
          pliegue2 = 
            procesabloque[pliegue1, programa[\([i]\)]]; \n\t\t\t\t\tpi = 
            obtienep[pliegue2]; \n\t\txb = pi[\([2]\)]; \n\t\tyb = 
            fv[pi, xb]; \n\t\tPrint["\<** Parameters at the end of block No \
\>", i]; \n\t\ \ Print["\<x =\>", xb]; \ \ Print["\<y =\>", 
            yb]; \n\t\tPrint["\<y/x =\>", yb/xb\ ]; \n\t\tPrint["\<e =\>", 
            pi[\([3]\)]]; \ \ Print["\<a =\>", 
            pi[\([4]\)]]; \n\t\tPrint["\<--\>"]; \n\t\t\tpliegue1 = 
            pliegue2, {i, 1, nb}\n\t\t]; \n\t\tp = 
          obtienep[pliegue1]; \n\t\txf = p[\([2]\)]; \n\t\tyf = 
          fv[p, xf]; \n\t\t\tPrint["\<*** Bulk shortening analysis:\>"]; \n\t\
\t\ Print["\<Initial length: xi =\>", 
          xi]; \n\t\t\ Print["\<Final length: xf=\>", 
          xf]; \n\t\tPrint["\<Length change: xi - xf=\>", 
          xi - xf]; \n\t\tPrint["\<Extension: (xi - xf)/xi=\>", \((xi - xf)\)/
            xi]; \n\t\tPrint["\<*** Final values of the GL parameters:\>"]; \n\
\t\tPrint["\<x0if =\>", p[\([1]\)]]; \ \ Print["\<x0df =\>", 
          xf]; \n\t\tPrint["\<yf/xf =\>", yf/xf\ \ ]; \n\t\tPrint["\<ef =\>", 
          p[\([3]\)]]; \ \ Print["\<af =\>", 
          p[\([4]\)]]; \n\t\tPrint["\<GL slope at the limb end (x=xf): \>"]; \
\n\t\tPrint["\<Dip at the limb end (x=xf)=\>", 
          mv[p, xf]]; \n\t\tPrint["\<Angle at the limb end (x=xf):=\>", 
          180\ ArcTan[mv[p, xf]]/
              Pi]; \n\t\t (*\ \ \ \ \ \ *) \n\t\tperfiles = 
          construyePerfiles[pliegue1]; \n\t\tparam = 
          perfiles[\([1]\)]; \n\t\tm1 = param[\([1]\)]; 
        m2convexa = param[\([2]\)]; 
        m2concava = param[\([3]\)]; \n\t\ttvo = perfiles[\([3, 1, 2]\)]; 
        txo = perfiles[\([2, 1, 2]\)]; \n\t\tt0 = tvo - txo; \n\t\ttvoe0 = 
          perfiles[\([2, 1, 2]\)]; 
        tvoe = perfiles[\([2, m1, 2]\)]; \n\t\ttae = 
          tvoe - tvoe0; \n\t\tPrint["\<Hinge thickness: t0 = \>", 
          t0]; \n\t\tPrint["\<Outer arc  amplitude: tae = \>", 
          tae]; \n\t\tPrint["\<Ratio: t0/tae =\>", 
          t0/tae]; \n\t\tPrint["\<==========  **  ==============  **  \
===========\>"\ ]; \n\t\tReturn[pliegue1]\n\t]\)], "Input",
  InitializationCell->True],

Cell[TextData[{
  "PLIEGUES ASIMETRICOS\nprograma  = {bloque1, bloque2, bloque3, ...}\n\
bloquei = {N, secuencia1, secuencia2, secuencia3, ...}\nCuando se ejecuta un \
bloque, se ejecutan todas las secuencias N veces.\nsecuenciai = {mecanismo, \
parametros}\n        mecanismo= 1  (DLT)\n                             2  \
(FF)\n                             3  (A)\n        parametros= \
\[CapitalDelta]b, \[CapitalDelta]e    (DLT)\n                            \
\[CapitalDelta]b, \[CapitalDelta]e    (FF)\n                            mF    \
     (A)\n  \n  NOTAS:\n  b: esbeltez;\n  e: excentricidad;\n  a: factor de \
escala\n  mF: matriz de la transformaci\[OAcute]n homog\[EAcute]nea.\n\n\
parametrosA={x0i,x0d,a,m1i,m2convexa,m2concava,e,m1d};\nmalla= {parametrosA, \
malla}\n\n",
  StyleBox["Vector de par\[AAcute]metros p = { x0i , x0d , e , a } ",
    FontColor->GrayLevel[0]]
}], "Text"],

Cell[BoxData[
    \(defgeneralA[pliegue_, programa_] := \n\t
      Module[{nb, pliegue1, pliegue2, p, pi, xid, xii, yid, yii, xbi, ybi, 
          xbd, ybd, xfi, yfi, xfd, yfd, ybt0, perfiles, param, m1, m2convexa, 
          m2concava, tvo, txo, tae, tvoe, tvoe0, t0, angulo360, angReli, 
          angReld, angAbs360i, angAbs360d, angAbs180i, angAbs180d, 
          angEntreFlancos, rar}, \n\t\tpi = obtienepA[pliegue]; 
        xid = pi[\([2]\)]; xii = pi[\([1]\)]; \n\t\tyid = fv[pi, xid]; 
        yii = fv[pi, 
            xii]; \n\t\tPrint["\<*** GL initial parameters:\>"]; \n\t\ \ \
Print["\<xd =\>", xid]; \ \ Print["\<yd =\>", 
          yid]; \n\t\t\ Print["\<yd/xd =\>", 
          yid/xid]; \n\t\t\ Print["\<xi =\>", xii]; \ \ Print["\<yi =\>", 
          yii]; \n\t\t\ Print["\<yi/xi =\>", 
          yii/xii]; \n\t\tPrint["\<Excentricity:\>", "\<ei =\>", 
          pi[\([3]\)]]; \ \ Print["\<Scale Parameter:\>", "\<ai =\>", 
          pi[\([4]\)]]; \n\t\t\
Print["\<----------------------------------------\>"]; \n\t\tnb = 
          Length[programa]; \n\t\tpliegue1 = pliegue; \n\t\tDo[
          Print["\<** BEGIN BLOCK No.\>", i]; 
          pliegue2 = 
            procesabloqueA[pliegue1, programa[\([i]\)]]; \n\t\t\t\t\tpi = 
            obtienep[pliegue2]; \n\t\txbd = pi[\([2]\)]; 
          xbi = pi[\([1]\)]; \n\t\tybd = fv[pi, xbd]; \t\tybi = 
            fv[pi, xbi]; \n\t\tPrint["\<** Parameters at the end of block No.\
\>", i]; \n\t\tPrint["\<xi =\>", xbi]; \ \ Print["\<yi =\>", 
            ybi]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ Print["\<xd \
=\>", xbd]; \ \ Print["\<yd =\>", ybd]; \n\t\tPrint["\<e =\>", 
            pi[\([3]\)]]; \ \ Print["\<a =\>", 
            pi[\([4]\)]]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \
Print["\<Aspect ratios:\>"]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \
Print["\<-yi/xi = \>", \(-ybi\)/
              xbi\ ]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \
Print["\<yd/xd = \>", 
            ybd/xbd\ ]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ rar = \
\((ybd/xbd)\)/\((\(-ybi\)/
                  xbi)\); \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ If[
            rar < 1, 
            rar = 1/rar]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \
Print["\<Cociente de las relaciones de aspecto:\>"\ ]; \[IndentingNewLine]\ \ \
\ \ \ \ \ \ \ \ \ \ \ Print["\<A = \>", 
            rar\ ]; \n\t\tPrint["\<--\>"]; \n\t\t\tpliegue1 = pliegue2, {i, 
            1, nb}\n\t\t]; \n\t\tp = obtienepA[pliegue1]; \n\t\txfd = 
          p[\([2]\)]; \txfi = p[\([1]\)]; \n\t\tyfd = fv[p, xfd]; 
        yfi = fv[p, 
            xfi]; \n\t\t\tPrint["\<*** Bulk shortening analysis:\>"]; \n\t\t\ \
Print["\<Right initial length: xid =\>", 
          xid]; \n\t\t\ Print["\<Right final length: xfd=\>", 
          xfd]; \n\t\tPrint["\<Right length change: xid - xfd=\>", 
          xid - xfd]; \n\t\tPrint["\<Right extension: (xid - xfd)/xid=\>", \
\((xid - xfd)\)/
            xid]; \[IndentingNewLine] (**) \[IndentingNewLine]\ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ Print["\<Left initial length: -xii =\>", \(-xii\)]; \n\t\t\ \
Print["\<Left final length: -xfi=\>", \(-xfi\)]; \n\t\tPrint["\<Left length \
change: -(xii - xfi)=\>", \(-xii\) + 
            xfi]; \n\t\tPrint["\<Left extension: (xii - xfi)/xii=\>", \((xii \
- xfi)\)/xii]; \[IndentingNewLine] (**) \[IndentingNewLine] \
(**) \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ Print["\<Total \
initial length: xid-xii =\>", 
          xid - xii]; \n\t\t\ Print["\<Total final length: xfd-xfi=\>", 
          xfd - xfi]; \n\t\tPrint["\<Total length change: xid-xii - \
(xfd-xfi)=\>", 
          xid - xii\  - \ \((xfd - 
                xfi)\)]; \n\t\tPrint["\<Total extension: (xid-xii - \
(xfd-xfi))/(xid-xii)=\>", \((xid - xii\  - \ \((xfd - xfi)\))\)/\((xid - 
                xii)\)]; \[IndentingNewLine] (**) \n\t\tPrint["\<*** Final \
values of the GL parameters:\>"]; \n\t\tPrint["\<xfi =\>", 
          xfi]; \ \ Print["\<xfd =\>", xfd]; \n\t\tPrint["\<yfd/xfd =\>", 
          yfd/xfd\ \ ]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
Print["\<-yfi/xfi =\>", \(-yfi\)/xfi\ \ ]; \n\t\tPrint["\<ef =\>", 
          p[\([3]\)]]; \ \ Print["\<af =\>", 
          p[\([4]\)]]; \n\t\tPrint["\<GL slope at the limb ends: \>"]; \n\t\t\
Print["\<Dip at the limb end (x=xfd)=\>", 
          mv[p, xfd]]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
angReld = 180\ ArcTan[mv[p, xfd]]/
              Pi; \n\t\tPrint["\<Relative angle at the limb end (x=xfd):=\>", \
\[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ angReld]; \ \ \ \ \ \ \ \ \ \ \ \ \n\t\tPrint["\<Dip at the limb end \
(x=xfi)=\>", 
          mv[p, xfi]]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
angReli = 
          180\ ArcTan[mv[p, xfi]]/
              Pi; \n\t\tPrint["\<Relative angle at the limb end (x=xfi):=\>", \
\ \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ angReli]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
angulo360 = \ 
          pliegue1[\([4, 
              1]\)]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
Print["\<Absolute angle:=\>", \ \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ angulo360]; \[IndentingNewLine]\ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ angAbs360i = 
          angReli + 
            angulo360; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
angAbs360d = 
          angReld + 
            angulo360; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
angAbs180i = 
          convAngulo1Grad[
            angAbs360i]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
angAbs180d = 
          convAngulo1Grad[
            angAbs360d]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
Print["\<Absolute angle at the limb end (x=xfd):=\>", \[IndentingNewLine]\ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ angAbs180d]; \
\[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ Print["\<Absolute angle \
at the limb end (x=xfi):=\>", \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ angAbs180i]; \[IndentingNewLine]\ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ Print["\<Absolute angle at the limb end (x=xfi) is the \
angle of a tangent vector to the guideline in the positive x-axis \
direction\>"]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
angEntreFlancos = 
          angReli + 180 - 
            angReld; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
Print["\<Angulo entre flancos=\>", \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ angEntreFlancos]; \n\t\t (*\ \ \ \ \n\t\
\tperfiles = construyePerfilesA[pliegue1]; \n\t\tparam = 
            perfiles[\([1]\)]; \n\t\tm1 = param[\([1]\)]; 
          m2convexa = param[\([2]\)]; 
          m2concava = param[\([3]\)]; \n\t\ttvo = perfiles[\([3, 1, 2]\)]; 
          txo = perfiles[\([2, 1, 2]\)]; \n\t\tt0 = tvo - txo; \n\t\ttvoe0 = 
            perfiles[\([2, 1, 2]\)]; 
          tvoe = perfiles[\([2, m1, 2]\)]; \n\t\ttae = 
            tvoe - tvoe0; \n\t\tPrint["\<Hinge thickness: t0 = \>", 
            t0]; \n\t\tPrint["\<Outer arc  amplitude: tae = \>", 
            tae]; \n\t\tPrint["\<Ratio: t0/tae =\>", 
            t0/tae];\n\t\t\t\ \ *) \n\t\tPrint["\<==========  **  \
==============  **  ===========\>"\ ]; \n\t\tReturn[pliegue1]\n\t]\)], "Input",\

  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell[BoxData[
    \(procesabloque[pliegue_, bloque_] := \n\t
      Module[{npasos, secuencias, pli1, pli2}, \n\t\tnpasos = 
          bloque[\([1]\)]; 
        secuencias = 
          Drop[bloque, 
            1]; \n\t\tPrint["\<Number of times that the block sequence is \
run: \>", \ npasos]; \n\t\tpli1 = pliegue; \n\t\tDo[\t
          Print["\<Run: \>", \ j]; pli2 = deformsecuencias[pli1, secuencias]; 
          pli1 = pli2, \n\t\t{j, 1, npasos}]; \n\t\tReturn[
          pli1]\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(procesabloqueA[pliegue_, bloque_] := \n\t
      Module[{npasos, secuencias, pli1, pli2, angulo360, angulo180, 
          anguloEje}, \n\t\tnpasos = bloque[\([1]\)]; 
        secuencias = 
          Drop[bloque, 
            1]; \n\t\tPrint["\<Number of times that the block sequence is \
run: \>", \ npasos]; \n\t\tpli1 = pliegue; \n\t\tDo[\t
          Print["\<Run: \>", \ j]; 
          pli2 = deformsecuenciasA[pli1, secuencias]; 
          pli1 = pli2, \n\t\t{j, 1, 
            npasos}]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
angulo360 = \ 
          pli1[\([4, 
              1]\)]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
angulo180 = \ 
          convAngulo1Grad[
            angulo360]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
anguloEje = \ 
          convAngulo1Grad[
            angulo360 + 
              90]; \n\ \ \ \ \ Print["\<Angulo absoluto (-360 a +360): \>", 
          angulo360]; \t\tPrint["\<Angulo absoluto (-180 a +180): \>", 
          angulo180]; \ \[IndentingNewLine]Print["\<ASIM Angulo absoluto del \
eje del pliegue (-180 a +180): \>", 
          anguloEje]; \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \n\t\tReturn[
          pli1]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell[BoxData[
    \(deformsecuencias[pliegue_, secuencias_] := \n\t
      Module[{nde, pli1, pli2}, \n\t
        nde = Length[secuencias]; \t\n\t\t\tpli1 = pliegue; \n\t\tDo[\t
          Print["\<Folding step:\>", \ j]; 
          pli2 = deformelemental[pli1, secuencias[\([j]\)]]; 
          pli1 = pli2, \n\t\t{j, 1, nde}]; \n\t\tReturn[pli1]\n\t]\)], "Input",\

  InitializationCell->True],

Cell[BoxData[
    \(deformsecuenciasA[pliegue_, secuencias_] := \n\t
      Module[{nde, pli1, pli2}, \n\t
        nde = Length[secuencias]; \t\n\t\t\tpli1 = pliegue; \n\t\tDo[\t
          Print["\<Folding step:\>", \ j]; 
          pli2 = deformelementalA[pli1, secuencias[\([j]\)]]; 
          pli1 = pli2, \n\t\t{j, 1, nde}]; \n\t\tReturn[pli1]\n\t]\)], "Input",\

  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell["\<\
deformelemental[pliegue_,secuencia_]:=
\tModule[{mecanismo,pp,pli3},
\t\tmecanismo=secuencia[[1]];pp=Drop[secuencia,1];
\t\t\tPrint[\"Mechanism: \", mecanismo];
\t\tpli3=Switch[mecanismo,
\t\t\t\t1,opcionDLT[pliegue,pp],
\t\t\t\t2,opcionFF[pliegue,pp],
\t\t\t\t3,opcionAPLAS[pliegue,pp]
\t\t\t];
\t\t\tReturn[pli3]
\t]\
\>", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(deformelementalA[pliegue_, secuencia_] := \n\t
      Module[{mecanismo, pp, pli3}, \n\t\tmecanismo = secuencia[\([1]\)]; 
        pp = Drop[secuencia, 1]; \n\t\t\tPrint["\<Mechanism: \>", \ 
          mecanismo]; \n\t\tpli3 = 
          Switch[mecanismo, \n\t\t\t\t1, 
            opcionDLTA[pliegue, pp], \n\t\t\t\t2, 
            opcionFFA[pliegue, pp], \n\t\t\t\t3, 
            opcionAPLASA[pliegue, 
              pp], \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ 4, 
            opcionBBDLTA[pliegue, 
              pp], \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ 5, opcionHssA[pliegue, pp]\n\t\t\t]; \n\t\t\tReturn[
          pli3]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell[BoxData[
    \(opcionDLT[pliegue_, pp_] := \n\t
      Module[{p, pt, x0i, x0d, e, a, y0t, et, k, pli3, b, bt, 
          longitud}, \n\t\t\tp = obtienep[pliegue]; x0i = p[\([1]\)]; 
        x0d = p[\([2]\)]; e = p[\([3]\)]; 
        a = p[\([4]\)]; \n\t\tlongitud = ltotalt[p]; \n\t\tb = 
          EsbeltezConicav[p]; 
        bt = b + pp[\([1]\)]; \n\ \ \ \ et = e + pp[\([2]\)]; \n\t\tpt = 
          pesbeltez[longitud, bt, et]; 
        k = pt - p; \n\t\tcomparaLongitudes[p, pt]; \n\t\tpli3 = 
          dltPliegue[1, k, pliegue]; \n\t\tReturn[pli3]\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(opcionDLTA[pliegue_, pp_] := \n\t
      Module[{p, pt, x0i, x0d, e, a, y0t, et, k, pli3, b, bt, longitud, 
          pAntes, pDespues}, \n\t\t\tp = obtienepA[pliegue]; 
        x0i = p[\([1]\)]; x0d = p[\([2]\)]; e = p[\([3]\)]; 
        a = p[\([4]\)]; \n\t\tlongitud = ltotalt[p]; \n\t\tb = 
          EsbeltezConicav[p]; 
        bt = b + pp[\([1]\)]; \n\ \ \ \ et = e + pp[\([2]\)]; \n\t\tpt = 
          pesbeltez[longitud, bt, et]; 
        k = pt - p; \n\t\tcomparaLongitudes[p, pt]; \n\t\t\tpAntes = 
          p; \n\t\t (*\(Print["\<p antes DLT: \>", pAntes];\)*) \n\t\tpli3 = 
          dltPliegueA[k, pliegue]; \n\t\t\tpDespues = 
          obtienepA[
            pli3]; \n\t\t (*\ \(Print["\<p despues DLT: \>", 
              pDespues];\)\ *) \n\t\tReturn[pli3]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell["\<\
Me parece que cuando manejamos la esbeltez, la comparaci\[OAcute]n \
de longitudes es innecesaria.\
\>", "Text"],

Cell[BoxData[
    \(comparaLongitudes[p_, pt_] := \n\t
      Module[{l, lt, tol, e}, \n\t\ttol = 
          0.0001;  (*valor\ anterior\ 0.05*) \n\t\tl = ltotalt[p]; \ \tlt = 
          ltotalt[pt]; \n\t\te = Abs[lt - l]; \n\t\tIf[e > \ tol\ l, 
          Print["\<IMPOSSIBLE TO KEEP THE NEUTRAL LINE LENGH: e/l=\>", 
            e/l], \n\t\tPrint["\<Control of the GL length preservation  in \
TLS or FF: e/l=\>", e/l]]\n\t]\)], "Input",
  InitializationCell->True],

Cell["Adaptada para cu\[AAcute]rticas:", "Text"],

Cell["\<\
opcionFF[pliegue_,pp_]:=
\tModule[{p,pt,x0,y0,u,n,y0t,ut,nt,k,pli3,e,et,longitud},
\t\t\tp=obtienep[pliegue];x0=p[[1]];y0=p[[2]];u=p[[3]];n=p[[4]];
\t\tlongitud=ltotalt[p];
\t\te=y0/x0;et=e+pp[[1]];
\t\tut=u+pp[[2]];nt=n+pp[[3]];
\t\tpt=pesbeltez[longitud,et,ut,nt];k=pt-p;
\t\tcomparaLongitudes[p,pt];
\t\tpli3=ffPliegue[1,k,pliegue];
\t\t\tReturn[pli3]
\t]\
\>", "Text",
  InitializationCell->True],

Cell["Adaptada para c\[OAcute]nicas:", "Text"],

Cell[BoxData[
    \(opcionFF[pliegue_, pp_] := \n\t
      Module[{p, pt, x0i, x0d, e, a, y0t, et, k, pli3, b, bt, 
          longitud}, \n\t\t\tp = obtienep[pliegue]; x0i = p[\([1]\)]; 
        x0d = p[\([2]\)]; e = p[\([3]\)]; 
        a = p[\([4]\)]; \n\t\tlongitud = ltotalt[p]; \n\t\tb = 
          EsbeltezConicav[p]; 
        bt = b + pp[\([1]\)]; \n\ \ \ \ et = e + pp[\([2]\)]; \n\t\tpt = 
          pesbeltez[longitud, bt, et]; 
        k = pt - p; \n\t\tcomparaLongitudes[p, pt]; \n\t\tpli3 = 
          ffPliegue[1, k, pliegue]; \n\t\tReturn[pli3]\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(opcionFFA[pliegue_, pp_] := \n\t
      Module[{p, pt, x0i, x0d, e, a, y0t, et, k, pli3, b, bt, longitud, 
          pAntes, pDespues}, \n\t\t\tp = obtienepA[pliegue]; 
        x0i = p[\([1]\)]; x0d = p[\([2]\)]; e = p[\([3]\)]; 
        a = p[\([4]\)]; \n\t\tlongitud = ltotalt[p]; \n\t\tb = 
          EsbeltezConicav[p]; 
        bt = b + pp[\([1]\)]; \n\ \ \ \ et = e + pp[\([2]\)]; \n\t\tpt = 
          pesbeltez[longitud, bt, et]; 
        k = pt - p; \n\t\tcomparaLongitudes[p, pt]; \n\t\t\t\tpAntes = 
          p; \n\t\tPrint["\<p antes FF: \>", pAntes]; \n\t\tpli3 = 
          ffPliegueA[k, pliegue]; \n\t\t\tpDespues = 
          obtienepA[pli3]; \n\t\t\tPrint["\<p despues FF: \>", 
          pDespues]; \n\t\tReturn[pli3]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell[BoxData[
    \(opcionAPLAS[pliegue_, pp_] := \n\t
      Module[{e1, e2, j, pli3}, \n\t\te1 = pp[\([1]\)] - 1; j = pp[\([2]\)]; 
        e2 = \((j/pp[\([1]\)]\ )\) - 1; \n\t\tpli3 = 
          aPliegue[e1, e2, 
            pliegue]; \n\t\t\tPrint["\<Axis ratio of the homogeneous strain \
ellipse: \>"]; \n\t\t\
Print[\*"\"\<\!\(\@\(\[Lambda]\_1\/\[Lambda]\_2\)\)=\>\"", \((1 + 
                e1)\)/\((1 + e2)\)]; \n\t\t\tReturn[pli3]\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(opcionAPLASA[pliegue_, pp_] := \n\t
      Module[{mF, pli3, pAntes, pDepues}, \n\t\tmF = 
          pp[\([1]\)]; \n\t\t\tpAntes = 
          obtienepA[pliegue]; \n\t\tPrint["\<p antes: \>", 
          pAntes]; \n\t\tpli3 = aPliegueA[mF, pliegue]; \n\t\t\tpDespues = 
          obtienepA[pli3]; \n\t\t\tPrint["\<p despues: \>", 
          pDespues]; \n\t\t (*\t
          Print["\<Axis ratio of the homogeneous strain ellipse: \>"]; \n\t\t\
Print[\*"\"\<\!\(\@\(\[Lambda]\_1\/\[Lambda]\_2\)\)=\>\"", \((1 + 
                  e1)\)/\((1 + e2)\)];*) \n\t\t\tReturn[pli3]\n\t]\)], "Input",\

  InitializationCell->True],

Cell[BoxData[
    \(opcionBBDLTA[pliegue_, pp_] := \n\t
      Module[{p, pt, x0i, x0d, e, a, y0t, et, k, pli3, b, bt, longitud, 
          pAntes, pDespues}, \n\t\t\tp = obtienepA[pliegue]; 
        x0i = p[\([1]\)]; x0d = p[\([2]\)]; e = p[\([3]\)]; 
        a = p[\([4]\)]; \n\t\tlongitud = ltotalt[p]; \n\t\tb = 
          EsbeltezConicav[p]; 
        bt = b + pp[\([1]\)]; \n\ \ \ \ et = e + pp[\([2]\)]; \n\t\tpt = 
          pesbeltez[longitud, bt, et]; 
        k = pt - p; \n\t\tcomparaLongitudes[p, pt]; \n\t\t\tpAntes = 
          p; \n\t\tPrint["\<p antes DLT: \>", pAntes]; \n\t\tpli3 = 
          bbdltPliegueA[k, pliegue]; \n\t\t\tpDespues = 
          obtienepA[pli3]; \n\t\t\tPrint["\<p despues DLT: \>", 
          pDespues]; \n\t\tReturn[pli3]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell["Ver Cuaderno #47 p. 44.", "Text"],

Cell[BoxData[
    \(opcionHssA[pliegue_, pp_] := \n\t
      Module[{p, pt, x0i, x0d, e, a, at, y0t, et, k, pli3, b, bt, longitud, 
          pAntes, pDespues}, \n\t\t\tp = obtienepA[pliegue]; 
        x0i = p[\([1]\)]; x0d = p[\([2]\)]; e = p[\([3]\)]; 
        a = p[\([4]\)]; \n\t\tb = EsbeltezConicav[p]; 
        bt = b + 
            pp[\([1]\)]; \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ et = 
          e + pp[\([2]\)]; \[IndentingNewLine]\t\ \ \ \ \ \ at = 
          obtainsEscaleParameter[x0d, bt, et]; \n\t\tpt = {x0i, x0d, et, 
            at}; \[IndentingNewLine]\t\ \ \ \ \ \ k = pt - p; \n\t\tpAntes = 
          p; \n\t\tPrint["\<p antes HSS: \>", pAntes]; \n\t\tpli3 = 
          HssPliegueA[k, pliegue]; \n\t\tpDespues = 
          obtienepA[pli3]; \n\t\tPrint["\<p despues HSS: \>", 
          pDespues]; \n\t\tReturn[pli3]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]]
}, Closed]],

Cell[CellGroupData[{

Cell["Strain Analysis", "Section",
  InitializationCell->True],

Cell[CellGroupData[{

Cell["Funciones para comparar dos cuadril\[AAcute]teros", "Subsection"],

Cell["\<\
Forma un cuadril\[AAcute]tero a partir de sus v\[EAcute]rtices. Se \
utiliza la funci\[OAcute]n creaCuadrilatero[segmInt, segmExt]:\
\>", "Text",
  InitializationCell->True],

Cell["\<\
Cuadrilatero[AbajoIzquierda_,AbajoDerecha_, \
ArribaIzquierda_,ArribaDerecha_]:={{AbajoIzquierda,AbajoDerecha},{\
ArribaIzquierda,ArribaDerecha}};\
\>", "Text"],

Cell["\<\
Extrae del cuadril\[AAcute]tero c los tres vectores caracter\
\[IAcute]sticos V1, V2, W:\
\>", "Text",
  InitializationCell->True],

Cell["c: cuadrilatero", "Text",
  InitializationCell->True],

Cell[BoxData[
    \(\(Terna[c_] := 
        Block[{P, P1, P2, Q, V1, V2, W}, \n\tP = \(c[\([1]\)]\)[\([1]\)]; 
          P1 = \(c[\([1]\)]\)[\([2]\)]; P2 = \(c[\([2]\)]\)[\([1]\)]; 
          Q = \(c[\([2]\)]\)[\([2]\)]; \n\t\tV1 = P1 - P; V2 = P2 - P; 
          W = Q - P2 + P - P1; \n\t\tReturn[{V1, V2, W}]\n\t];\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(Tetrada[c_] := 
        Block[{P, P1, P2, Q, V1, V2, W}, \n\tP = \(c[\([1]\)]\)[\([1]\)]; 
          P1 = \(c[\([1]\)]\)[\([2]\)]; P2 = \(c[\([2]\)]\)[\([1]\)]; 
          Q = \(c[\([2]\)]\)[\([2]\)]; \n\t\tV1 = P1 - P; V2 = P2 - P; 
          W = Q - P2 + P - P1; \n\t\tReturn[{P, V1, V2, 
              W}]\n\t];\)\)], "Input",
  InitializationCell->True],

Cell["Dibuja un cuadril\[AAcute]tero", "Text"],

Cell["c: cuadrilatero", "Text"],

Cell["\<\
DibujaCuadrilatero[c_]:=ListPlot[Flatten[c,1],AspectRatio->\
Automatic,Axes->False]\
\>", "Text"],

Cell["Obtiene los vectores U1 y U2", "Text"],

Cell[BoxData[
    \(\(VectoresU[t1_, t2_, c_] := 
        Module[\n\t\t{terna}, \n\t\tterna = 
            Terna[c]; \n\t\tReturn[\t{terna[\([1]\)] + 
                t2\ terna[\([3]\)]\ , \n\t
              terna[\([2]\)] + t1\ terna[\([3]\)]\ }]\n\t];\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(GradDeform[t1_, t2_, cinic_, cfinal_] := \n
        Module[{U, u, PU, Pu, Fe}, \n
          U = VectoresU[t1, t2, cinic]; \n\t\tu = 
            VectoresU[t1, t2, cfinal]; \n\t\tPU = 
            Transpose[{U[\([1]\)], U[\([2]\)]}]; \n\t\t\tPu = 
            Transpose[{u[\([1]\)], u[\([2]\)]}]; \n\t
          Fe = Pu . Inverse[PU]; \n\t\tReturn[Fe]\n\t];\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(TensorDilataciones[t1_, t2_, cinic_, cfinal_] := 
        Module[\n\t{G, D}, \n\t\tG = GradDeform[t1, t2, cinic, cfinal]; \ 
          D = Transpose[G] . G; \n\t\tReturn[D]\n\t];\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(tr[matriz22_] := \(matriz22[\([1]\)]\)[\([1]\)] + \
\(matriz22[\([2]\)]\)[\([2]\)]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(Autovalores[t1_, t2_, cinic_, cfinal_] := 
        Module[\n{D, \[Lambda]1, \[Lambda]2}\t, \n\t\tD = 
            TensorDilataciones[t1, t2, cinic, cfinal]; \n\t\t\[Lambda]1 = 
            Abs[0.5 \((tr[D] + 
                    Sqrt[tr[D]^2 - 4\ Det[D]])\)]; \n\t\t\t\[Lambda]2 = 
            Abs[0.5 \((tr[D] - 
                    Sqrt[tr[D]^2 - 
                        4\ Det[
                            D]])\)]; \n\t\tIf[\[Lambda]1 >= \ \[Lambda]2, \t
            Return[{\[Lambda]1, \[Lambda]2}], \t
            Return[{\[Lambda]2, \[Lambda]1}]]\n\t];\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(AutovalorPrincipal[t1_, t2_, cinic_, 
        cfinal_] := \n\t\(Autovalores[t1, t2, cinic, 
          cfinal]\)[\([1]\)]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(AutovalorSecundario[t1_, t2_, cinic_, 
        cfinal_] := \n\t\(Autovalores[t1, t2, cinic, 
          cfinal]\)[\([2]\)]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(Autovectores[t1_, t2_, cinic_, cfinal_] := 
        Module[\n{D, \[Lambda]1, \[Lambda]2, b1, b2, av}\t, \n\t\tD = 
            TensorDilataciones[t1, t2, cinic, cfinal]; \n\t\tav = 
            Autovalores[t1, t2, cinic, cfinal]; \n\t\t\[Lambda]1 = 
            av[\([1]\)]; \t\t\[Lambda]2 = 
            av[\([2]\)]; \n\t\tb1 = {\(D[\([1]\)]\)[\([2]\)]\ , \[Lambda]1 - \
\(D[\([1]\)]\)[\([1]\)]}; \n\t\tb2 = {\(D[\([1]\)]\)[\([2]\)]\ , \[Lambda]2 - \
\(D[\([1]\)]\)[\([1]\)]}; \n\t\tReturn[{b1/Sqrt[Abs[b1 . b1]], 
              b2/Sqrt[Abs[b2 . b2]]}]\n\t];\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(AutovectorPrincipal[t1_, t2_, cinic_, 
        cfinal_] := \(Autovectores[t1, t2, cinic, 
          cfinal]\)[\([1]\)]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(AutovectorSecundario[t1_, t2_, cinic_, 
        cfinal_] := \(Autovectores[t1, t2, cinic, 
          cfinal]\)[\([2]\)]\)], "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Analiza la deformaci\[OAcute]n del pliegue", "Subsection"],

Cell["\<\
Se obtiene un pliegue ampliado con datos geometricos y TRADUCIDO a \
coordenadas cartesianas:\
\>", "Text"],

Cell[BoxData[
    \(analizaDeformacionPliegue[t1_, t2_, plieguei_, plieguef_] := \n\t
      Module[{pm, mcxat, mcvat, plieguet}, \n\t\t (*\ 
          Obtiene\ par\[AAcute]metros\ del\ \(pliegue : \ pm\)\ *) \n\t\tpm = 
          parametros[plieguef]; \n\t\t (*\ 
          Analiza\ la\ deformaci\[OAcute]n\ de\ la\ malla\ convexa\ *) \n\t\t \
(*\ \(Print["\<Analiza la deformaci\[OAcute]n de la malla convexa\>"];\)\ \ \
*) \n\t\tmcxat = 
          analizaDeformacionFlanco[t1, t2, plieguei, plieguef, 1]; \n\t\t (*\ 
          Analiza\ la\ deformaci\[OAcute]n\ de\ la\ malla\ c\[OAcute]ncava\ \
*) \n\t\t (*\ \(Print["\<Analiza la deformaci\[OAcute]n de la malla \
c\[OAcute]ncava\>"];\)\ *) \n\t\t\(\(mcvat = 
            analizaDeformacionFlanco[t1, t2, plieguei, plieguef, 
              2];\)\n\t\t (*\ Forma\ nuevo\ \(pliegue : \ plieguet\)\ *) \n
        \t\t\(plieguet = {pm, {mcxat, mcvat}};\)\n
        \t\tReturn[plieguet]\)\n\t]\)], "Input",
  InitializationCell->True],

Cell[TextData[{
  "Un ",
  StyleBox["pliegue",
    FontWeight->"Bold"],
  " consta de\npliegue={parametrosA, malla,tipoPliegue, posAbsoluta}\n\t\
parametros={x0,y0,n,m1,m2convexa,m2concava,u}  (obsoleto)\n\t\
parametrosA={x0i,x0d,a,m1i,m2convexa,m2concava,e,m1d}\n\t\
malla={convexa,concava}\n\t\t",
  StyleBox["convexa",
    FontWeight->"Bold"],
  " es una lista de m2Convexa filas y de m1 columnas de ",
  StyleBox["elemento\n\t\tconcava",
    FontWeight->"Bold"],
  " es una lista de m2Concava filas y de m1 columnas de ",
  StyleBox["elemento",
    FontWeight->"Bold"],
  "\n\t\telemento={cuadrilateroInicial,NiveldeGris, ",
  StyleBox["otrosDatos",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "}\n\t\t\tcuadrilateroInicial[segmentoInterno, segmentoExterno]\n\t\t\t\t\
segmentoInterno={PuntoIzquierdo, PuntoDerecho}\n\t\t\t\t\t\
PuntoIzquierdo={x,h}\n\t\t\t\t\tPuntoDerecho=  {x,h}\t\n\t\t\t",
  StyleBox["otrosDatos ={trazas,... Posibles Ampliaciones}\n\t\t\t\ttrazas={n\
\[UAcute]meroTrazas,listaTrazas}\n\t\t\t\t\tlistaTrazas={traza1,traza2,...}\n\
\t\t\t\t\t\ttraza1={puntoA,puntoB}\n\t\t\t\t\t\t\tpuntoA= {t1A, t2A}\n\t\t\t\t\
\t\t\tpuntoB= {t1B, t2B}",
    FontSlant->"Italic"],
  "\n\ttipoPliegue= curvilineo  ||  cartesiano\n\tposAbsoluta={angulo,origen}\
\n\t \tangulo: \[AAcute]ngulo con respecto a los ejes iniciales\n\t \t\
origen={ x , y } : origen con respecto al origen inicial"
}], "Text"],

Cell[BoxData[
    \(analizaDeformacionPliegueA[t1_, t2_, plieguei_, plieguef_] := \n\t
      Module[{pm, mcxat, mcvat, plieguet}, \n\t\t (*\ 
          Obtiene\ par\[AAcute]metros\ del\ \(pliegue : \ pm\)\ *) \n\t\tpm = 
          parametrosA[plieguef]; \n\t\t (*\ 
          Analiza\ la\ deformaci\[OAcute]n\ de\ la\ malla\ convexa\ *) \n\t\t \
(*\ \(Print["\<Analiza la deformaci\[OAcute]n de la malla convexa\>"];\)\ \ \
*) \n\t\tmcxat = 
          analizaDeformacionFlancoA[t1, t2, plieguei, plieguef, 
            1]; \n\t\t (*\ 
          Analiza\ la\ deformaci\[OAcute]n\ de\ la\ malla\ c\[OAcute]ncava\ \
*) \n\t\t (*\ \(Print["\<Analiza la deformaci\[OAcute]n de la malla \
c\[OAcute]ncava\>"];\)\ *) \n\t\tmcvat = 
          analizaDeformacionFlancoA[t1, t2, plieguei, plieguef, 
            2]; \n\t\t (*\ 
          Forma\ nuevo\ \(pliegue : \ 
              plieguet\)\ *) \n\t\tplieguet = {pm, {mcxat, mcvat}, 
            plieguei[\([3]\)], plieguei[\([4]\)]}; \n\t\tReturn[
          plieguet]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell[BoxData[
    \(analizaDeformacionPliegueCentro[plieguei_, plieguef_] := \n\t
      analizaDeformacionPliegue[0.5, 0.5, plieguei, plieguef]\)], "Input",
  InitializationCell->True],

Cell["parametros={x0,y0,n,m1,m2convexa,m2concava,u}", "Text"],

Cell[BoxData[
    \(analizaDeformacionFlanco[t1_, t2_, plieguei_, plieguef_, c_] := \n\t
      Module[{pm, m1, m2cvxa, m2cva, m2, flancoi, flancof, flancot, pp, pi, 
          pf}, \n\t\t (*\ 
          Obtiene\ par\[AAcute]metros\ del\ \(pliegue : \ pm\)\ *) \n\t\tpm = 
          parametros[plieguei]; \n\t\tpi = obtienep[plieguei]; \ 
        pf = obtienep[plieguef]; \n\t\tm1 = pm[\([4]\)]; \ \n\t\tm2cvxa = 
          pm[\([5]\)]; 
        m2cva = pm[\([6]\)]; \n\t\  (*\ 
          Calcula\ el\ n\[UAcute]mero\ de\ filas\ del\ flanco\ *) \n\t\tIf[
          c == 1, m2 = m2cvxa, m2 = m2cva]; \n\t\t (*\ 
          Obtiene\ flancos\ *) \n\t\tflancoi = 
          flanco[plieguei, c]; \n\t\tflancof = 
          flanco[plieguef, c]; \n\t\t (*\ 
          Actualiza\ el\ flanco\ *) \n\t\tflancot = 
          Table[pp, {i, 1, m2}]; \n\t\tDo[\n\t
          flancot[\([i]\)] = \ 
            analizaDeformacionFila[t1, t2, m1, pi, pf, \ flancoi[\([i]\)], 
              flancof[\([i]\)]], \ \n\t\t\t{i, 1, m2}\n\t\t]; \n\t\tReturn[
          flancot]\n\t]\)], "Input",
  InitializationCell->True,
  Background->GrayLevel[0.900008]],

Cell["\<\
c=1    flanco convexo
c=2    flanco c\[OAcute]ncavo \
\>", "Text"],

Cell["\<\
parametros={x0,y0,n,m1,m2convexa,m2concava,u}
parametrosA={x0i,x0d,a,m1i,m2convexa,m2concava,e,m1d}\
\>", "Text"],

Cell[BoxData[
    \(analizaDeformacionFlancoA[t1_, t2_, plieguei_, plieguef_, c_] := \n\t
      Module[{pm, m1, m1i, m1d, m2cvxa, m2cva, m2, flancoi, flancof, flancot, 
          pp, pi, pf}, \n\t\t (*\ 
          Obtiene\ par\[AAcute]metros\ del\ \(pliegue : \ pm\)\ *) \n\t\tpm = 
          parametrosA[plieguei]; \n\t\tpi = obtienepA[plieguei]; \ 
        pf = obtienepA[plieguef]; \n\t\tm1i = pm[\([4]\)]; \ \ m1d = 
          pm[\([8]\)]; \ m1 = m1i + m1d; \n\t\tm2cvxa = pm[\([5]\)]; 
        m2cva = pm[\([6]\)]; \n\t\  (*\ 
          Calcula\ el\ n\[UAcute]mero\ de\ filas\ del\ flanco\ *) \n\t\tIf[
          c == 1, m2 = m2cvxa, m2 = m2cva]; \n\t\t (*\ 
          Obtiene\ flancos\ *) \n\t\tflancoi = 
          flancoA[plieguei, c]; \n\t\tflancof = 
          flancoA[plieguef, c]; \n\t\t (*\ 
          Actualiza\ el\ flanco\ *) \n\t\tflancot = 
          Table[pp, {i, 1, m2}]; \n\t\tDo[\n\t
          flancot[\([i]\)] = \ 
            analizaDeformacionFilaA[t1, t2, m1, pi, pf, \ flancoi[\([i]\)], 
              flancof[\([i]\)]], \ \n\t\t\t{i, 1, m2}\n\t\t]; \n\t\tReturn[
          flancot]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell["\<\
Obtiene una lista de las curvaturas en los elementos de la l\
\[IAcute]nea neutra \
\>", "Text"],

Cell[BoxData[
    \(obtieneCurvaturasA[t_, plieguef_] := \n\t
      Module[{pm, m1, m1i, m1d, flancof, pp, pf, listaCurvaturas, fila1, 
          elemf, cuadf, abscisaMedia, pendiente, e, a}, \n\t\t (*\ 
          Obtiene\ par\[AAcute]metros\ del\ \(pliegue : \ pm\)\ *) \n\t\tpm = 
          parametrosA[plieguef]; \[IndentingNewLine]a = pm[\([3]\)]; 
        e = pm[\([7]\)]; \n\t\t\ pf = obtienepA[plieguef]; \n\t\tm1i = 
          pm[\([4]\)]; \ \ m1d = pm[\([8]\)]; \ 
        m1 = m1i + m1d; \n\t\t (*\ Obtiene\ flanco\ *) \n\t\tflancof = 
          flancoA[plieguef, 1]; \n\t\t (*\ 
          Crea\ array\ vac\[IAcute]o\ *) \n\t\tlistaCurvaturas = 
          Table[pp, {i, 1, 
              m1}]; \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ fila1 = 
          flancof[\([1]\)]; \n\t\ \ \ Do[\ \ \ \n\t\t\telemf = 
            fila1[\([i]\)]; 
          cuadf = elemf[\([1]\)]; \n\t\t\tabscisaMedia = 
            obtieneAbscisaMediaA[t, cuadf]; \t\n\t\t\tpendiente = 
            kA[e, a, abscisaMedia]; \n\t\t\tlistaCurvaturas[\([i]\)] = 
            pendiente, \ \n\t\t\t{i, 1, m1}\n\t\t]; \t\n\t\tReturn[
          listaCurvaturas]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell["\<\
Obtiene la abscisa promedio del segmento inferior de un cuadril\
\[AAcute]tero. El valor t=0.5 corresponde al valor medio equidistante de los \
extremos. 
 0.0<   t  <1.0\
\>", "Text"],

Cell[BoxData[
    \(obtieneAbscisaMediaA[t_, cuadf_] := \n\t
      Module[{Tf, abscisaMedia, p, \ v1, v2, w, pa}, \ \t\n\t\ \ \ \ \  (*\ 
          Obtiene\ descripci\[OAcute]n\ vectorial\ cuadrado\ \ *) \n\t\tTf = 
          Tetrada[cuadf]; \t\n\t\tp = Tf[\([1]\)]; v1 = Tf[\([2]\)]; 
        v2 = Tf[\([3]\)]; 
        w = Tf[\([4]\)]; \t\t\n\t\t\ pa\  = \ 
          p\  + \ t\ v1\ ; \n\t\ \ \ \ \ \ \ \ \ \ \ \ abscisaMedia = 
          pa[\([1]\)]; \n\t\tReturn[abscisaMedia]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell["Analiza la deformaci\[OAcute]n de una fila completa:", "Text"],

Cell[BoxData[
    \(analizaDeformacionFila[t1_, t2_, m1_, pi_, pf_, filai_, filaf_] := \n\t
      Module[{filat, pp, elemi, elemf, elemt, cuadi, cuadf, cuadt, ngi, ngf, 
          ngt}, \ \n\t\t (*\ Prepara\ filat\ *) \n\t\tfilat = 
          Table[pp, {i, 1, m1}]; \n\t\t (*\ 
          Gran\ bucle\ *) \n\t\ \ \ Do[ (*\(Print["\<e\>", i];\)*) \ 
          elemi = filai[\([i]\)]; cuadi = elemi[\([1]\)]; 
          ngi = elemi[\([2]\)]; \n\t\t\telemf = filaf[\([i]\)]; 
          cuadf = elemf[\([1]\)]; 
          ngf = elemf[\([2]\)]; \n\t\t\tcuadt = 
            analizaDeformacionCuad[t1, t2, pi, pf, cuadi, 
              cuadf]; \t\n\t\t\t (*\ 
            Actualizar\ el\ nivel\ de\ gris\ *) \n\t\t\tngt = 
            ngf; \n\t\t\telemt = {cuadt, ngt}; \n\t\t\tfilat[\([i]\)] = 
            elemt, \ \n\t\t\t{i, 1, m1}\n\t\t]; \n\t\tReturn[
          filat]\n\t]\)], "Input",
  InitializationCell->True,
  Background->GrayLevel[0.900008]],

Cell["V45:", "Text"],

Cell[BoxData[
    \(analizaDeformacionFilaA[t1_, t2_, m1_, pi_, pf_, filai_, filaf_] := \n\t
      Module[{filat, pp, elemi, elemf, elemt, cuadi, cuadf, cuadt, ngi, ngf, 
          ngt, otrosDatos, lle}, \ \n\t\t (*\ 
          Prepara\ filat\ *) \n\t\tfilat = Table[pp, {i, 1, m1}]; \n\t\t (*\ 
          Gran\ bucle\ *) \n\t\ \ \ Do[\ \ \ \[IndentingNewLine]\ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ elemi = 
            filai[\([i]\)]; \[IndentingNewLine]\t\t\tcuadi = 
            elemi[\([1]\)]; \[IndentingNewLine]\t\t\tngi = 
            elemi[\([2]\)]; \n\t\t\t\telemf = 
            filaf[\([i]\)]; \[IndentingNewLine]\t\t\tcuadf = 
            elemf[\([1]\)]; \[IndentingNewLine]\t\t\tngf = 
            elemf[\([2]\)]; \[IndentingNewLine]\t\t\totrosDatos = {}; \
\[IndentingNewLine]\t\t\tlle = 
            Length[elemf]; \ \ \ \ \ \ \ \[IndentingNewLine]\t\t\tIf[lle > 2, 
            otrosDatos = {elemf[\([3]\)]}]; \n\t\t\tcuadt = 
            analizaDeformacionCuadA[t1, t2, pi, pf, cuadi, 
              cuadf]; \t\n\t\t\t (*\ 
            Actualizar\ el\ nivel\ de\ gris\ *) \n\t\t\tngt = 
            ngf; \[IndentingNewLine]\t\telemt = 
            Join[{cuadt, ngt}, otrosDatos]; \n\t\t\tfilat[\([i]\)] = 
            elemt, \ \n\t\t\t{i, 1, m1}\n\t\t]; \n\t\tReturn[
          filat]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell["El \[AAcute]ngulo se especifica en grados.", "Text"],

Cell[BoxData[
    \(analizaDeformacionCuad[t1_, t2_, pi_, pf_, cuadiCar_, cuadfCar_] := \n\t
      Module[{cuadt, Ti, Tf, P, V1, V2, W, p, \ v1, v2, w, datosGeometricos, 
          pa, F, principal, secundario, angulo, r, aval, avec, A, B, \ radio, 
          cuadi, cuadf, x1, x2}, \ \n\t\tcuadi = 
          cuadiCar;  (*\(traduceCuadrilaterov[pi, cuadic];\)*) \n\t\tcuadf = 
          cuadfCar;  (*\(traduceCuadrilaterov[pf, 
              cuadfc];\)*) \n\t\ \ \ \ \  (*\ 
          Obtiene\ descripci\[OAcute]n\ vectorial\ cuadrado\ inicial\ *) \n\t\
\tTi = Tetrada[cuadi]; \tTf = Tetrada[cuadf]; \n\t\tP = Ti[\([1]\)]; 
        V1 = Ti[\([2]\)]; V2 = Ti[\([3]\)]; 
        W = Ti[\([4]\)]; \t\n\t\tp = Tf[\([1]\)]; v1 = Tf[\([2]\)]; 
        v2 = Tf[\([3]\)]; 
        w = Tf[\([4]\)]; \t\t\n\t\t\ pa\  = \ 
          p\  + \ t1\ v1\  + \ t2\ v2\  + \ t1\ t2\ w; \n\t\tF = 
          GradDeform[t1, t2, cuadi, cuadf]; \t\n\t\taval = \t
          Autovalores[t1, t2, cuadi, cuadf]; \n\t\tavec = \t
          Autovectores[t1, t2, cuadi, cuadf]; \n\t\tx1 = 
          F . avec[\([1]\)]; \n\t\tx2 = 
          F . avec[\([2]\)]; \n\t\tprincipal = {aval[\([1]\)], 
            x1}; \n\t\tsecundario = {aval[\([2]\)], x2}; \n\t\tA = 
          x1[\([1]\)]; \ 
        B = x1[\([2]\)]; \n\t\tangulo = anguloGeologico[A, B]; \n\t\tr = 
          Sqrt[aval[\([1]\)]/aval[\([2]\)]]; \n\t\tIf[
          Sqrt[Abs[V1 . V1]] > Sqrt[Abs[V2 . V2]], 
          radio = Sqrt[Abs[V2 . V2]]/2, 
          radio = Sqrt[Abs[V1 . V1]]/
              2\n\t\t]; \n\t\t (*\ \ \ \ \ *) \n\t\tdatosGeometricos = {p, 
            v1, v2, w, pa, F, principal, secundario, angulo, r, \ 
            radio}; \n\t\t\tcuadt = 
          Append[cuadf, 
            datosGeometricos]; \t\n\t\t\ \ \  (*\ \ \ \ \ *) \n\t\tReturn[
          cuadt]\n\t]\)], "Input",
  InitializationCell->True,
  Background->GrayLevel[0.900008]],

Cell["\<\
Analiza la deformaci\[OAcute]n de un cuadrado
A\[NTilde]ade a final de cada cuadrado los datos geom\[EAcute]tricos que le \
corresponden.\
\>", "Text"],

Cell[TextData[{
  "La siguiente rutina se ha modificado para a\[NTilde]adir un dato geom\
\[EAcute]trico adicional: cociente entre \[AAcute]rea final y \[AAcute]rea \
inicial  (incluido en ",
  StyleBox["FoldModACV23M5.nb",
    FontFamily->"Lucida Grande"],
  ")\n\nEstructura del ELEMENTO del pliegue ampliado:\n\
elemento={cuadrado,NiveldeGris}\n\t\t\tcuadrado[segmentoInterno, \
segmentoExterno, DATOSGEOMETRICOS]\n\t\t\t\tsegmentoInterno={PuntoIzquierdo, \
PuntoDerecho}\n\t\t\t\t\tPuntoIzquierdo={x,h}\n\t\t\t\t\tPuntoDerecho=  {x,h}\
\t"
}], "Text"],

Cell[TextData[{
  "Estructura del pliegue ampliado\n\
elemento={cuadrilateroInicial,NiveldeGris, ",
  StyleBox["otrosDatos",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "}\n\t\t\tcuadrilateroInicial[segmentoInterno, segmentoExterno, ",
  StyleBox["datosGeometricos",
    FontWeight->"Bold"],
  "]"
}], "Text"],

Cell["V53", "Text"],

Cell[BoxData[
    \(analizaDeformacionCuadA[t1_, t2_, pi_, pf_, cuadiCar_, 
        cuadfCar_] := \n\t
      Module[{cuadt, Ti, Tf, P, V1, V2, W, p, \ v1, v2, w, datosGeometricos, 
          pa, F, principal, secundario, angulo, r, aval, avec, A, B, \ radio, 
          cuadi, cuadf, x1, x2, rArea, Fvertices, Fintizq, Fintder, Fextizq, 
          Fextder}, \ \n\t\tcuadi = 
          cuadiCar;  (*\(traduceCuadrilaterov[pi, cuadic];\)*) \n\t\tcuadf = 
          cuadfCar;  (*\(traduceCuadrilaterov[pf, 
              cuadfc];\)*) \n\t\ \ \ \ \  (*\ 
          Obtiene\ descripci\[OAcute]n\ vectorial\ cuadrado\ inicial\ *) \n\t\
\tTi = Tetrada[cuadi]; \tTf = Tetrada[cuadf]; \n\t\tP = Ti[\([1]\)]; 
        V1 = Ti[\([2]\)]; V2 = Ti[\([3]\)]; 
        W = Ti[\([4]\)]; \t\n\t\tp = Tf[\([1]\)]; v1 = Tf[\([2]\)]; 
        v2 = Tf[\([3]\)]; 
        w = Tf[\([4]\)]; \t\t\n\t\t\ pa\  = \ 
          p\  + \ t1\ v1\  + \ t2\ v2\  + \ t1\ t2\ w; \n\t\tF = 
          GradDeform[t1, t2, cuadi, 
            cuadf]; \[IndentingNewLine]\t\ \ \ \ \ \ Fintizq = 
          GradDeform[0.0, 0.0, cuadi, 
            cuadf]; \[IndentingNewLine]\t\ \ \ \ \ \ Fintder = 
          GradDeform[1.0, 0.0, cuadi, 
            cuadf]; \[IndentingNewLine]\t\ \ \ \ \ \ Fextizq = 
          GradDeform[0.0, 1.0, cuadi, 
            cuadf]; \[IndentingNewLine]\t\ \ \ \ \ \ Fextder = 
          GradDeform[1.0, 1.0, cuadi, 
            cuadf]; \[IndentingNewLine]\t\ \ \ \ \ \ Fvertices = {Fintizq, 
            Fintder, Fextizq, 
            Fextder}; \[IndentingNewLine]\t\ \ \ \ \ \ rArea = \ 
          Det[F]; \n\t\taval = 
          Autovalores[t1, t2, cuadi, cuadf]; \n\t\tavec = 
          Autovectores[t1, t2, cuadi, cuadf]; \n\t\tx1 = 
          F . avec[\([1]\)]; \n\t\tx2 = 
          F . avec[\([2]\)]; \n\t\tprincipal = {aval[\([1]\)], 
            x1}; \n\t\tsecundario = {aval[\([2]\)], x2}; \n\t\tA = 
          x1[\([1]\)]; \ 
        B = x1[\([2]\)]; \n\t\tangulo = anguloGeologico[A, B]; \n\t\tr = 
          Sqrt[aval[\([1]\)]/aval[\([2]\)]]; \n\t\tIf[
          Sqrt[Abs[V1 . V1]] > Sqrt[Abs[V2 . V2]], 
          radio = Sqrt[Abs[V2 . V2]]/2, 
          radio = Sqrt[Abs[V1 . V1]]/
              2\n\t\t]; \n\t\t (*\ \ \ \ \ *) \n\t\tdatosGeometricos = {p, 
            v1, v2, w, pa, F, principal, secundario, angulo, r, \ radio, 
            rArea, Fvertices}; \n\t\t\tcuadt = 
          Append[cuadf, 
            datosGeometricos]; \t\n\t\t\ \ \  (*\ \ \ \ \ *) \n\t\tReturn[
          cuadt]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell[TextData[{
  "Lista de datos geom\[EAcute]tricos necesarios para el an\[AAcute]lisis de \
la deformaci\[OAcute]n:\n1) p, \n2) v1, \n3) v2, \n4) w, \n5) pa: punto de an\
\[AAcute]lisis  pa = p + t1 v1 + t2 v2 + t1 t2 w,\n6) F: gradiente de la \
transformaci\[OAcute]n,\n7) {autovalorPrincipal , imagenAutovectorPrincipal};\
\n8) {autovalorSecundario , imagenAutovectorSecundario};\n9) phi,\n10) r: ra\
\[IAcute]z del cociente de valores propios\n11) radio: del c\[IAcute]rculo no \
deformado\n12) rArea: cociente entre \[AAcute]rea final y \[AAcute]rea \
inicial  (incluido en ",
  StyleBox["FoldModACV23M5.nb",
    FontFamily->"Lucida Grande"],
  ")\n13) Fv\[EAcute]rtices={Fint-izq, Fint-der, Fext-izq, Fext-der}\ndonde \n\
Fint-izq es el gradiente en el v\[EAcute]rtice interior-izquierdo, \nFint-der \
es el gradiente en el v\[EAcute]rtice interior-derecho, \nFext-izq es el \
gradiente en el v\[EAcute]rtice exterior-izquierdo, \nFext-der es el \
gradiente en el v\[EAcute]rtice exterior-derecho,\n"
}], "Text",
  InitializationCell->True]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Stress Analysis (pure elastic spring model)", "Section",
  InitializationCell->True],

Cell[CellGroupData[{

Cell["Doing  stress analysis", "Subsection"],

Cell[TextData[{
  "El an\[AAcute]lisis de esta aplicaci\[OAcute]n se encuentra en el ",
  StyleBox["cuaderno #47, p\[AAcute]ginas 36 a 40",
    FontSize->16,
    FontWeight->"Bold"],
  StyleBox[".",
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  "Un ",
  StyleBox["pliegue",
    FontWeight->"Bold"],
  " consta de\npliegue={parametrosA, malla,tipoPliegue, posAbsoluta}\n\t\
parametrosA={x0i,x0d,a,m1i,m2convexa,m2concava,e,m1d}\n\t\
malla={convexa,concava}\n\t\t",
  StyleBox["convexa",
    FontWeight->"Bold"],
  " es una lista de m2Convexa filas y de m1 columnas de ",
  StyleBox["elemento\n\t\tconcava",
    FontWeight->"Bold"],
  " es una lista de m2Concava filas y de m1 columnas de ",
  StyleBox["elemento",
    FontWeight->"Bold"],
  "\n\t\telemento={cuadrilateroInicial,NiveldeGris, ",
  StyleBox["otrosDatos",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "}\n\t\t\tcuadrilateroInicial[segmentoInterno, segmentoExterno]\n\t\t\t\t\
segmentoInterno={PuntoIzquierdo, PuntoDerecho}\n\t\t\t\t\t\
PuntoIzquierdo={x,h}\n\t\t\t\t\tPuntoDerecho=  {x,h}\t\n\t\t\t",
  StyleBox["otrosDatos ={trazas,... Posibles Ampliaciones}\n\t\t\t\ttrazas={n\
\[UAcute]meroTrazas,listaTrazas}\n\t\t\t\t\tlistaTrazas={traza1,traza2,...}\n\
\t\t\t\t\t\ttraza1={puntoA,puntoB}\n\t\t\t\t\t\t\tpuntoA= {t1A, t2A}\n\t\t\t\t\
\t\t\tpuntoB= {t1B, t2B}",
    FontSlant->"Italic"],
  "\n\ttipoPliegue= curvilineo  ||  cartesiano\n\tposAbsoluta={angulo,origen}\
\n\t \tangulo: \[AAcute]ngulo con respecto a los ejes iniciales\n\t \t\
origen={ x , y } : origen con respecto al origen inicial"
}], "Text"],

Cell["\<\
Obtiene las coordenadas del nodo {i,j} en el pliegue especificado.
La numeraci\[OAcute]n {i,j} es NODAL (v\[EAcute]ase p\[AAcute]g 36, fig 3).

Inputs:
{i,j} : numeraci\[OAcute]n nodal
pliegue: 

Output:
{x,y}: coordenadas del nodo\
\>", "Text"],

Cell["\<\
obtainsNodeCoordinatesA[i_,j_,pliegue_]:=
Module[{pm, m2x,concaveMesh, convexMesh, mesh, puntero,eL1,eL2, coord},
(* Obtiene par\[AAcute]metros del pliegue: pm *)
\tpm=parametrosA[pliegue];
\tm2x=pm[[5]];
obtainsEl1[ii_,jj_]:=ii-1;obtainsEl2[ii_,jj_]:=jj-m2x-1;
eL1=obtainsEl1[i,j];eL2=obtainsEl2[i,j];
convexMesh=pliegue[[2,1]];
concaveMesh=pliegue[[2,2]];
mesh=convexMesh; 
puntero=Abs[eL2];
If[eL2==0,
\tIf[eL1==0,
\t \tcoord=mesh[[1,1,1,1,1]];Return[coord],
\t \tcoord=mesh[[1,eL1,1,1,2]];Return[coord]]
,
\tIf[eL2>0,mesh=concaveMesh];
\tIf[eL1==0,
\t \tcoord=mesh[[puntero,1,1,2,1]];Return[coord],
\t \tcoord=mesh[[puntero,eL1,1,2,2]];Return[coord]]\t
];
Print[\"por aqu\[IAcute] no debiera pasar GRRRRRRRR\"]
]\
\>", "Input",
  InitializationCell->True],

Cell[TextData[{
  "Crea la malla de nodos:\ninputs: constantes_el\[AAcute]sticas, \
pliegue_inicial, pliegue_final\nelasticConst={k1,k2,k3}\n\noutput: malla de \
nodos\nSobre cada nodo se proporciona la siguiente informaci\[OAcute]n:\n",
  Cell[BoxData[
      \({\[IndentingNewLine]{"\<tipoFrontera/Int\>", 
          "tipoEspecie"}, \[IndentingNewLine]{"vecinos"}, \(\(:\)\(etiqueta\ \
local\ de\ los\ nodos\ vecinos\[IndentingNewLine]{"coi"}\)\), \ \
\(\(:\)\(coordenadas\ iniciales\ \ del\ nodo\[IndentingNewLine]{"cof"}\)\), \ \
\ \(\(:\)\(coordenadas\ finales\ \ del\ nodo\[IndentingNewLine]{"totalForce"}\
\  : Resultante\ de\ las\ fuerzas\ \
el\[AAcute]sticas\)\)\[IndentingNewLine]}\)], "Text",
    InitializationCell->True,
    Background->GrayLevel[1]]
}], "Text"],

Cell[BoxData[
    \(doStressCalculation[elasticConst_, plieguei_, 
        plieguef_] := \[IndentingNewLine]Module[{k1, \ k2, \ k3, pm, iMax, \ 
          jMax, listaNodos, \ m2x, m2v, \ vecinos, \ nodes, plieguet, i, 
          j}, \[IndentingNewLine]vecinos["\<I\>"] = {1, 2, 3, 4, 5, 6, 7, 
            8}; \[IndentingNewLine]vecinos["\<N\>"] = {1, 2, 3, 4, 
            8}; \[IndentingNewLine]vecinos["\<NW\>"] = {2, 3, 
            4}; \[IndentingNewLine]vecinos["\<NE\>"] = {1, 2, 
            8}; \[IndentingNewLine]vecinos["\<E\>"] = {1, 2, 6, 7, 
            8}; \[IndentingNewLine]vecinos["\<SE\>"] = {6, 7, 
            8}; \[IndentingNewLine]vecinos["\<S\>"] = {4, 5, 6, 7, 
            8}; \[IndentingNewLine]vecinos["\<SW\>"] = {4, 5, 
            6}; \[IndentingNewLine]vecinos["\<W\>"] = {2, 3, 4, 5, 
            6}; \[IndentingNewLine]vecinos["\<GL\>"] = {1, 2, 3, 4, 5, 6, 7, 
            8}; \[IndentingNewLine]vecinos["\<GLW\>"] = {2, 3, 4, 5, 
            6}; \[IndentingNewLine]vecinos["\<GLE\>"] = {1, 2, 6, 7, 
            8}; \[IndentingNewLine] (*\ 
          Obtiene\ constantes\ \(el\[AAcute]sticas : \ k1\), \ k2, \ 
          k3\ *) \t\[IndentingNewLine]\t\ k1 = 
          elasticConst[\([1]\)]; \[IndentingNewLine]\t\ k2 = 
          elasticConst[\([2]\)]; \[IndentingNewLine]\t\ k3 = 
          elasticConst[\([3]\)]; \[IndentingNewLine] (*\ 
          Obtiene\ par\[AAcute]metros\ del\ \(pliegue : \ 
              pm\)\ *) \[IndentingNewLine]\t
        pm = parametrosA[plieguef]; \[IndentingNewLine]\t
        iMax = pm[\([4]\)] + pm[\([8]\)] + 1; \[IndentingNewLine]\t
        jMax = pm[\([5]\)] + pm[\([6]\)] + 1; \[IndentingNewLine]\t
        m2x = pm[\([5]\)]; \[IndentingNewLine]\t
        m2v = pm[\([6]\)]; \[IndentingNewLine] (*\ 
          Creates\ a\ list\ of\ \(nodes : \ 
              nodeList\)\ *) \[IndentingNewLine]\t\ listaNodos = 
          Table[Table[{{"\<I\>", "\<I\>"}, {"\<vecinos\>"}, {"\<coi\>"}, \
{"\<cof\>"}, {"\<force\>"}, {"\<forceSet\>"}, {0}}, {j, 1, jMax}], {i, 1, 
              iMax}]; \[IndentingNewLine]\[IndentingNewLine]\t
        Table[listaNodos[\([i, 1, 1, 1]\)] = "\<B\>", {i, 1, 
            iMax}]; \[IndentingNewLine]\t
        Table[listaNodos[\([i, jMax, 1, 1]\)] = "\<B\>", {i, 1, 
            iMax}]; \[IndentingNewLine]\t
        Table[listaNodos[\([1, j, 1, 1]\)] = "\<B\>", {j, 1, 
            jMax}]; \[IndentingNewLine]\t
        Table[listaNodos[\([iMax, j, 1, 1]\)] = "\<B\>", {j, 1, 
            jMax}]; \[IndentingNewLine]\[IndentingNewLine]\t
        Table[listaNodos[\([i, 1, 1, 2]\)] = "\<S\>", {i, 1, 
            iMax}]; \[IndentingNewLine]\t
        Table[listaNodos[\([i, jMax, 1, 2]\)] = "\<N\>", {i, 1, 
            iMax}]; \[IndentingNewLine]\t
        Table[listaNodos[\([i, m2x + 1, 1, 2]\)] = "\<GL\>", {i, 1, 
            iMax}]; \[IndentingNewLine]\t
        Table[listaNodos[\([1, j, 1, 2]\)] = "\<W\>", {j, 1, 
            jMax}]; \[IndentingNewLine]\t
        Table[listaNodos[\([iMax, j, 1, 2]\)] = "\<E\>", {j, 1, 
            jMax}]; \[IndentingNewLine]\t
        listaNodos[\([1, 1, 1, 2]\)] = "\<SW\>"; \[IndentingNewLine]\t
        listaNodos[\([iMax, 1, 1, 2]\)] = "\<SE\>"; \[IndentingNewLine]\t
        listaNodos[\([1, m2x + 1, 1, 2]\)] = "\<GLW\>"; \[IndentingNewLine]\t
        listaNodos[\([iMax, m2x + 1, 1, 
              2]\)] = "\<GLE\>"; \[IndentingNewLine]\t
        listaNodos[\([1, jMax, 1, 2]\)] = "\<NW\>"; \[IndentingNewLine]\t
        listaNodos[\([iMax, jMax, 1, 
              2]\)] = "\<NE\>"; \[IndentingNewLine] (*\ 
          Vecinos\ de\ un\ nodo*) \[IndentingNewLine]\t
        Table[Table[
            listaNodos[\([i, j, 2]\)] = 
              vecinos[listaNodos[\([i, j, 1, 2]\)]], {j, 1, jMax}], {i, 1, 
            iMax}]; \[IndentingNewLine] (*\ 
          Coordenadas\ iniciales\ del\ nodo\ *) \[IndentingNewLine]\t
        Table[Table[
            listaNodos[\([i, j, 3]\)] = 
              obtainsNodeCoordinatesA[i, j, plieguei], {j, 1, jMax}], {i, 1, 
            iMax}]; \[IndentingNewLine] (*\ 
          Coordenadas\ finales\ del\ nodo\ *) \[IndentingNewLine]\t
        Table[Table[
            listaNodos[\([i, j, 4]\)] = 
              obtainsNodeCoordinatesA[i, j, plieguef], {j, 1, jMax}], {i, 1, 
            iMax}]; \[IndentingNewLine]\t
        nodes = listaNodos; \[IndentingNewLine]\t
        Table[Table[
            listaNodos[\([i, j, 5]\)] = 
              nodalTotalForce[{i, j}, nodes, elasticConst], {j, 1, 
              jMax}], {i, 1, iMax}]; \[IndentingNewLine]\t
        Table[Table[
            listaNodos[\([i, j, 6]\)] = 
              nodalForceSet[{i, j}, nodes, elasticConst], {j, 1, jMax}], {i, 
            1, iMax}]; \[IndentingNewLine]\t
        Table[Table[
            listaNodos[\([i, j, 7]\)] = 
              Norm[nodalTotalForce[{i, j}, nodes, elasticConst]], {j, 1, 
              jMax}], {i, 1, iMax}]; \n\tReturn[listaNodos]\n\t]\)], "Input",
  PageWidth->WindowWidth,
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell["\<\
Dada la etiqueta local de un nodo vecino, se obtiene el salto \
indicial a la etiqueta de ese nodo vecino. Detalles pueden verse en #47, p\
\[AAcute]g 38.

Input: etiqueta local de nodo vecino
7 6 5
8 x 4
1 2 3
output:
vector {-1|0|1,-1|0|1}\
\>", "Text"],

Cell["\<\
saltoNodoVecinoA[nv_]:=
Module[{e1,e2,v},
e1={1,0};e2={0,1};
v[1]=-e1-e2;
v[2]=-e2;
v[3]=e1-e2;
v[4]=e1;
v[5]=e1+e2;
v[6]=e2;
v[7]=-e1+e2;
v[8]=-e1;
v[nv]
]\
\>", "Input",
  InitializationCell->True],

Cell["\<\
Calcula la fuerza que ejerce agentNode sobre patientNode, conocidas \
las coordenadas iniciales y finales de ambos.
Inputs:
patientNodeCoord: {coordenadasOriginales, coordenadasFinales}
agentNodeCoord: {coordenadasOriginales, coordenadasFinales},
kk: Constante el\[AAcute]stica del muelle que una ambos nodos.
output:
 fuerza que ejerce agentNode sobre patientNode\
\>", "Text"],

Cell["\<\
twoNodeForceCalculationA[patientNodeCoord_,agentNodeCoord_,kk_]:=
Module[{pi,pf,ai,af,api,apf,di,df,force},
pi=patientNodeCoord[[1]];pf=patientNodeCoord[[2]];
ai=agentNodeCoord[[1]];af=agentNodeCoord[[2]];
api=pi-ai;apf=pf-af;
di=Norm[api];df=Norm[apf];
force=(-kk (df-di)/df) apf
]\
\>", "Input",
  InitializationCell->True],

Cell["\<\
Asocia constantes el\[AAcute]sticas con etiquetas de nodos vecinos.
7 6 5
8 * 4
1 2 3
Inputs:
elasticConst={k1,k2,k3}
etiqueta nodo vecino
Output:
k: constante del muelle que une el nodo central con el vecino \
correspondiente.\
\>", "Text"],

Cell["\<\
obtainsElasticConstantNeigh[elasticConst_,neighNodeLabel_]:=
Module[{k1,k2,k3,neighK},
\t(* Obtiene constantes el\[AAcute]sticas: k1, k2, k3 *)\t
\t k1=elasticConst[[1]];
\t k2=elasticConst[[2]];
\t k3=elasticConst[[3]];
\t neighK[1]=k3;neighK[2]=k2;neighK[3]=k3;neighK[4]=k1;
\t neighK[5]=k3;neighK[6]=k2;neighK[7]=k3;neighK[8]=k1;
\t neighK[neighNodeLabel]
]\
\>", "Input",
  InitializationCell->True],

Cell["\<\
Calcula la fuerza total sobre el nodo {i,j}.
Inputs:
patientNodeIndex={i,j}: 
nodeMesh
elasticConst={k1,k2,k3}

Output:
Total force on the node\
\>", "Text"],

Cell["\<\
nodalTotalForce[patientNodeIndex_, nodeMesh_,elasticConst_]:=
Module[{patientNodeCoordi,patientNodeCoordf,neighbourNodeLabels, \
agentNodeCoordi,agentNodeCoordf, neighNodeLabel, salto, neighNodeIndex, \
force, patient, agent, deltaForce,kk,ii,jj,neighI,neighJ,i},
(*Print[\"Fuerza sobre el nodo \",patientNodeIndex];*)
ii=patientNodeIndex[[1]];
jj=patientNodeIndex[[2]];
neighbourNodeLabels=nodeMesh[[ii,jj,2]];
patientNodeCoordi=nodeMesh[[ii,jj,3]];
patientNodeCoordf=nodeMesh[[ii,jj,4]];
patient={patientNodeCoordi,patientNodeCoordf};
force={0.,0.};
For[i=1,i<Length[neighbourNodeLabels]+1,i++,
\tneighNodeLabel=neighbourNodeLabels[[i]];
\tsalto=saltoNodoVecinoA[neighNodeLabel];
\tneighNodeIndex=patientNodeIndex+salto;
\tneighI=neighNodeIndex[[1]];
\tneighJ=neighNodeIndex[[2]];
\tagentNodeCoordi=nodeMesh[[neighI,neighJ,3]];
\tagentNodeCoordf=nodeMesh[[neighI,neighJ,4]];
\tagent={agentNodeCoordi,agentNodeCoordf};
\tkk=obtainsElasticConstantNeigh[elasticConst,neighNodeLabel];
\tdeltaForce=twoNodeForceCalculationA[patient,agent,kk];
\tforce=force+deltaForce;
];
Return[force]
]\
\>", "Input",
  InitializationCell->True],

Cell["\<\
nodalForceSet[patientNodeIndex_, nodeMesh_,elasticConst_]:=
Module[{patientNodeCoordi,patientNodeCoordf,neighbourNodeLabels, \
agentNodeCoordi,agentNodeCoordf, neighNodeLabel, salto, neighNodeIndex, \
forceSet, patient, agent, deltaForce,kk,ii,jj,neighI,neighJ,i},
(*Print[\"Fuerza sobre el nodo \",patientNodeIndex];*)
ii=patientNodeIndex[[1]];
jj=patientNodeIndex[[2]];
neighbourNodeLabels=nodeMesh[[ii,jj,2]];
patientNodeCoordi=nodeMesh[[ii,jj,3]];
patientNodeCoordf=nodeMesh[[ii,jj,4]];
patient={patientNodeCoordi,patientNodeCoordf};
forceSet={};
For[i=1,i<Length[neighbourNodeLabels]+1,i++,
\tneighNodeLabel=neighbourNodeLabels[[i]];
\tsalto=saltoNodoVecinoA[neighNodeLabel];
\tneighNodeIndex=patientNodeIndex+salto;
\tneighI=neighNodeIndex[[1]];
\tneighJ=neighNodeIndex[[2]];
\tagentNodeCoordi=nodeMesh[[neighI,neighJ,3]];
\tagentNodeCoordf=nodeMesh[[neighI,neighJ,4]];
\tagent={agentNodeCoordi,agentNodeCoordf};
\tkk=obtainsElasticConstantNeigh[elasticConst,neighNodeLabel];
\tdeltaForce=twoNodeForceCalculationA[patient,agent,kk];
\tforceSet=Append[forceSet,deltaForce];
];
Return[forceSet]
]\
\>", "Input",
  InitializationCell->True],

Cell["Calcula el promedio de la resultante en los nodos internos:", "Text"],

Cell["\<\
averageInnerForce[nodeMesh_]:=
Module[{sumForces, contador,i,j,forceModulus,tipo,punto,gElement,iMax,jMax},
iMax=Length[nodeMesh];
jMax=Length[nodeMesh[[1]]];
sumForces=0.0;
contador=0;
Table[Table[
      forceModulus=nodeMesh[[i,j,7]];
      tipo=nodeMesh[[i,j,1,1]];
      If[tipo==\"I\",contador=contador+1;sumForces=sumForces+forceModulus],
{j,1,jMax}],{i,1,iMax}];
sumForces/contador
]\
\>", "Input",
  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Graphic Output", "Subsection"],

Cell["\<\
drawForces[punto_,forceList_,escala_]:=
Module[{numeroFuerzas,i,graphicElements,pi,pt,linea},
graphicElements={};
numeroFuerzas=Length[forceList];
pi=punto;
For[i=1,i<numeroFuerzas+1,i++,
pt=pi+escala*forceList[[i]];
linea=Line[{pi,pt}];
graphicElements=Append[graphicElements,linea]
];
graphicElements=Append[graphicElements,PointSize[0.0002]];
graphicElements=Append[graphicElements,Point[punto]]
]\
\>", "Input",
  InitializationCell->True],

Cell["\<\
drawOneForce[punto_,force_,escala_]:=
Module[{graphicElements,pi,pt,linea},
pi=punto;
pt=pi+escala*force;
linea=Line[{pi,pt}];
graphicElements={linea,Point[punto]}
]\
\>", "Input",
  InitializationCell->True],

Cell["\<\
drawFoldResultant[nodeMesh_,escala_]:=
Module[{graphicElements,i,j,force,punto,gElement,iMax,jMax},
iMax=Length[nodeMesh];
jMax=Length[nodeMesh[[1]]];
graphicElements={PointSize[0.0002]};
Table[Table[
      force=nodeMesh[[i,j,5]];
      punto=nodeMesh[[i,j,4]];
      gElement=drawOneForce[punto,force,escala];
      graphicElements=Append[graphicElements,gElement],
{j,1,jMax}],{i,1,iMax}];
graphicElements
]\
\>", "Input",
  InitializationCell->True],

Cell["\<\
drawFoldForceSet[nodeMesh_,escala_]:=
Module[{graphicElements,i,j,forceSet,punto,gElement,iMax,jMax},
iMax=Length[nodeMesh];
jMax=Length[nodeMesh[[1]]];
graphicElements={};
Table[Table[
      forceSet=nodeMesh[[i,j,6]];
      punto=nodeMesh[[i,j,4]];
      gElement=drawForces[punto,forceSet,escala];
      graphicElements=Append[graphicElements,gElement],
{j,1,jMax}],{i,1,iMax}];
graphicElements
]\
\>", "Input",
  InitializationCell->True]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Graphic Output", "Section"],

Cell[CellGroupData[{

Cell["Dibuja un pliegue ", "Subsection"],

Cell["\<\
Dibuja un pliegue sin traducir; es decir, en coordenadas \
cartesianas:\
\>", "Text"],

Cell[BoxData[
    \(dibujaPliegue[pliegueCar_] := 
      Show[Graphics[gPliegue[pliegueCar]], 
        AspectRatio -> Automatic]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(dibujaPliegueA[pliegueCar_] := 
      Show[Graphics[gPliegueA[pliegueCar]], AspectRatio -> Automatic, 
        Axes \[Rule] \ \ True]\)], "Input",
  InitializationCell->True],

Cell["\<\
Se a\[NTilde]ade la posibilidad de dibujar las trazas, cuadril\
\[AAcute]teros y el relleno con distintos colores. Se trata de una modificaci\
\[OAcute]n de dibujaPliegueA[pliegueCar_] :\
\>", "Text"],

Cell[BoxData[
    \(\(\(dibujaPliegueColor[pliegueCar_, \ colores_]\)\(:=\)\(Show[
        Graphics[gPliegueColor[pliegueCar, colores]], 
        AspectRatio -> Automatic, Axes \[Rule] \ \ True]\)\(\ \)\)\)], "Input",\

  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell[BoxData[
    \(dibujaPeineA[Comb_] := \[IndentingNewLine]Show[Graphics[gComb[Comb]], 
        AspectRatio -> Automatic, Axes \[Rule] \ \ True]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 0, 1]],

Cell[BoxData[
    \(dibujaPeinePliegueA[Comb_, 
        pliegueCar_] := \[IndentingNewLine]Module[{gCompuesto}, \
\[IndentingNewLine]gCompuesto = 
          Join[gPliegueA[pliegueCar], gComb[Comb]]; \[IndentingNewLine]Show[
          Graphics[gCompuesto], AspectRatio -> Automatic, 
          Axes \[Rule] \ \ True]\[IndentingNewLine]]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 0, 1]],

Cell["\<\
pliegue={parametros, malla,tipoPliegue, posAbsoluta}
\tposAbsoluta={angulo,origen}
\t \tangulo: \[AAcute]ngulo con respecto a los ejes iniciales
\t \torigen={ x , y } : origen con respecto al origen inicial\
\>", "Text"],

Cell[BoxData[
    \(dibujaPliegueAGiro[pliegueCar_] := \n\t
      Module[\n\t\t{angulo, \ posAbsoluta}, \n\t\tposAbsoluta = 
          pliegueCar[\([4]\)]; \n\t\tangulo = 
          posAbsoluta[\([1]\)]\ Pi/
              180; \n\t\tPrint["\<Angulo absoluto: \>", \ 
          angulo\ \ 180/Pi]; \n\t\t\tShow[
          Graphics[gPliegueAGiro[pliegueCar, angulo]], 
          AspectRatio -> Automatic, Axes \[Rule] \ \ True]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell["Dibuja un pliegue traducido a coordenadas cartesianas:", "Text"],

Cell["\<\
dibujaPlieguet[pliegue_]:=Show[Graphics[gPliegue[pliegue]],\
AspectRatio->Automatic]\
\>", "Text",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Dibuja un pliegue y lugar de centros de curvatura", "Subsection"],

Cell["Lugar geom\[EAcute]trico de los centros de curvatura", "Text"],

Cell[BoxData[
    \(\(\(\t\)\(lg[p_, t_] := {t, fv[p, t]};\)\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(\(\t\)\(centroCurvatura[p_, x_] := \ 
      lg[p, x]\  + \(\((1/
              kv[p, x])\) \({\(-n1[p, x]\), \(-n2[p, 
                x]\)}\)\(\ \)\)\)\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(dibujaPliegueCurvatura[pliegueCar_] := \n\t
      Module[{u, p, go}, \n\t\tp = obtienep[pliegueCar]; \n\t\t\tu = 
          ParametricPlot[Evaluate[centroCurvatura[p, t]], {t, 0, p[\([1]\)]}, 
            AspectRatio \[Rule] Automatic, \ 
            DisplayFunction -> \ False]; \n\t\tgo = u[\([1, 1, 1, 1]\)]; \n\t
        Show[Graphics[Append[gPliegue[pliegueCar], {GrayLevel[0], go}]], 
          AspectRatio -> Automatic]\n\t]\)], "Input",
  InitializationCell->True],

Cell["Vector de par\[AAcute]metros p = { x0i , x0d , e , a } ", "Text",
  FontColor->RGBColor[0, 1, 0]],

Cell[BoxData[
    \(dibujaPliegueCurvaturaA[pliegueCar_] := \n\t
      Module[{u, p, go}, \n\t\tp = obtienepA[pliegueCar]; 
        Print[p[\([1]\)], p[\([2]\)]]; \n\t\t\tu = 
          ParametricPlot[
            Evaluate[centroCurvatura[p, t]], {t, p[\([1]\)], p[\([2]\)]}, 
            AspectRatio \[Rule] Automatic, \ 
            DisplayFunction -> \ False]; \n\t\tgo = u[\([1, 1, 1, 1]\)]; \n\t
        Show[Graphics[Append[gPliegueA[pliegueCar], {GrayLevel[0.7], go}]], 
          AspectRatio -> Automatic]\n\t]\)], "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Dibuja un pliegue con adornos programables", "Subsection"],

Cell["\<\
adornos={obj1, obj2, ...}
obj={tipodeAdorno, parametrosdeladorno}
tipodeAdorno= \"codigo\"
parametrosdeladorno={par1,par2,...}
\
\>", "Text"],

Cell[TextData[{
  "TIPOS DE ADORNOS DISPONIBLES:\n{\"punto\",{nivelGris}}  nivelGris: 0...1\n\
{\"ejesPrincipales\",{nivelGris}}  nivelGris: 0...1\n{\"elipses\",{nivelGris \
, factorReduccion}}   nivelGris: 0...1      factorReduccion: 0 ... 1\n\
{\"cocienteValoresPropios\", {rango}}   rango: {min,max}\n\
{\"ejeLargo\",{nivelGris}}\n{\"ejeCorto\",{nivelGris}}\n\
{\"clivaje\",{nivelGris , factorReduccion, umbral}}\nTYPES OF ORNAMENTATIONS:\
\n{\"point\",{nivelGris}}  nivelGris: 0...1\n{\"",
  StyleBox["principalDirections",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  "\",{nivelGris}}  nivelGris: 0...1\n{\"ellipses\",{nivelGris , \
factorReduccion}}   nivelGris: 0...1      factorReduccion: 0 ... 1\n{\"",
  StyleBox["eigenvaluesRatio",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  "\", {rango}}   rango: {min,max}\n{\"",
  StyleBox["majorAxis",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  "\",{nivelGris}}\n{\"",
  StyleBox["minorAxis",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  "\",{nivelGris}}\n{\"cleavage\",{nivelGris , factorReduccion, umbral}}\n\n"
}], "Text"],

Cell[BoxData[
    \(dibujaPliegueAdornos[t1_, t2_, adornos_, plieguei_, plieguef_] := \n
      Module[{pliegueAmpliado}, \n\t\tpliegueAmpliado = 
          analizaDeformacionPliegue[t1, t2, plieguei, plieguef]; \n\t\tShow[
          Graphics[gPliegueAdornos[t1, t2, adornos, pliegueAmpliado]], 
          AspectRatio -> Automatic]\n\t]\)], "Input",
  InitializationCell->True,
  Background->GrayLevel[0.900008]],

Cell[BoxData[
    \(dibujaPliegueAdornosA[t1_, t2_, adornos_, plieguei_, plieguef_] := \n
      Module[{pliegueAmpliado}, \n\t\tpliegueAmpliado = 
          analizaDeformacionPliegueA[t1, t2, plieguei, plieguef]; \n\t\tShow[
          Graphics[gPliegueAdornosA[t1, t2, adornos, pliegueAmpliado]], 
          AspectRatio -> Automatic, Axes \[Rule] \ \ True]\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(gPliegueAdornos[t1_, t2_, adornos_, pliegue_] := \n
      Module[{malla}, \n\t\tmalla = pliegue[\([2]\)]; \n\t\tReturn[\n
          gMallaAdornos[t1, t2, adornos, malla]\n\t\t]\n\ ]\)], "Input",
  InitializationCell->True,
  Background->GrayLevel[0.900008]],

Cell[BoxData[
    \(gPliegueAdornosA[t1_, t2_, adornos_, pliegue_] := \n
      Module[{malla}, \n\t\tmalla = pliegue[\([2]\)]; \n\t\tReturn[\n
          gMallaAdornosA[t1, t2, adornos, malla]\n\t\t]\n\ ]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(gMallaAdornos[t1_, t2_, adornos_, malla_] := \n
      Module[{convexa, concava}, \nconvexa = malla[\([1]\)]; 
        concava = 
          malla[\([2]\)]; \n\t\tReturn[\n\t{gFlancoAdornos[t1, t2, adornos, 
              convexa], \n\t\t\t\tgFlancoAdornos[t1, t2, adornos, 
              concava]}\n\t\t]\n\ ]\)], "Input",
  InitializationCell->True,
  Background->GrayLevel[0.900008]],

Cell[BoxData[
    \(gMallaAdornosA[t1_, t2_, adornos_, malla_] := \n
      Module[{convexa, concava}, \nconvexa = malla[\([1]\)]; 
        concava = 
          malla[\([2]\)]; \n\t\tReturn[\n\t{gFlancoAdornosA[t1, t2, adornos, 
              convexa], \n\t\t\t\tgFlancoAdornosA[t1, t2, adornos, 
              concava]}\n\t\t]\n\ ]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(gFlancoAdornos[t1_, t2_, adornos_, flanco_] := \n\t
      Module[{m1, m2, f}, \n\tm1 = \(Dimensions[flanco]\)[\([1]\)]; 
        m2 = \(Dimensions[flanco]\)[\([2]\)]; \n
        Table[Table[\n\t\t\tf[i1, i2] = 
              gElementoAdornos[t1, t2, adornos, 
                flanco[\([i1, i2]\)]], \n\t\t\t{i1, 1, m1}], {i2, 1, 
            m2}]; \n\t\tReturn[\n\t\tTable[\t
            f[i1, i2], {i1, 1, m1}, {i2, 1, m2}]\n\t\t]\n\ ]\)], "Input",
  InitializationCell->True,
  Background->GrayLevel[0.900008]],

Cell[BoxData[
    \(gFlancoAdornosA[t1_, t2_, adornos_, flanco_] := \n\t
      Module[{m1, m2, f}, \n\tm1 = \(Dimensions[flanco]\)[\([1]\)]; 
        m2 = \(Dimensions[flanco]\)[\([2]\)]; \n
        Table[Table[\n\t\t\tf[i1, i2] = 
              gElementoAdornosA[t1, t2, adornos, 
                flanco[\([i1, i2]\)]], \n\t\t\t{i1, 1, m1}], {i2, 1, 
            m2}]; \n\t\tReturn[\n\t\tTable[\t
            f[i1, i2], {i1, 1, m1}, {i2, 1, m2}]\n\t\t]\n\ ]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(gElementoAdornos[t1_, t2_, adornos_, elem_] := \n\t
      Module[{base, na, ado, 
          moleculag}, \n\t\tbase = {\n\t\ \ \ \ \ \ \ \ \ {GrayLevel[0], 
              gPerimetro[elem[\([1]\)]]}\n\t\ \ \ \ \ \ }; \n\t\tna = 
          Length[adornos]; \n\t\tIf[
          na > 0, \n\t\t\tDo[ado = \ adornos[\([i]\)]; 
            moleculag = procesAdorno[t1, t2, ado, elem]; \n\t\t\t\tbase = 
              Append[base, moleculag]\ , {i, 1, 
              na}\n\t\t\t]\n\t\t]; \n\t\tReturn[base]\n\t]\)], "Input",
  InitializationCell->True,
  Background->GrayLevel[0.900008]],

Cell[BoxData[
    \(gElementoAdornosA[t1_, t2_, adornos_, elem_] := \n\t
      Module[{base, na, ado, 
          moleculag}, \n\t\tbase = {\n\t\ \ \ \ \ \ \ \ \ {GrayLevel[0], 
              gPerimetro[elem[\([1]\)]]}\n\t\ \ \ \ \ \ }; \n\t\tna = 
          Length[adornos]; \n\t\tIf[
          na > 0, \n\t\t\tDo[ado = \ adornos[\([i]\)]; 
            moleculag = procesAdorno[t1, t2, ado, elem]; \n\t\t\t\tbase = 
              Append[base, moleculag]\ , {i, 1, 
              na}\n\t\t\t]\n\t\t]; \n\t\tReturn[base]\n\t]\)], "Input",
  InitializationCell->True,
  Background->GrayLevel[0.900008]],

Cell[BoxData[
    \(procesAdorno[t1_, t2_, ado_, elem_] := \n\t
      Module[{moleculag, ng, \ cuadAmpliado, datosGeometricos, tipoAdorno, 
          paramAdorno}, \n\t\tcuadAmpliado = elem[\([1]\)]; 
        ng = elem[\([2]\)]; \n\t\tdatosGeometricos = 
          cuadAmpliado[\([3]\)]; \n\t\ttipoAdorno = 
          ado[\([1]\)]; \n\t\tparamAdorno = ado[\([2]\)]; \n\t\tSwitch[
          tipoAdorno, \n"\<point\>", 
          moleculag = 
            adornoPunto[paramAdorno, 
              datosGeometricos], \n"\<principalDirections\>", 
          moleculag = 
            adornoEP[paramAdorno, datosGeometricos], \n"\<ellipses\>", 
          moleculag = \ 
            adornoElipses[paramAdorno, 
              datosGeometricos], \n"\<eigenvaluesRatio\>", \t
          moleculag = \ 
            adornoCocienteVP[paramAdorno, 
              datosGeometricos], \n"\<majorAxis\>", 
          moleculag = 
            adornoEL[paramAdorno, datosGeometricos], \n"\<minorAxis\>", 
          moleculag = 
            adornoEC[paramAdorno, datosGeometricos], \n"\<cleavage\>", 
          moleculag = 
            adornoClivaje[paramAdorno, datosGeometricos]\n\t\t]; \n\t\tReturn[
          moleculag]\n\t]\)], "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Tratamiento espec\[IAcute]fico de los distintos adornos", "Subsection"],

Cell["\<\
{\"punto\",{nivelGris}} 
     nivelGris: 0...1
     
{\"ejesPrincipales\",{nivelGris , factorReduccion}}  
      nivelGris: 0...1
      
{\"elipses\",{nivelGris , factorReduccion}}  
      nivelGris: 0...1      factorReduccion: 0 ... 1
      
{\"cocienteValoresPropios\", {rango}}   
      rango: {min,max}
      
{\"ejeLargo\",{nivelGris , factorReduccion}}
    nivelGris: 0...1
    
{\"ejeCorto\",{nivelGris , factorReduccion}}
    nivelGris: 0...1
 
{\"clivaje\",{nivelGris , factorReduccion, umbral}}
    nivelGris: 0...1 \
\>", "Text"],

Cell[BoxData[
    \(adornoPunto[paramAdorno_, datosGeometricos_] := \n\t
      Module[{pa, nivelGris}, \n\t\tnivelGris = 
          paramAdorno[\([1]\)]; \n\t\tpa = 
          datosGeometricos[\([5]\)]; \n\t\tReturn[{GrayLevel[nivelGris], 
            Point[pa]}]\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(adornoEP[paramAdorno_, datosGeometricos_] := \n\t
      Module[{pa, nivelGris, x1, x2, radio, eje1, eje2, 
          factorReduccion}, \n\t\tnivelGris = 
          paramAdorno[\([1]\)]; \n\t\tfactorReduccion = \ 
          paramAdorno[\([2]\)]; \n\t\tpa = 
          datosGeometricos[\([5]\)]; \n\t\tx1 = \
\(datosGeometricos[\([7]\)]\)[\([2]\)]; \n\t\tx2 = \
\(datosGeometricos[\([8]\)]\)[\([2]\)]; \n\t\tradio = 
          factorReduccion\ \ datosGeometricos[\([11]\)]; \n\t\teje1 = 
          Line[{pa - \ radio\ x1, pa + \ radio\ x1}]; \n\t\teje2 = 
          Line[{pa - \ radio\ x2, pa + \ radio\ x2}]; \n\t\tReturn[{GrayLevel[
              nivelGris], eje1, eje2}]\n\t]\)], "Input",
  InitializationCell->True],

Cell["\<\
{\"elipses\",{nivelGris , factorReduccion}}  
      nivelGris: 0...1      factorReduccion: 0 ... 1\
\>", "Text"],

Cell[BoxData[
    \(\(\(\ \)\(adornoElipses[paramAdorno_, datosGeometricos_] := \n\t
      Module[{pa, nivelGris, x1, x2, radio, \ f, u, go, 
          factorReduccion}, \n\t\tnivelGris = 
          paramAdorno[\([1]\)]; \n\t\tfactorReduccion = \ 
          paramAdorno[\([2]\)]; \n\t\tpa = 
          datosGeometricos[\([5]\)]; \n\t\tx1 = \
\(datosGeometricos[\([7]\)]\)[\([2]\)]; \n\t\tx2 = \
\(datosGeometricos[\([8]\)]\)[\([2]\)]; \n\t\tradio = 
          datosGeometricos[\([11]\)]\ factorReduccion; \n\t\tf[x_] := \ 
          pa\  + \ x1\ radio\ Cos[x]\  + \ x2\ radio\ Sin[x]\ ; \n\t\tu = 
          ParametricPlot[Evaluate[f[t]], {t, 0, 2  \[Pi]}, 
            AspectRatio \[Rule] Automatic, \ 
            DisplayFunction -> \ False]; \n\t\tgo = 
          u[\([1, 1, 1, 1]\)]; \n\t\tReturn[{GrayLevel[nivelGris], 
            go}]\n\t]\)\)\)], "Input",
  InitializationCell->True],

Cell["{\"cocienteValoresPropios\", {rango}}   rango: {min,max}", "Text"],

Cell[BoxData[
    \(adornoCocienteVP[paramAdorno_, datosGeometricos_] := \n\t
      Module[{r, rango, nivelGris, min, max, p, v1, v2, w}, \n\t\ \ \ p = \ 
          datosGeometricos[\([1]\)]; \ \n\ \ \ \ v1 = \ 
          datosGeometricos[\([2]\)]; \n\ \ \ \ v2 = \ 
          datosGeometricos[\([3]\)]; \ \n\ \ \ \ w = \ 
          datosGeometricos[\([4]\)]; \ \n\t\tr = \ 
          datosGeometricos[\([10]\)]; \n\t\trango = paramAdorno[\([1]\)]; 
        min = rango[\([1]\)]; 
        max = rango[\([2]\)]; \n\t\tnivelGris = \ \((max - r)\)/\((max - 
                min)\); \n\t\tIf[nivelGris <= 0, 
          Print["\<Cociente de valores propios:\>", 
            r, "\< excede el valor. Modifique el rango\>", rango]; 
          nivelGris = 0.0]; \n\t\t\tIf[nivelGris >= 1, 
          Print["\<Cociente de valores propios:\>", 
            r, "\< es inferior al previsto. Modifique el rango\>", rango]; 
          nivelGris = 0.999]; \n\t\tReturn[{GrayLevel[nivelGris], 
            Polygon[{\n\t\t\tp, p + v1, p + v1 + v2 + w, 
                p + v2}]}]\n\t]\)], "Input",
  InitializationCell->True],

Cell["{\"ejeLargo\",{nivelGris, factorReduccion}}", "Text"],

Cell[BoxData[
    \(adornoEL[paramAdorno_, datosGeometricos_] := \n\t
      Module[{pa, nivelGris, x1, x2, radio, eje1, eje2, 
          factorReduccion}, \n\t\tnivelGris = 
          paramAdorno[\([1]\)]; \n\t\tfactorReduccion = \ 
          paramAdorno[\([2]\)]; \n\t\tpa = 
          datosGeometricos[\([5]\)]; \n\t\tx1 = \
\(datosGeometricos[\([7]\)]\)[\([2]\)]; \n\t\tx2 = \
\(datosGeometricos[\([8]\)]\)[\([2]\)]; \n\t\tradio = 
          factorReduccion\ \ datosGeometricos[\([11]\)]; \n\t\teje1 = 
          Line[{pa - \ radio\ x1, pa + \ radio\ x1}]; \n\t\t (*\ \(eje2 = 
              Line[{pa - \ radio\ x2, 
                  pa + \ radio\ x2}];\)\ *) \n\t\tReturn[{GrayLevel[
              nivelGris], eje1}]\n\t]\)], "Input",
  InitializationCell->True],

Cell["{\"ejeCorto\",{nivelGris, factorReduccion}}", "Text"],

Cell[BoxData[
    \(adornoEC[paramAdorno_, datosGeometricos_] := \n\t
      Module[{pa, nivelGris, x1, x2, radio, eje1, eje2, 
          factorReduccion}, \n\t\tnivelGris = 
          paramAdorno[\([1]\)]; \n\t\tfactorReduccion = \ 
          paramAdorno[\([2]\)]; \n\t\tpa = 
          datosGeometricos[\([5]\)]; \n\t\tx1 = \
\(datosGeometricos[\([7]\)]\)[\([2]\)]; \n\t\tx2 = \
\(datosGeometricos[\([8]\)]\)[\([2]\)]; \n\t\tradio = 
          factorReduccion\ \ datosGeometricos[\([11]\)]; \n\t\t (*\ \(eje1 = 
              Line[{pa - \ radio\ x1, pa + \ radio\ x1}];\)\ *) \n\t\teje2 = 
          Line[{pa - \ radio\ x2, pa + \ radio\ x2}]; \n\t\tReturn[{GrayLevel[
              nivelGris], eje2}]\n\t]\)], "Input",
  InitializationCell->True],

Cell["\<\
{\"clivaje\",{nivelGris , factorReduccion, umbral}}
    nivelGris: 0...1 \
\>", "Text"],

Cell[BoxData[
    \(adornoClivaje[paramAdorno_, datosGeometricos_] := \n\t
      Module[{pa, nivelGris, x1, x2, radio, eje1, eje2, factorReduccion, 
          umbral, r}, \n\t\tnivelGris = 
          paramAdorno[\([1]\)]; \n\t\tfactorReduccion = \ 
          paramAdorno[\([2]\)]; \n\t\tumbral = \ 
          paramAdorno[\([3]\)]; \n\t\tpa = 
          datosGeometricos[\([5]\)]; \n\t\tx1 = \
\(datosGeometricos[\([7]\)]\)[\([2]\)]; \n\t\tx2 = \
\(datosGeometricos[\([8]\)]\)[\([2]\)]; \n\t\tr = \ 
          datosGeometricos[\([10]\)]; \n\t\tradio = 
          factorReduccion\ \ datosGeometricos[\([11]\)]; \n\t\tIf[r < umbral, 
          radio = 0.0]; \n\t\teje1 = 
          Line[{pa - \ radio\ x1, pa + \ radio\ x1}]; \n\t\tReturn[{GrayLevel[
              nivelGris], eje1}]\n\t]\)], "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Data Output", "Section"],

Cell[TextData[{
  "Esta funci\[OAcute]n permite elaborar listas de datos geom\[EAcute]tricos \
referentes a un flanco que se elija. Requiere el uso de una funci\[OAcute]n \
construida por el usuario que determina qu\[EAcute] datos geom\[EAcute]tricos \
se seleccionan del vector de datos geom\[EAcute]tricos. Este vector consta de \
las siguientes componentes: \n1) p, \n2) v1, \n3) v2, \n4) w, \n5) pa: punto \
de an\[AAcute]lisis  pa = p + t1 v1 + t2 v2 + t1 t2 w,\n6) F: gradiente de la \
transformaci\[OAcute]n,\n7) {autovalorPrincipal , imagenAutovectorPrincipal};\
\n8) {autovalorSecundario , imagenAutovectorSecundario};\n9) angulo (del \
semieje mayor, ?),\n10) r: cociente de la ra\[IAcute]z de los valores propios\
\n11) radio: del c\[IAcute]rculo no deformado\n12) rArea: cociente entre \
\[AAcute]rea final y \[AAcute]rea inicial  (incluido en ",
  StyleBox["FoldModACV23M5.nb",
    FontFamily->"Lucida Grande"],
  ")"
}], "Text"],

Cell["\<\
cc=1   (malla convexa)
cc=2   (malla c\[OAcute]ncava)\
\>", "Text"],

Cell[BoxData[
    \(listaDatosGeometricos[t1_, t2_, cc_, numeroFila_, funcion_, plieguei_, 
        plieguef_] := \n\t
      Module[{pm, pliegueAmpliado, malla, convexa, concava, m1, m2, fila, 
          datosConvexa, datosConcava, flanco}, \n\t\t\tpliegueAmpliado = 
          analizaDeformacionPliegue[t1, t2, plieguei, 
            plieguef]; \n\t\t\tmalla = pliegueAmpliado[\([2]\)]; \n\t\tpm = 
          parametros[pliegueAmpliado]; \n\t\tm1 = pm[\([4]\)]; \n\t\tIf[
          cc == 1, \n\t\t\t\ \ \  (*\ 
            MALLA\ CONVEXA\ *) \n\ \ \ \ \ \ \ \ \ \ convexa = 
            malla[\([1]\)]; \n\t\t\ \ \ \ \  (*\ \tm1 = \(Dimensions[
                  convexa]\)[\([1]\)]; 
            m2 = \(Dimensions[convexa]\)[\([2]\)];\ *) \n\t\t\ \ \ \ \ fila = 
            convexa[\([numeroFila]\)]; \n\t\t\ \ \ \ \ flanco = 
            Table[funcion[fila[\([i, 1, 3]\)]], \ {i, 1, 
                m1}], \n\t\t\t\ \ \  (*\ 
            MALLA\ CONCAVA\ *) \n\t\t\ \ \ \ \ \ concava = 
            malla[\([2]\)]; \n\t\t\ \ \ \ \  (*\ \t\tm1 = \(Dimensions[
                  concava]\)[\([1]\)]; 
            m2 = \(Dimensions[
                  concava]\)[\([2]\)];\ *) \n\t\t\ \ \ \ \ \ fila = 
            concava[\([numeroFila]\)]; \n\t\t\ \ \ \ \ \ flanco = 
            Table[funcion[fila[\([i, 1, 3]\)]], \ {i, 1, 
                m1}];\n\t\t]; \n\t\tReturn[flanco]\n\t]\)], "Input",
  InitializationCell->True,
  Background->GrayLevel[0.900008]],

Cell[BoxData[
    \(listaDatosGeometricosA[t1_, t2_, cc_, numeroFila_, funcion_, plieguei_, 
        plieguef_] := \n\t
      Module[{pm, pliegueAmpliado, malla, convexa, concava, m1, m1i, m1d, m2, 
          fila, datosConvexa, datosConcava, 
          flanco}, \n\t\t\tpliegueAmpliado = 
          analizaDeformacionPliegueA[t1, t2, plieguei, 
            plieguef]; \n\t\t\tmalla = pliegueAmpliado[\([2]\)]; \n\t\tpm = 
          parametrosA[pliegueAmpliado]; \n\t\tm1i = pm[\([4]\)]; \ \ m1d = 
          pm[\([8]\)]; \ 
        m1 = m1i + m1d; \n\t\tIf[
          cc == 1, \n\t\t\t\ \ \  (*\ 
            MALLA\ CONVEXA\ *) \n\ \ \ \ \ \ \ \ \ \ convexa = 
            malla[\([1]\)]; \n\t\t\ \ \ \ \  (*\ \tm1 = \(Dimensions[
                  convexa]\)[\([1]\)]; 
            m2 = \(Dimensions[convexa]\)[\([2]\)];\ *) \n\t\t\ \ \ \ \ fila = 
            convexa[\([numeroFila]\)]; \n\t\t\ \ \ \ \ flanco = 
            Table[funcion[fila[\([i, 1, 3]\)]], \ {i, 1, 
                m1}], \n\t\t\t\ \ \  (*\ 
            MALLA\ CONCAVA\ *) \n\t\t\ \ \ \ \ \ concava = 
            malla[\([2]\)]; \n\t\t\ \ \ \ \  (*\ \t\tm1 = \(Dimensions[
                  concava]\)[\([1]\)]; 
            m2 = \(Dimensions[
                  concava]\)[\([2]\)];\ *) \n\t\t\ \ \ \ \ \ fila = 
            concava[\([numeroFila]\)]; \n\t\t\ \ \ \ \ \ flanco = 
            Table[funcion[fila[\([i, 1, 3]\)]], \ {i, 1, 
                m1}];\n\t\t]; \n\t\tReturn[flanco]\n\t]\)], "Input",
  InitializationCell->True],

Cell["V48", "Text"],

Cell["\<\
Entrega una lista de {buzamiento, \[AAcute]nguloTraza}
\tparametrosA={x0i, x0d, a, m1i, m2convexa, m2concava, e, m1d}
\tmalla={convexa,concava}\
\>", "Text"],

Cell[TextData[{
  "Un ",
  StyleBox["pliegue",
    FontWeight->"Bold"],
  " consta de\npliegue={parametrosA, malla,tipoPliegue, posAbsoluta}\n\t\
parametros={x0,y0,n,m1,m2convexa,m2concava,u}  (obsoleto)\n\t\
parametrosA={x0i,x0d,a,m1i,m2convexa,m2concava,e,m1d}\n\t\
malla={convexa,concava}\n\t\t",
  StyleBox["convexa",
    FontWeight->"Bold"],
  " es una lista de m2Convexa filas y de m1 columnas de ",
  StyleBox["elemento\n\t\tconcava",
    FontWeight->"Bold"],
  " es una lista de m2Concava filas y de m1 columnas de ",
  StyleBox["elemento",
    FontWeight->"Bold"],
  "\n\t\telemento={cuadrilateroInicial,NiveldeGris, ",
  StyleBox["otrosDatos",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "}\n\t\t\tcuadrilateroInicial[segmentoInterno, segmentoExterno]\n\t\t\t\t\
segmentoInterno={PuntoIzquierdo, PuntoDerecho}\n\t\t\t\t\t\
PuntoIzquierdo={x,h}\n\t\t\t\t\tPuntoDerecho=  {x,h}\t\n\t\t\t",
  StyleBox["otrosDatos ={trazas,... Posibles Ampliaciones}\n\t\t\t\ttrazas={n\
\[UAcute]meroTrazas,listaTrazas}\n\t\t\t\t\tlistaTrazas={traza1,traza2,...}\n\
\t\t\t\t\t\ttraza1={puntoA,puntoB}\n\t\t\t\t\t\t\tpuntoA= {t1A, t2A}\n\t\t\t\t\
\t\t\tpuntoB= {t1B, t2B}",
    FontSlant->"Italic"],
  "\n\ttipoPliegue= curvilineo  ||  cartesiano\n\tposAbsoluta={angulo,origen}\
\n\t \tangulo: \[AAcute]ngulo con respecto a los ejes iniciales\n\t \t\
origen={ x , y } : origen con respecto al origen inicial"
}], "Text"],

Cell[BoxData[
    \(listaAngulosTrazasA[cc_, pliegue_] := \n\t
      Module[{pm, malla, parte, m1, m1i, m1d, m2, m2v, m2x, fila, flanco, 
          lista, otrosDatos, trazas, numeroTrazas, listaTrazas, cuadrilatero, 
          primeraTraza, nuevoPar}, \n\t\tmalla = pliegue[\([2]\)]; \n\t\tpm = 
          parametrosA[pliegue]; \n\t\tm1i = pm[\([4]\)]; \ \ m1d = 
          pm[\([8]\)]; \ 
        m1 = m1i + m1d; \[IndentingNewLine]\t\ \ \ \ \ m2x = pm[\([5]\)]; 
        m2v = pm[\([6]\)]; \[IndentingNewLine]\t\ \ \ \ \ If[
          cc == 1, \n\t\t\t\ \ \  (*\ MALLA\ CONVEXA\ *) \ 
          parte = malla[\([1]\)]; 
          m2 = m2x, \n\t\t\t\ \ \  (*\ MALLA\ CONCAVA\ *) \ 
          parte = malla[\([2]\)]; 
          m2 = m2v\n\t\t];  (*endIf*) \[IndentingNewLine]\t\ \ \ \ \ \
\[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ fila = 
          parte[\([m2]\)]; \[IndentingNewLine]\t\ \ \ \ \ lista = {}; \
\[IndentingNewLine]\t\ \ \ \ \ Do[\[IndentingNewLine]\t\tcuadrilatero = 
            fila[\([i, 1]\)]; \[IndentingNewLine]\t\totrosDatos = 
            fila[\([i, 3]\)]; 
          trazas = otrosDatos[\([1]\)]; \[IndentingNewLine]\t\tnumeroTrazas = 
            trazas[\([1]\)]; 
          listaTrazas = 
            trazas[\([2]\)]; \[IndentingNewLine]\t\t\t\ \ \ \ \ If[
            numeroTrazas >= 1, \n\t\t\t\t\t\ \ \  (*\ 
              hay\ traza\ *) \[IndentingNewLine]\t\t\t\t\tprimeraTraza = 
              listaTrazas[\([1]\)]; \[IndentingNewLine]\t\t\t\t\tnuevoPar = 
              extraePar[cuadrilatero, 
                primeraTraza]; \[IndentingNewLine]\t\t\t\t\tlista = 
              Append[lista, 
                nuevoPar]\n\t\t\t\t\t] (*endIf*) , \[IndentingNewLine]\t\ \ \ \
{i, 1, m1}];  (*end\ Do*) \[IndentingNewLine]\t\ \ \ \ \ \
Print["\<N\[UAcute]mero de Puntos=\>", \ Length[lista]]; \n\t\tReturn[
          lista]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 0, 1]],

Cell["\<\
V50: Tratamiento especial del arco interno de la rutina anterior \
usando el \[AAcute]ngulo suplementario\
\>", "Text"],

Cell[BoxData[
    \(listaAngulosTrazasArcoInterno[pliegue_] := \n\t
      Module[{pm, malla, parte, m1, m1i, m1d, m2, m2v, m2x, fila, flanco, 
          lista, otrosDatos, trazas, numeroTrazas, listaTrazas, cuadrilatero, 
          primeraTraza, nuevoPar, cc}, \[IndentingNewLine]\t\ \ \ \ \ cc = 
          2; \n\t\tmalla = pliegue[\([2]\)]; \n\t\tpm = 
          parametrosA[pliegue]; \n\t\tm1i = pm[\([4]\)]; \ \ m1d = 
          pm[\([8]\)]; \ 
        m1 = m1i + m1d; \[IndentingNewLine]\t\ \ \ \ \ m2x = pm[\([5]\)]; 
        m2v = pm[\([6]\)]; \[IndentingNewLine]\t\ \ \ \ \ If[
          cc == 1, \n\t\t\t\ \ \  (*\ MALLA\ CONVEXA\ *) \ 
          parte = malla[\([1]\)]; 
          m2 = m2x, \n\t\t\t\ \ \  (*\ MALLA\ CONCAVA\ *) \ 
          parte = malla[\([2]\)]; 
          m2 = m2v\n\t\t];  (*endIf*) \[IndentingNewLine]\t\ \ \ \ \ \
\[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ fila = 
          parte[\([m2]\)]; \[IndentingNewLine]\t\ \ \ \ \ lista = {}; \
\[IndentingNewLine]\t\ \ \ \ \ Do[\[IndentingNewLine]\t\tcuadrilatero = 
            fila[\([i, 1]\)]; \[IndentingNewLine]\t\totrosDatos = 
            fila[\([i, 3]\)]; 
          trazas = otrosDatos[\([1]\)]; \[IndentingNewLine]\t\tnumeroTrazas = 
            trazas[\([1]\)]; 
          listaTrazas = 
            trazas[\([2]\)]; \[IndentingNewLine]\t\t\t\ \ \ \ \ If[
            numeroTrazas >= 1, \n\t\t\t\t\t\ \ \  (*\ 
              hay\ traza\ *) \[IndentingNewLine]\t\t\t\t\tprimeraTraza = 
              listaTrazas[\([1]\)]; \[IndentingNewLine]\t\t\t\t\tnuevoPar = 
              extraeParAI[cuadrilatero, 
                primeraTraza]; \[IndentingNewLine]\t\t\t\t\tlista = 
              Append[lista, 
                nuevoPar]\n\t\t\t\t\t] (*endIf*) , \[IndentingNewLine]\t\ \ \ \
{i, 1, m1}];  (*end\ Do*) \[IndentingNewLine]\t\ \ \ \ \ \
Print["\<N\[UAcute]mero de Puntos=\>", \ Length[lista]]; \n\t\tReturn[
          lista]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 0, 1]],

Cell["\<\
Terna[c_]:=Block[{P,P1,P2,Q,V1,V2,W},
\tP=c[[1]][[1]];P1=c[[1]][[2]];P2=c[[2]][[1]];Q=c[[2]][[2]];
\t\tV1=P1-P;V2=P2-P;W=Q-P2+P-P1;
\t\tReturn[{V1,V2,W}]
\t];\
\>", "Text"],

Cell["\<\
V48
Genera una pareja par={buza,anguloTraza}\
\>", "Text"],

Cell["\<\
Tetrada[c_]:=Block[{P,P1,P2,Q,V1,V2,W},
\tP=c[[1]][[1]];P1=c[[1]][[2]];P2=c[[2]][[1]];Q=c[[2]][[2]];
\t\tV1=P1-P;V2=P2-P;W=Q-P2+P-P1;
\t\tReturn[{P,V1,V2,W}]
\t];\
\>", "Text"],

Cell[BoxData[
    \(\(\(extraePar[cuad_, 
        traza1_]\)\(:=\)\(\n\)\(Module[\[IndentingNewLine]{vectores, vertice, 
          v1, v2, w, v, vt, nv, nvt, coseno, anguloTraza, buza, par, pc2, 
          pc1, d1, d2}, \[IndentingNewLine]vectores = 
          Tetrada[cuad]; \[IndentingNewLine]vertice = 
          vectores[\([1]\)]; \[IndentingNewLine]v1 = vectores[\([2]\)]; 
        v2 = vectores[\([3]\)]; 
        w = vectores[\([4]\)]; \[IndentingNewLine]v = v1 + w; 
        nv = Norm[v]; \[IndentingNewLine]pc1 = 
          fromt1t2ToCartesian[cuad, 
            traza1[\([1]\)]]; \[IndentingNewLine]pc2 = 
          fromt1t2ToCartesian[cuad, traza1[\([2]\)]]; \[IndentingNewLine]vt = 
          pc2 - pc1; \[IndentingNewLine]d1 = 
          distanciaPuntoRecta[pc1, vertice + v2, v]; \[IndentingNewLine]d2 = 
          distanciaPuntoRecta[pc2, vertice + v2, v]; \[IndentingNewLine]If[\ 
          d1 > d2, vt = pc1 - pc2\[IndentingNewLine]];  (*\ 
          End\ If*) \[IndentingNewLine]nvt = 
          Norm[vt]; \[IndentingNewLine]coseno = 
          v . vt/\((nv\ nvt)\); \[IndentingNewLine] (*Print["\<v1+w=\>", 
            v]; \[IndentingNewLine]Print["\<t1=\>", 
            traza1[\([1]\)], "\<; t2=\>", 
            traza1[\([2]\)]]; \[IndentingNewLine]Print["\<vTraza=\>", 
            vt]; \[IndentingNewLine]Print["\<coseno=\>", 
            coseno];*) \[IndentingNewLine]anguloTraza = 
          180\ ArcCos[coseno]/Pi; \[IndentingNewLine]buza = 
          ArcTan[v[\([2]\)]/v[\([1]\)]]*180/Pi; \n\ \ \ \ \ par = {buza, 
            anguloTraza}; \[IndentingNewLine]Return[par]\n]\)\( (*\ 
        End\ Module*) \)\)\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 0, 1]],

Cell["\<\
V50: Tratamiento especial del arco interno de la rutina anterior \
usando el \[AAcute]ngulo suplementario\
\>", "Text"],

Cell[BoxData[
    \(\(\(extraeParAI[cuad_, 
        traza1_]\)\(:=\)\(\n\)\(Module[\[IndentingNewLine]{vectores, vertice, 
          v1, v2, w, v, vt, nv, nvt, coseno, anguloTraza, buza, par, pc2, 
          pc1, d1, d2}, \[IndentingNewLine]vectores = 
          Tetrada[cuad]; \[IndentingNewLine]vertice = 
          vectores[\([1]\)]; \[IndentingNewLine]v1 = vectores[\([2]\)]; 
        v2 = vectores[\([3]\)]; 
        w = vectores[\([4]\)]; \[IndentingNewLine]v = v1 + w; 
        nv = Norm[v]; \[IndentingNewLine]pc1 = 
          fromt1t2ToCartesian[cuad, 
            traza1[\([1]\)]]; \[IndentingNewLine]pc2 = 
          fromt1t2ToCartesian[cuad, traza1[\([2]\)]]; \[IndentingNewLine]vt = 
          pc2 - pc1; \[IndentingNewLine]d1 = 
          distanciaPuntoRecta[pc1, vertice + v2, v]; \[IndentingNewLine]d2 = 
          distanciaPuntoRecta[pc2, vertice + v2, v]; \[IndentingNewLine]If[\ 
          d1 > d2, vt = pc1 - pc2\[IndentingNewLine]];  (*\ 
          End\ If*) \[IndentingNewLine]nvt = 
          Norm[vt]; \[IndentingNewLine]vt = \(-vt\); \  (*\ 
          Angulo\ suplementario\ para\ el\ arco\ \
interno*) \[IndentingNewLine]coseno = 
          v . vt/\((nv\ nvt)\); \[IndentingNewLine] (*Print["\<v1+w=\>", 
            v]; \[IndentingNewLine]Print["\<t1=\>", 
            traza1[\([1]\)], "\<; t2=\>", 
            traza1[\([2]\)]]; \[IndentingNewLine]Print["\<vTraza=\>", 
            vt]; \[IndentingNewLine]Print["\<coseno=\>", 
            coseno];*) \[IndentingNewLine]anguloTraza = 
          180\ ArcCos[coseno]/Pi; \[IndentingNewLine]buza = 
          ArcTan[v[\([2]\)]/v[\([1]\)]]*180/Pi; \n\ \ \ \ \ par = {buza, 
            anguloTraza}; \[IndentingNewLine]Return[par]\n]\)\( (*\ 
        End\ Module*) \)\)\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 0, 1]],

Cell["\<\
V49.
Ver NBA&MAGM II, p112.\
\>", "Text"],

Cell[BoxData[
    \(\(\(distanciaPuntoRecta[punto_, puntoSoporte_, 
        vectorDirector_]\)\(:=\)\(\n\)\(Module[\[IndentingNewLine]{distancia, 
          w, nHat, vHat}, \[IndentingNewLine]w = 
          puntoSoporte - punto; \[IndentingNewLine]vHat = 
          normaliza[vectorDirector]; \[IndentingNewLine]nHat = 
          escuadra[vHat]; \[IndentingNewLine]distancia = 
          Abs[w . nHat]; \[IndentingNewLine]Return[distancia]\n]\)\( (*\ 
        End\ Module*) \)\)\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 0, 1]],

Cell["V49: Obtiene un vector perpendicular a uno dado.", "Text"],

Cell[BoxData[
    \(\(\(escuadra[
        vector_]\)\(:=\)\(\n\
\)\(Module[\[IndentingNewLine]{vectorPerpendicular, 
          operador}, \[IndentingNewLine]operador = {{0, \(-1\)}, {1, 
              0}}; \[IndentingNewLine]vectorPerpendicular = 
          operador . vector; \[IndentingNewLine]Return[
          vectorPerpendicular]\n]\)\( (*\ End\ Module*) \)\)\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 0, 1]],

Cell["V49: Normaliza un vector", "Text"],

Cell[BoxData[
    \(\(\(normaliza[
        vector_]\)\(:=\)\(\n\)\(Module[\[IndentingNewLine]{vectorUnitario, 
          longitudVector}, \[IndentingNewLine]longitudVector = 
          Norm[vector]; \[IndentingNewLine]vectorUnitario = 
          vector/longitudVector; \[IndentingNewLine]Return[
          vectorUnitario]\n]\)\( (*\ End\ Module*) \)\)\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 0, 1]],

Cell["\<\
Esta funci\[OAcute]n permite extrer una lista con los pares \
{buzamiento, inclinacionEjePrincipal} en el punto t1=1/2, t2=1, en la fila m\
\[AAcute]s externa. Se puede elegir el flanco mediante cc
cc=1   (malla convexa)
cc=2   (malla c\[OAcute]ncava)
\
\>", "Text"],

Cell[BoxData[
    \(listaBuzamientoEje[cc_, plieguei_, plieguef_] := \n\t
      Module[{t1, t2, pm, m2xa, m2va, m2}, \n\t\tt1 = 0.5; 
        t2 = 1; \n\t\tpm = parametros[plieguef]; \n\t\tm2xa = pm[\([5]\)]; 
        m2va = pm[\([6]\)]; \n\t\tm2 = m2xa; \n\t\tIf[cc == 2, 
          m2 = m2va]; \n\t\tlistaDatosGeometricos[t1, t2, cc, m2, 
          funcionEjeBuzamiento, plieguei, plieguef]\n\t]\)], "Input",
  InitializationCell->True,
  Background->GrayLevel[0.900008]],

Cell[BoxData[
    \(listaBuzamientoEjeA[cc_, plieguei_, plieguef_] := \n\t
      Module[{t1, t2, pm, m2xa, m2va, m2}, \n\t\tt1 = 0.5; 
        t2 = 1; \n\t\tpm = parametrosA[plieguef]; \n\t\tm2xa = pm[\([5]\)]; 
        m2va = pm[\([6]\)]; \n\t\tm2 = m2xa; \n\t\tIf[cc == 2, 
          m2 = m2va]; \n\t\tlistaDatosGeometricosA[t1, t2, cc, m2, 
          funcionEjeBuzamientoA, plieguei, plieguef]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell["\<\
Calcula la diferencia (phi_d -phi_i) de angulos del semieje mayor \
de la elipse de deformaci\[OAcute]n, para el arco interno:\
\>", "Text"],

Cell[BoxData[
    \(diferenciaAngulosSEjeMayorA[plieguei_, plieguef_] := \n\t
      Module[{t1, t2, pm, m2xa, m2va, m2, cc, granLista, ei, ed, phii, phid, 
          dphi}, \n\t\tt1 = 0.5; 
        t2 = 1; \[IndentingNewLine]cc = 2; \n\t\tpm = 
          parametrosA[plieguef]; \n\t\tm2xa = pm[\([5]\)]; 
        m2va = pm[\([6]\)]; \n\t\tm2 = m2xa; \n\t\tIf[cc == 2, 
          m2 = m2va]; \n\t\tgranLista = 
          listaDatosGeometricosA[t1, t2, cc, m2, funcionEjeBuzamientoA, 
            plieguei, plieguef]; \[IndentingNewLine]ei = First[granLista]; 
        ed = Last[granLista]; \[IndentingNewLine]phii = ei[\([2]\)]; 
        phid = ed[\([2]\)]; \[IndentingNewLine]dphi = 
          phid - phii; \[IndentingNewLine]Print["\<Diferencia (phi_d-phi_i) \
de angulos del semieje mayor de la elipse de deformaci\[OAcute]n,para el arco \
interno: \>", dphi]; \[IndentingNewLine]dphi\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 0, 1]],

Cell[BoxData[
    \(listaBuzamientoEjePorFilasA[fila_, cc_, plieguei_, plieguef_] := \n\t
      Module[{t1, t2, pm, m2xa, m2va, m2}, \n\t\tt1 = 0.5; 
        t2 = 1; \n\t\tpm = parametrosA[plieguef]; \n\t\tm2xa = pm[\([5]\)]; 
        m2va = pm[\([6]\)]; \n\t\tm2 = fila; \n\t\tIf[cc == 2, 
          m2 = fila]; \n\t\tlistaDatosGeometricosA[t1, t2, cc, m2, 
          funcionEjeBuzamientoA, plieguei, plieguef]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell[BoxData[
    \(\(fConviertePar[punto_] := \ 
        If[punto[\([1]\)] < 0, {punto[\([1]\)], 
            180 - punto[\([2]\)]}, {punto[\([1]\)], 
            punto[\([2]\)]}];\)\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell[BoxData[
    \(listaBuzamientoEjeAPar[cc_, plieguei_, plieguef_] := \n\t
      Module[{lista, listaC}, \n\t\tlista = 
          listaBuzamientoEjeA[cc, plieguei, 
            plieguef]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ listaC \
= Map[fConviertePar, lista]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell[BoxData[
    \(listaBuzamientoEjePorFilasAPar[fila_, cc_, plieguei_, plieguef_] := \n\t
      Module[{lista, listaC}, \n\t\tlista = 
          listaBuzamientoEjePorFilasA[fila, cc, plieguei, 
            plieguef]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ listaC \
= Map[fConviertePar, lista]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell[BoxData[
    \(listaBuzamientoCociente[cc_, plieguei_, plieguef_] := \n\t
      Module[{t1, t2, pm, m2xa, m2va, m2}, \n\t\tt1 = 0.5; 
        t2 = 1; \n\t\tpm = parametros[plieguef]; \n\t\tm2xa = pm[\([5]\)]; 
        m2va = pm[\([6]\)]; \n\t\tm2 = m2xa; \n\t\tIf[cc == 2, 
          m2 = m2va]; \n\t\tlistaDatosGeometricos[t1, t2, cc, m2, 
          funcionCocienteBuzamiento, plieguei, plieguef]\n\t]\)], "Input",
  InitializationCell->True,
  Background->GrayLevel[0.900008]],

Cell[BoxData[
    \(listaBuzamientoCocienteA[cc_, plieguei_, plieguef_] := \n\t
      Module[{t1, t2, pm, m2xa, m2va, m2}, \n\t\tt1 = 0.5; 
        t2 = 1; \n\t\tpm = parametrosA[plieguef]; \n\t\tm2xa = pm[\([5]\)]; 
        m2va = pm[\([6]\)]; \n\t\tm2 = m2xa; \n\t\tIf[cc == 2, 
          m2 = m2va]; \n\t\tlistaDatosGeometricosA[t1, t2, cc, m2, 
          funcionCocienteBuzamientoA, plieguei, plieguef]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell[BoxData[
    \(listaBuzamientoCocientePorFilasA[fila_, cc_, plieguei_, 
        plieguef_] := \n\t
      Module[{t1, t2, pm, m2xa, m2va, m2}, \n\t\tt1 = 0.5; 
        t2 = 1; \n\t\tpm = parametrosA[plieguef]; \n\t\tm2xa = pm[\([5]\)]; 
        m2va = pm[\([6]\)]; \n\t\tm2 = fila; \n\t\tIf[cc == 2, 
          m2 = fila]; \n\t\tlistaDatosGeometricosA[t1, t2, cc, m2, 
          funcionCocienteBuzamientoA, plieguei, plieguef]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell[BoxData[
    \(listaCurvaturaCocientePorFilasA[fila_, cc_, plieguei_, 
        plieguef_] := \n\t
      Module[{t1, t2, pm, m2xa, m2va, m2, m1, listaCurvaturas, 
          listaCocientes, listaCurvaturaCociente}, \n\t\tt1 = 0.5; 
        t2 = 1; \n\t\tpm = parametrosA[plieguef]; \n\t\tm2xa = pm[\([5]\)]; 
        m2va = pm[\([6]\)]; \n\t\tm2 = fila; \n\t\tIf[cc == 2, 
          m2 = fila]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
listaCurvaturas = 
          obtieneCurvaturasA[0.5, 
            plieguef]; \[IndentingNewLine]Print["\<listaCurvaturas=\>", 
          listaCurvaturas]; \n\t\tlistaCocientes = 
          listaDatosGeometricosA[t1, t2, cc, m2, funcionCocienteA, plieguei, 
            plieguef]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ m1 \
= Length[listaCurvaturas]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
listaCurvaturaCociente = 
          Table[pp, {i, 1, 
              m1}]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
Do[\ \ \ \n\t\t\tlistaCurvaturaCociente[\([i]\)] = {listaCurvaturas[\([i]\)], \
\ listaCocientes[\([i]\)]}, \ \n\t\t\t{i, 1, 
            m1}\n\t\t]; \[IndentingNewLine]\ \ \ \ \ Return[
          listaCurvaturaCociente]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell["\<\
V56 Derivada de la anterior. Se diferencia en que la curvatura \
aparece normalizada, multiplicando los valores de la curvatura por una \
longitud \"factorNormalizacion\".
listaCurvaturaNormalCocientePorFilasA[fila_,cc_,plieguei_,plieguef_,\\
factorNormalizacion_]\
\>", "Text"],

Cell[BoxData[
    \(obtieneEspesorCentralPliegueA[pliegue_] := \n\t
      Module[\n\t\t{perfiles, listaR, dr, np, buzMax, \ buzMin, 
          paramPerfiles, perfilConvexa, perfilConcava, t0}, \n\t\tnp = 
          60; \n\t\tperfiles = 
          construyePerfilesA[pliegue]; \n\t\tparamPerfiles = 
          perfiles[\([1]\)]; \n\t\tperfilConvexa = 
          perfiles[\([2]\)]; \n\t\tperfilConcava = 
          perfiles[\([3]\)]; \n\t\tListPlot[
          Join[perfilConvexa, 
            perfilConcava]]; \n\t\tPrint["\<Perfiles extraidos.\>"]; \n\t\t\
Print["\<Par\[AAcute]metros: \
{m1,m2convexa,m2concava,xdConvexa,xdConcava,xiConvexa,xiConcava}= \>", 
          paramPerfiles]; \n\t\tt0 = 
          espesorDesdePerfiles[perfiles, 
            np]; \[IndentingNewLine]Print["\<Espesor del pliegue en la \
charnela= \>", t0]; \n\t\tReturn[t0]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell["\<\
espesorDesdePerfiles[perfiles_,np_]:=
Module[{par,pcxo,pcvo,fx,fv,t0},
par=perfiles[[1]];
pcxo=perfiles[[2]]; pcvo=perfiles[[3]];
fx=Interpolation[pcxo]; fv=Interpolation[pcvo];
t0=fv[0]-fx[0];
Return[t0]
]\
\>", "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell["\<\
Obtiene una lista de cirvaturas normalizadas de la l\[IAcute]nea \
neutra. El factor de normalizaci\[OAcute]n es \"factorNormalizacion\" \
\>", \
"Text"],

Cell[BoxData[
    \(listaCurvaturaNormalCocientePorFilasA[fila_, cc_, plieguei_, plieguef_, 
        factorNormalizacion_] := \n\t
      Module[{t1, t2, pm, m2xa, m2va, m2, m1, listaCurvaturas, 
          listaCocientes, listaCurvaturaCociente}, \n\t\tt1 = 0.5; 
        t2 = 1; \n\t\tpm = parametrosA[plieguef]; \n\t\tm2xa = pm[\([5]\)]; 
        m2va = pm[\([6]\)]; \n\t\tm2 = fila; \n\t\tIf[cc == 2, 
          m2 = fila]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
listaCurvaturas = 
          factorNormalizacion\ obtieneCurvaturasA[0.5, 
              plieguef]; \[IndentingNewLine]Print["\<listaCurvaturas=\>", 
          listaCurvaturas]; \n\t\tlistaCocientes = 
          listaDatosGeometricosA[t1, t2, cc, m2, funcionCocienteA, plieguei, 
            plieguef]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ m1 \
= Length[listaCurvaturas]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
listaCurvaturaCociente = 
          Table[pp, {i, 1, 
              m1}]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
Do[\ \ \ \n\t\t\tlistaCurvaturaCociente[\([i]\)] = {listaCurvaturas[\([i]\)], \
\ listaCocientes[\([i]\)]}, \ \n\t\t\t{i, 1, 
            m1}\n\t\t]; \[IndentingNewLine]\ \ \ \ \ Return[
          listaCurvaturaCociente]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell["\<\
Obtiene una lista de cirvaturas normalizadas de la l\[IAcute]nea \
neutra. El factor de normalizaci\[OAcute]n es el espesor del pliegue. Se \
calcula autom\[AAcute]ticamente.\
\>", "Text"],

Cell[BoxData[
    \(listaCurvaturaNormalCocientePorFilasAuto[fila_, cc_, plieguei_, 
        plieguef_] := \n\t
      Module[{t1, t2, pm, m2xa, m2va, m2, m1, listaCurvaturas, 
          listaCocientes, listaCurvaturaCociente, 
          factorNormalizacion}, \n\t\tt1 = 0.5; 
        t2 = 1; \[IndentingNewLine]factorNormalizacion = 
          obtieneEspesorCentralPliegueA[plieguef]; \n\t\tpm = 
          parametrosA[plieguef]; \n\t\tm2xa = pm[\([5]\)]; 
        m2va = pm[\([6]\)]; \n\t\tm2 = fila; \n\t\tIf[cc == 2, 
          m2 = fila]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
listaCurvaturas = 
          factorNormalizacion\ obtieneCurvaturasA[0.5, 
              plieguef]; \[IndentingNewLine]Print["\<listaCurvaturas=\>", 
          listaCurvaturas]; \n\t\tlistaCocientes = 
          listaDatosGeometricosA[t1, t2, cc, m2, funcionCocienteA, plieguei, 
            plieguef]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ m1 \
= Length[listaCurvaturas]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
listaCurvaturaCociente = 
          Table[pp, {i, 1, 
              m1}]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
Do[\ \ \ \n\t\t\tlistaCurvaturaCociente[\([i]\)] = {listaCurvaturas[\([i]\)], \
\ listaCocientes[\([i]\)]}, \ \n\t\t\t{i, 1, 
            m1}\n\t\t]; \[IndentingNewLine]\ \ \ \ \ Return[
          listaCurvaturaCociente]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell[BoxData[
    \(listaCAreaBuzamientoA[cc_, plieguei_, plieguef_] := \n\t
      Module[{t1, t2, pm, m2xa, m2va, m2}, \n\t\tt1 = 0.5; 
        t2 = 1; \n\t\tpm = parametrosA[plieguef]; \n\t\tm2xa = pm[\([5]\)]; 
        m2va = pm[\([6]\)]; \n\t\tm2 = m2xa; \n\t\tIf[cc == 2, 
          m2 = m2va]; \n\t\tlistaDatosGeometricosA[t1, t2, cc, m2, 
          funcionCAreaBuzamientoA, plieguei, plieguef]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell[BoxData[
    \(listaCAreaBuzamientoPorFilasA[fila_, cc_, plieguei_, plieguef_] := \n\t
      Module[{t1, t2, pm, m2xa, m2va, m2}, \n\t\tt1 = 0.5; 
        t2 = 1; \n\t\tpm = parametrosA[plieguef]; \n\t\tm2xa = pm[\([5]\)]; 
        m2va = pm[\([6]\)]; \n\t\tm2 = fila; \n\t\tIf[cc == 2, 
          m2 = fila]; \n\t\tlistaDatosGeometricosA[t1, t2, cc, m2, 
          funcionCAreaBuzamientoA, plieguei, plieguef]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell[BoxData[
    \(listaCAreaRA[cc_, plieguei_, plieguef_] := \n\t
      Module[{t1, t2, pm, m2xa, m2va, m2}, \n\t\tt1 = 0.5; 
        t2 = 1; \n\t\tpm = parametrosA[plieguef]; \n\t\tm2xa = pm[\([5]\)]; 
        m2va = pm[\([6]\)]; \n\t\tm2 = m2xa; \n\t\tIf[cc == 2, 
          m2 = m2va]; \n\t\tlistaDatosGeometricosA[t1, t2, cc, m2, 
          funcionCAreaRA, plieguei, plieguef]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell[BoxData[
    \(listaCAreaRPorFilasA[fila_, cc_, plieguei_, plieguef_] := \n\t
      Module[{t1, t2, pm, m2xa, m2va, m2}, \n\t\tt1 = 0.5; 
        t2 = 1; \n\t\tpm = parametrosA[plieguef]; \n\t\tm2xa = pm[\([5]\)]; 
        m2va = pm[\([6]\)]; \n\t\tm2 = fila; \n\t\tIf[cc == 2, 
          m2 = fila]; \n\t\tlistaDatosGeometricosA[t1, t2, cc, m2, 
          funcionCAreaRA, plieguei, plieguef]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell["\<\
Esta funci\[OAcute]n permite calcular los valores izquierdo y \
derecho de R (cociente de longitudes de semiejes). La gr\[AAcute]fica permite \
saber el intervalo de valores del buzamiento en que se encuentran los m\
\[AAcute]ximos y m\[IAcute]nimos:\
\>", "Text"],

Cell["\<\
izqDerValueRA[cc_,plieguei_,plieguef_]:=
Module[{t1,t2,pm,m2xa,m2va,m2,lista,fR,dip1,dip2,x},
t1=0.5;t2=1;
pm=parametrosA[plieguef];
m2xa=pm[[5]];m2va=pm[[6]];
m2=m2xa;
If[cc==2,m2=m2va];
lista=listaDatosGeometricosA[t1,t2,cc, m2,funcionCocienteBuzamientoA, \
plieguei, plieguef];
Print[\"Table R vs dip:\"];
Print[lista];
dip1=First[lista][[1]];dip2=Last[lista][[1]];
fR=Interpolation[lista];
Plot[fR[x],{x,dip1,dip2}];
Print[\"R_left:\",First[lista][[2]]];\t
Print[\"R_right:\",Last[lista][[2]]]\t
]\
\>", "Input",
  InitializationCell->True,
  Background->RGBColor[1, 0, 0]],

Cell["\<\
Esta funci\[OAcute]n permite calcular el valor m\[AAcute]ximo de R \
(cociente de longitudes de semiejes) en el intervalo de valores de buzamiento \
especificados:\
\>", "Text"],

Cell["\<\
maxValueRA[cc_,plieguei_,plieguef_,intervaloDeMaximo_]:=
Module[{t1,t2,pm,m2xa,m2va,m2,lista,fR,dip1,dip2,x,sol,valorMaximo,bM,b1,b2},
t1=0.5;t2=1;
b1=intervaloDeMaximo[[1]];b2=intervaloDeMaximo[[2]];
pm=parametrosA[plieguef];
m2xa=pm[[5]];m2va=pm[[6]];
m2=m2xa;
If[cc==2,m2=m2va];
lista=listaDatosGeometricosA[t1,t2,cc, m2,funcionCocienteBuzamientoA, \
plieguei, plieguef];
Print[\"Table R vs dip:\"];
Print[lista];
dip1=First[lista][[1]];dip2=Last[lista][[1]];
fR=Interpolation[lista];
Plot[fR[x],{x,dip1,dip2}];
Print[\"R_left:\",First[lista][[2]]];\t
Print[\"R_right:\",Last[lista][[2]]];
sol=FindMinimum[-fR[x],  {x, (b1+b2)/2,b1,b2}];
valorMaximo=-sol[[1]];
bM=x/.sol[[2]];
Print[\"Valor m\[AAcute]ximo de R: \",valorMaximo];
Print[\"Buzamiento en el que se alcanza el m\[AAcute]ximo: \",bM]
]\
\>", "Input",
  InitializationCell->True,
  Background->RGBColor[1, 0, 0]],

Cell["\<\
Esta funci\[OAcute]n permite calcular el valor m\[IAcute]nimo de R \
(cociente de longitudes de semiejes) en el intervalo de valores de buzamiento \
especificados:\
\>", "Text"],

Cell["\<\
minValueRA[cc_,plieguei_,plieguef_,intervaloDeMaximo_]:=
Module[{t1,t2,pm,m2xa,m2va,m2,lista,fR,dip1,dip2,x,sol,valorMaximo,bM,b1,b2},
t1=0.5;t2=1;
b1=intervaloDeMaximo[[1]];b2=intervaloDeMaximo[[2]];
pm=parametrosA[plieguef];
m2xa=pm[[5]];m2va=pm[[6]];
m2=m2xa;
If[cc==2,m2=m2va];
lista=listaDatosGeometricosA[t1,t2,cc, m2,funcionCocienteBuzamientoA, \
plieguei, plieguef];
Print[\"Table R vs dip:\"];
Print[lista];
dip1=First[lista][[1]];dip2=Last[lista][[1]];
fR=Interpolation[lista];
Plot[fR[x],{x,dip1,dip2}];
Print[\"R_left:\",First[lista][[2]]];\t
Print[\"R_right:\",Last[lista][[2]]];
sol=FindMinimum[fR[x],  {x, (b1+b2)/2,b1,b2}];
valorMaximo=sol[[1]];
bM=x/.sol[[2]];
Print[\"Valor m\[AAcute]ximo de R: \",valorMaximo];
Print[\"Buzamiento en el que se alcanza el m\[AAcute]ximo: \",bM]
]\
\>", "Input",
  InitializationCell->True,
  Background->RGBColor[1, 0, 0]],

Cell["\<\
phi: angulo del semieje mayor de la elipse de deformaci\[OAcute]n
theta: angulo de buzamiento
cc= 1 (arco externo)
cc= 2 (arco interno)
Se considera la funci\[OAcute]n
phi = phi(cc,theta)
Esta rutina, anguloCentralA, entrega los valores: phi1, phi2, phiav
phi1=phi(1,0)
phi2=phi(2,0)
phiav=(phi1+phi2)/2

La \"A\" hace referencia a pliegues asim\[EAcute]tricos.\
\>", "Text"],

Cell[BoxData[
    \(anguloCentralA[plieguei_, plieguef_] := \n\t
      Module[{cc, t1, t2, pm, m2xa, m2va, m2, lista1, lista2, f1, f2, phi1, 
          phi2, phiav}, \n\t\tt1 = 0.5; 
        t2 = 1; \n\t\tpm = parametrosA[plieguef]; \n\t\tm2xa = pm[\([5]\)]; 
        m2va = pm[\([6]\)]; \[IndentingNewLine] (*\ 
          obtiene\ primera\ lista\ *) \n\t\tm2 = 
          m2xa; \[IndentingNewLine]\t\ \ \ \ \ \ cc = 1; \n\t\tlista1 = 
          listaDatosGeometricosA[t1, t2, cc, m2, funcionEjeBuzamientoA, 
            plieguei, plieguef]; \[IndentingNewLine] (*\ 
          obtiene\ segunda\ lista\ *) \[IndentingNewLine]\t\tm2 = 
          m2va; \[IndentingNewLine]\t\ \ \ \ \ \ cc = 2; \n\t\tlista2 = 
          listaDatosGeometricosA[t1, t2, cc, m2, funcionEjeBuzamientoA, 
            plieguei, plieguef]; \[IndentingNewLine] (*\ 
          se\ construyen\ las\ funciones\ interpoladas\ \
*) \[IndentingNewLine]\tf1 = Interpolation[lista1]; \[IndentingNewLine]\t
        f2 = Interpolation[lista2]; \[IndentingNewLine]\t
        phi1 = f1[0]; \[IndentingNewLine]\t
        phi2 = f2[
            0]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ phiav = \((phi1 + 
                phi2)\)/2; \[IndentingNewLine]Print["\<arco externo=\>", \ 
          lista1]; \[IndentingNewLine]ListPlot[lista1, 
          PlotJoined \[Rule] 
            True]; \[IndentingNewLine]Print["\<arco interno=\>", \ 
          lista2]; \[IndentingNewLine]ListPlot[lista2, 
          PlotJoined \[Rule] True]; \[IndentingNewLine]\t
        Print["\<arco externo: phi1 a buzamiento 0 = \>", \ 
          phi1]; \[IndentingNewLine]\t
        Print["\<arco externo: 90-phi1 a buzamiento 0 = \>", \ 
          90 - phi1]; \[IndentingNewLine]\t
        Print["\<arco interno: phi2 a buzamiento 0 = \>", \ 
          phi2]; \[IndentingNewLine]\t
        Print["\<arco interno: 90-phi2 a buzamiento 0 = \>", \ 
          90 - phi2]; \[IndentingNewLine]\t
        Print["\<promedio, (phi1+phi2)/2=\>", \ phiav]; \[IndentingNewLine]\t
        Print["\<promedio, 90-(phi1+phi2)/2=\>", \ 
          90 - phiav]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0.441291, 0.580972, 1]],

Cell[CellGroupData[{

Cell["Funciones para c\[AAcute]lculos especificos", "Subsection"],

Cell[TextData[{
  "1) p, \n2) v1, \n3) v2, \n4) w, \n5) pa: punto de an\[AAcute]lisis  pa = p \
+ t1 v1 + t2 v2 + t1 t2 w,\n6) F: gradiente de la transformaci\[OAcute]n,\n7) \
{autovalorPrincipal , imagenAutovectorPrincipal};\n8) {autovalorSecundario , \
imagenAutovectorSecundario};\n9) angulo (del semieje mayor, ?),\n10) r: \
cociente de la ra\[IAcute]z de los valores propios\n11) radio: del \
c\[IAcute]rculo no deformado\n12) rArea: cociente entre \[AAcute]rea final y \
\[AAcute]rea inicial  (incluido en ",
  StyleBox["FoldModACV23M5.nb",
    FontFamily->"Lucida Grande"],
  ")"
}], "Text"],

Cell["Funci\[OAcute]n para obtener una lista de Sqrt[lambda1/lambda2]", "Text"],

Cell[BoxData[
    \(\(funcionCociente = Function[param, param[\([10]\)]\ ];\)\)], "Input",
  InitializationCell->True],

Cell["\<\
Funci\[OAcute]n para obtener una lista de coodenadas del punto de \
an\[AAcute]lisis: pa\
\>", "Text"],

Cell[BoxData[
    \(\(funcionPuntoPerfil = Function[param, param[\([5]\)]\ ];\)\)], "Input",\

  InitializationCell->True],

Cell["\<\
Funci\[OAcute]n para obtener una lista de {buzamiento, \
inclinacionEjePrincipal}\
\>", "Text"],

Cell[BoxData[
    \(\(funcionEjeBuzamiento = 
        Function[
          p, \n\t{anguloGeologico[p[\([2, 1]\)] + p[\([4, 1]\)], 
              p[\([2, 2]\)] + p[\([4, 2]\)]], p[\([9]\)]}\n];\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(funcionEjeBuzamientoA = 
        Function[
          p, \n\t{ArcTan[\((p[\([2, 2]\)] + 
                      p[\([4, 2]\)])\)/\((p[\([2, 1]\)] + 
                      p[\([4, 1]\)])\)]*180/Pi, p[\([9]\)]}\n];\)\)], "Input",\

  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell["Funci\[OAcute]n para obtener una lista de Sqrt[lambda1/lambda2]", "Text"],

Cell[BoxData[
    \(\(funcionCocienteBuzamiento = 
        Function[
          p, \n\t{anguloGeologico[p[\([2, 1]\)] + p[\([4, 1]\)], 
              p[\([2, 2]\)] + p[\([4, 2]\)]]\n\t\t, 
            p[\([10]\)]}];\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(funcionCocienteBuzamientoA = 
        Function[
          p, \n\t{ArcTan[\((p[\([2, 2]\)] + 
                      p[\([4, 2]\)])\)/\((p[\([2, 1]\)] + 
                      p[\([4, 1]\)])\)]*180/Pi, p[\([10]\)]}];\)\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell[BoxData[
    \(\(funcionCocienteA = Function[p, \n\tp[\([10]\)]];\)\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 1, 0]],

Cell["\<\
Para a\[NTilde]adir las siguientes gr\[AAcute]ficas, es preciso a\
\[NTilde]adir algunas funciones:
Gr\[AAcute]fica del cambio de \[AAcute]rea (por ejemplo,  \[AAcute]rea final/\
\[AAcute]rea inicial) en funci\[OAcute]n del buzamiento.
Grafica del cambio de \[AAcute]rea en funci\[OAcute]n de la curvatura de la l\
\[IAcute]nea neutra.
Gr\[AAcute]fica del cambio de \[AAcute]rea en funci\[OAcute]n de R.\
\>", \
"Text"],

Cell[BoxData[
    \(\(funcionCAreaBuzamientoA = 
        Function[
          p, \n\t{ArcTan[\((p[\([2, 2]\)] + 
                      p[\([4, 2]\)])\)/\((p[\([2, 1]\)] + 
                      p[\([4, 1]\)])\)]*180/Pi, p[\([12]\)]}];\)\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell["Gr\[AAcute]fica del cambio de \[AAcute]rea en funci\[OAcute]n de R.", \
"Text"],

Cell[BoxData[
    \(\(funcionCAreaRA = 
        Function[p, \n\t{p[\([10]\)], p[\([12]\)]}];\)\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Ramsay Classification", "Section"],

Cell["\<\
perfiles  = {parametros, perfilConvexo, perfilConcavo}
parametros={m1,m2convexa,m2concava,xConvexa, xConcava}
perfilConvexo = {{,}, {,}, {,},...}
perfilConcavo = { {,}, {,}, {,},... }

CHULETA
parametros={x0,y0,n,m1,m2convexa,m2concava,u}\
\>", "Text"],

Cell["\<\
Obtiene perfiles  = {parametros, perfilConvexo, perfilConcavo}\
\>",
   "Text"],

Cell[BoxData[
    \(construyePerfiles[pliegue_] := \n\t
      Module[{param, m1, m2convexa, m2concava, perfilConvexa, perfilConcava, 
          paramPerfiles, xConvexa, \ xConcava, perfiles}, \n\t
        param = parametros[pliegue]; \t\n\tm1 = param[\([4]\)]; 
        m2convexa = param[\([5]\)]; m2concava = param[\([6]\)]; \n\ 
        perfilConvexa = 
          listaDatosGeometricos[0, 1, 1, m2convexa, funcionPuntoPerfil, 
            pliegue, pliegue]; \n\ 
        perfilConcava = 
          listaDatosGeometricos[0, 1, 2, m2concava, funcionPuntoPerfil, 
            pliegue, pliegue]; \n\t\txConvexa = perfilConvexa[\([m1, 1]\)]; \ 
        xConcava = \ perfilConcava[\([m1, 1]\)]; \n
        paramPerfiles = {m1, m2convexa, m2concava, xConvexa, \ 
            xConcava}; \t\n\t\tperfiles = {paramPerfiles, perfilConvexa, 
            perfilConcava}; \n\t\tReturn[perfiles]\n\t]\)], "Input",
  InitializationCell->True,
  Background->GrayLevel[0.900008]],

Cell["Revisado completo", "Text"],

Cell[BoxData[
    \(construyePerfilesA[pliegue_] := \n\t
      Module[{param, m1, m1i, m1d, m2convexa, m2concava, perfilConvexa, 
          perfilConcava, paramPerfiles, xiConvexa, \ xiConcava, xdConvexa, \ 
          xdConcava, perfiles}, \n\tparam = parametrosA[pliegue]; \t\n
        m1i = param[\([4]\)]; \ \ m1d = param[\([8]\)]; \ 
        m1 = m1i + m1d; \n\t\tm2convexa = param[\([5]\)]; 
        m2concava = param[\([6]\)]; \n\ 
        perfilConvexa = 
          listaDatosGeometricosA[0, 1, 1, m2convexa, funcionPuntoPerfil, 
            pliegue, pliegue]; \n\ 
        perfilConcava = 
          listaDatosGeometricosA[0, 1, 2, m2concava, funcionPuntoPerfil, 
            pliegue, pliegue]; \n\t\txdConvexa = 
          perfilConvexa[\([m1, 1]\)]; \ 
        xdConcava = \ perfilConcava[\([m1, 1]\)]; \n\t\txiConvexa = 
          perfilConvexa[\([1, 1]\)]; \ 
        xiConcava = \ perfilConcava[\([1, 1]\)]; \n
        paramPerfiles = {m1, m2convexa, m2concava, xdConvexa, xdConcava, 
            xiConvexa, xiConcava}; \t\n\t\tperfiles = {paramPerfiles, 
            perfilConvexa, perfilConcava}; \n\t\tReturn[
          perfiles]\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(xAsociada[fdat_, fincog_, xdat_, xmax_] := \n\t
      Module[{fdatp, fincogp, m, x, sol, xsol}, \n\t\tfdatp = fdat'; 
        fincogp = fincog'; \n\t\tm = fdatp[xdat]; \n\t\tsol = 
          FindRoot[fincogp[x] == m, {x, xdat}]; \n\t\txsol = 
          x /. sol; \n\t\tReturn[xsol]\n\t]\)], "Input",
  InitializationCell->True,
  Background->GrayLevel[0.900008]],

Cell[BoxData[
    \(xAsociadaA[fdat_, fincog_, xdat_, x1incog_, x2incog_] := \n\t
      Module[{fdatp, fincogp, m, x, sol, xsol}, \n\t\tfdatp = fdat'; 
        fincogp = fincog'; \n\t\tm = fdatp[xdat]; \n\t\tsol = 
          FindRoot[
            fincogp[x] == m, {x, \((x1incog + x2incog)\)/2}]; \n\t\txsol = 
          x /. sol; \n\t\tReturn[xsol]\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(anchoPliegue[x1_, y1_, x2_, y2_, munu_] := \n
      Abs[y2 - y1 - munu \((x2 - x1)\)]/Sqrt[1 + munu^2]\)], "Input",
  InitializationCell->True,
  Background->GrayLevel[0.900008]],

Cell[BoxData[
    \(puntoRamsay[fdat_, fincog_, xdat_, xmax_, t0_] := \n\t
      Module[{fdatp, fincogp, m, buzamiento, talpha, x1, y1, x2, 
          y2}, \n\t\tfdatp = fdat'; 
        fincogp = fincog'; \n\t\tm = 
          fdatp[xdat]; \n\t\tbuzamiento = \((180/Pi)\) ArcTan[m]; \n\t\tx1 = 
          xdat; y1 = fdat[xdat]; \n\t\tx2 = 
          xAsociada[fdat, fincog, xdat, xmax]; \n\t\ty2 = 
          fincog[x2]; \n\t\ttalpha = 
          anchoPliegue[x1, y1, x2, y2, m]; \n\t\tReturn[{buzamiento, 
            talpha/t0}]\n\t]\)], "Input",
  InitializationCell->True,
  Background->GrayLevel[0.900008]],

Cell[BoxData[
    \(puntoRamsayA[fdat_, fincog_, xdat_, x1incog_, x2incog_] := \n\t
      Module[{fdatp, fincogp, m, buzamiento, talpha, x1, y1, x2, 
          y2}, \n\t\tfdatp = fdat'; 
        fincogp = fincog'; \n\t\tm = 
          fdatp[xdat]; \n\t\tbuzamiento = \((180/Pi)\) ArcTan[m]; \n\t\tx1 = 
          xdat; y1 = fdat[xdat]; \n\t\tx2 = 
          xAsociadaA[fdat, fincog, xdat, x1incog, x2incog]; \n\t\ty2 = 
          fincog[x2]; \n\t\ttalpha = 
          anchoPliegue[x1, y1, x2, y2, m]; \n\t\tReturn[{buzamiento, 
            talpha}]\n\t]\)], "Input",
  InitializationCell->True],

Cell["\<\
listaRamsay[perfiles_,np_]:=
Module[{par,pcxo,pcvo,fx,fv,buzMaxCxo,buzMaxCvo,fdat,fincog,xx,xv,xdat,xincog,\
t0},
par=perfiles[[1]];
pcxo=perfiles[[2]]; pcvo=perfiles[[3]];
fx=Interpolation[pcxo]; fv=Interpolation[pcvo];
t0=fv[0]-fx[0];
xx=par[[4]];xv=par[[5]];
buzMaxCxo=fx'[xx];buzMaxCvo=fv'[xv];
fdat=fx; fincog=fv; xdat=xx; xincog=xv;
If[buzMaxCvo<buzMaxCxo, 
fdat=fv; fincog=fx; xdat=xv; xincog=xx];
Table[
puntoRamsay[fdat,fincog,x,xdat,t0],{x,0,xdat,xdat/np}
]
]\
\>", "Input",
  InitializationCell->True,
  Background->GrayLevel[0.900008]],

Cell["\<\
Esto hay que revisarlo cuando sepa lo que se pide
paramPerfiles={m1,m2convexa,m2concava,xdConvexa,xdConcava,xiConvexa, \
xiConcava};
perfiles={paramPerfiles,perfilConvexa,perfilConcava};\
\>", "Text"],

Cell["\<\
listaRamsayA[perfiles_,np_]:=
Module[{par,pcxo,pcvo,fx,fv,buzMaxCxo,buzMaxCvo,buzMinCxo,buzMinCvo,fdat,\
fdatp,fincog,fincogp,xdx,
xdv,xix,xiv,xdat,xincog,t0, buzMin, \
buzMax,xMin,xMax,sol,x1,x2,x1incog,x2incog},
par=perfiles[[1]];
pcxo=perfiles[[2]]; pcvo=perfiles[[3]];
fx=Interpolation[pcxo]; fv=Interpolation[pcvo];
t0=fv[0]-fx[0];
xdx=par[[4]];xdv=par[[5]];
xix=par[[6]];xiv=par[[7]];
buzMaxCxo=fx'[xdx];buzMaxCvo=fv'[xdv];
buzMinCxo=fx'[xix];buzMinCvo=fv'[xiv];
buzMin=Max[buzMinCxo, buzMinCvo]; buzMax=Min[buzMaxCxo,buzMaxCvo];
fdat=fx; fincog=fv; 
fdatp=fx';fincogp=fv'; 
sol=FindRoot[fdatp[x]==buzMin,{x,(xdx+xix)/2}];
x1=x/.sol;
sol=FindRoot[fdatp[x]==buzMax,{x,(xdx+xix)/2}];
x2=x/.sol;
sol=FindRoot[fincogp[x]==buzMin,{x,(xdv+xiv)/2}];
x1incog=x/.sol;
sol=FindRoot[fincogp[x]==buzMax,{x,(xdv+xiv)/2}];
x2incog=x/.sol;
Table[
  puntoRamsayA[fdat,fincog,x,x1incog,x2incog],{x,x1,x2,(x2-x1)/np}
  ]
]\
\>", "Input",
  InitializationCell->True],

Cell[BoxData[
    \(diagramaRamsay1[pliegue_] := \n\t
      Module[\n\t\t{perfiles, listaR, dr, np, buzMax}, \n\t\tnp = 
          30; \n\t\tperfiles = construyePerfiles[pliegue]; \n\t\tlistaR = 
          listaRamsay[perfiles, np]; \n\t\tbuzMax = 
          listaR[\([np + 1, 1]\)]; \n\t\tdr = 
          Interpolation[listaR]; \n\t\tPlot[{dr[x], Cos[x\ Pi/180], 1}, {x, 
            0, buzMax}, PlotRange -> \ {0, 1.5}]\n\t]\)], "Input",
  InitializationCell->True,
  Background->GrayLevel[0.900008]],

Cell[BoxData[
    \(diagramaRamsay2[pliegue_] := \n\t
      Module[\n\t\t{perfiles, listaR, dr, np, buzMax}, \n\t\tnp = 
          30; \n\t\tperfiles = 
          construyePerfiles[
            pliegue]; \n\t\tPrint["\<Perfiles extraidos.\>"]; \n\t\tlistaR = 
          listaRamsay[perfiles, np]; \n\t\tbuzMax = 
          listaR[\([np + 1, 1]\)]; \n\t\tdr = 
          Interpolation[listaR]; \n\t\tPlot[{dr[x], 1}, {x, 0, buzMax}, 
          PlotRange -> \ {0, 1.5}]\n\t]\)], "Input",
  InitializationCell->True,
  Background->GrayLevel[0.900008]],

Cell["\<\
paramPerfiles={m1,m2convexa,m2concava,xdConvexa,xdConcava,xiConvexa,\
xiConcava}\t;\t
perfiles={paramPerfiles,perfilConvexa,perfilConcava};\
\>", "Text"],

Cell[CellGroupData[{

Cell["Diagrama de Ramsay ", "Subsubsection"],

Cell[BoxData[
    \(diagramaRamsay2A[pliegue_] := \n\t
      Module[\n\t\t{perfiles, listaR, dr, np, buzMax, \ buzMin, 
          paramPerfiles, perfilConvexa, perfilConcava}, \n\t\tnp = 
          60; \n\t\tperfiles = 
          construyePerfilesA[pliegue]; \n\t\tparamPerfiles = 
          perfiles[\([1]\)]; \n\t\tperfilConvexa = 
          perfiles[\([2]\)]; \n\t\tperfilConcava = 
          perfiles[\([3]\)]; \n\t\tListPlot[
          Join[perfilConvexa, 
            perfilConcava]]; \n\t\tPrint["\<Perfiles extraidos.\>"]; \n\t\t\
Print["\<Par\[AAcute]metros: \
{m1,m2convexa,m2concava,xdConvexa,xdConcava,xiConvexa,xiConcava}= \>", 
          paramPerfiles]; \n\t\tlistaR = 
          listaRamsayA[perfiles, np]; \n\t\tbuzMax = 
          listaR[\([np + 1, 1]\)]; \n\t\tbuzMin = 
          listaR[\([1, 1]\)]; \n\t\tdr = 
          Interpolation[listaR]; \n\t\tPlot[{dr[x]}, {x, buzMin, 
            buzMax}]\n\t]\)], "Input",
  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Diagrama de Ramsay cdentrado en el punto de buzamiento \
m\[AAcute]ximo\
\>", "Subsubsection"],

Cell["\<\
intervaloDeMaximo: indica  el intervalo    de buzamientos en el que \
se encuentre el m\[AAcute]ximo, con certeza.
rangoValores: del diagrama de anchura del pliegue (se eligen para que la \
escala sea adecuada)\
\>", "Text"],

Cell[BoxData[
    \(diagramaRamsay2AM[pliegue_, intervaloDeMaximo_, rangoValores_] := \n\t
      Module[\n\t\t{perfiles, listaR, dr, np, buzMax, \ buzMin, 
          paramPerfiles, perfilConvexa, perfilConcava, b1, b2, sol, 
          valorMaximo, bM, x, drc, pr}, \n\t\tb1 = 
          intervaloDeMaximo[\([1]\)]; 
        b2 = intervaloDeMaximo[\([2]\)]; \n\t\tpr = rangoValores; \n\t\tnp = 
          60; \  (*\ N\[UAcute]mero\ de\ puntos\ Ramsay\ *) \n\t\tperfiles = 
          construyePerfilesA[pliegue]; \n\t\tparamPerfiles = 
          perfiles[\([1]\)]; \n\t\tperfilConvexa = 
          perfiles[\([2]\)]; \n\t\tperfilConcava = 
          perfiles[\([3]\)]; \n\t\tListPlot[
          Join[perfilConvexa, 
            perfilConcava]]; \n\t\tPrint["\<Perfiles extraidos.\>"]; \n\t\t\
Print["\<Par\[AAcute]metros: \
{m1,m2convexa,m2concava,xdConvexa,xdConcava,xiConvexa,xiConcava}= \>", 
          paramPerfiles]; \n\t\tlistaR = 
          listaRamsayA[perfiles, np]; \n\t\tbuzMax = 
          listaR[\([np + 1, 1]\)]; \n\t\tbuzMin = 
          listaR[\([1, 1]\)]; \n\t\tdr = 
          Interpolation[listaR]; \n\t\tPlot[{dr[x]}, {x, buzMin, buzMax}, \ 
          PlotRange -> 
            pr]; \n\t\tPrint["\<Buscando el m\[AAcute]ximo\>"]; \n\t\tsol = 
          FindMinimum[\(-dr[x]\), \ {x, \ \((b1 + b2)\)/2, b1, 
              b2}]; \n\t\tvalorMaximo = \(-sol[\([1]\)]\); \n\t\tbM = 
          x /. sol[\([2]\)]; \n\t\tPrint["\<Valor m\[AAcute]ximo de anchura \
pliegue: \>", 
          valorMaximo]; \n\t\tPrint["\<Buzamiento en el que se alcanza el m\
\[AAcute]ximo: \>", bM]; \n\t\tdrc[x_] := 
          dr[x + bM]/
            valorMaximo; \n\t\tPrint["\<Centrado del diagrama\>"]; \n\t\t\
Plot[{drc[x]}, {x, buzMin - bM, buzMax - bM}, \ 
          PlotRange -> 
            pr]; \n\t\ \ \tPrint["\<Ahora a\[NTilde]adimos el coseno\>"]; \n\t\
\t\tPlot[{drc[x], \ Cos[Pi\ x/180]}, {x, buzMin - bM, buzMax - bM}, \ 
          PlotRange -> pr]\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(espesoresPliegueAM[pliegue_, intervaloDeMaximo_, rangoValores_] := \n\t
      Module[\n\t\t{perfiles, listaR, dr, np, buzMax, \ buzMin, 
          paramPerfiles, perfilConvexa, perfilConcava, b1, b2, sol, 
          valorMaximo, bM, x, drc, pr, d1, d2, d0}, \n\t\tb1 = 
          intervaloDeMaximo[\([1]\)]; 
        b2 = intervaloDeMaximo[\([2]\)]; \n\t\tpr = rangoValores; \n\t\tnp = 
          60; \  (*\ N\[UAcute]mero\ de\ puntos\ Ramsay\ *) \n\t\tperfiles = 
          construyePerfilesA[pliegue]; \n\t\tparamPerfiles = 
          perfiles[\([1]\)]; \n\t\tperfilConvexa = 
          perfiles[\([2]\)]; \n\t\tperfilConcava = 
          perfiles[\([3]\)]; \n\t\tListPlot[
          Join[perfilConvexa, 
            perfilConcava]]; \n\t\tPrint["\<Perfiles extraidos.\>"]; \n\t\t\
listaR = listaRamsayA[perfiles, np]; \n\t\tbuzMax = 
          listaR[\([np + 1, 1]\)]; \n\t\tbuzMin = 
          listaR[\([1, 
              1]\)]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ d1 = 
          listaR[\([np + 1, 2]\)]; \n\t\td2 = listaR[\([1, 2]\)]; \n\t\tdr = 
          Interpolation[listaR]; \n\t\tPlot[{dr[x]}, {x, buzMin, buzMax}, \ 
          PlotRange -> 
            pr]; \n\t\tPrint["\<Buscando el m\[AAcute]ximo\>"]; \n\t\tsol = 
          FindMinimum[\(-dr[x]\), \ {x, \ \((b1 + b2)\)/2, b1, 
              b2}]; \n\t\tvalorMaximo = \(-sol[\([1]\)]\); \
\[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ d0 = 
          valorMaximo; \n\t\tbM = 
          x /. sol[\([2]\)]; \n\t\tPrint["\<Maximum fold thickness value D0: \
\>", d0]; \n\t\tPrint["\<Buzamiento en el que se alcanza el m\[AAcute]ximo: \
\>", bM]; \n\t\t (*drc[x_] := 
            dr[x + bM]/
              valorMaximo; \n\t\tPrint["\<Centrado del diagrama\>"]; \n\t\t\
Plot[{drc[x]}, {x, buzMin - bM, buzMax - bM}, \ 
            PlotRange -> 
              pr]; \n\t\ \ \tPrint["\<Ahora a\[NTilde]adimos el coseno\>"]; \n\
\t\t\tPlot[{drc[x], \ Cos[Pi\ x/180]}, \ \ \ \ {x, buzMin - bM, 
              buzMax - bM}, \ 
            PlotRange -> 
              pr]*) \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
Print["\<Right thickness D1: \>", 
          d1]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ Print["\<Left \
thickness D2: \>", 
          d2]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
Print["\<Relative right thickness D1/D0: \>", 
          d1/d0]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
Print["\<Relative leftt thickness D2/D0: \>", d2/d0];\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0.431968, 0.598993, 1]],

Cell[BoxData[
    \(diagramaRamsay2AMH[pliegue_, \ intervaloDeMaximo_, \ 
        rangoValores_]\  := \n\t
      Module[\n\t\t{perfiles, \ listaR, \ dr, \ np, \ buzMax, \ zMax1, \ 
          zMax2, \ dr1, \ dr2, \ p1, \ p2, \ 
          buzMin, \ \n\ \ \ \ \ \ buzMaxC, \ buzMinC, \ d1, \ d2, \ 
          paramPerfiles, \ perfilConvexa, \ 
          perfilConcava, \ \n\ \ \ \ \ \ b1, \ b2, \ sol, \ valorMaximo, \ 
          bM, \ x, \ drc, \ pr, abscisaMediaD, abscisaMediaI, ordenadaMediaD, 
          ordenadaMediaI, s1D, s2D, s1I, s2I}, \n\t\tb1\  = \ 
          intervaloDeMaximo[\([1]\)]; \ 
        b2\  = \ intervaloDeMaximo[\([2]\)]; \n\t\tpr\  = \ 
          rangoValores; \n\t\tnp\  = \ 60; \  (*\ 
          N\[UAcute]mero\ de\ puntos\ Ramsay\ *) \n\t\t\n\ \ \ \ perfiles\  = \
\ construyePerfilesA[pliegue]; \n\t\tparamPerfiles\  = \ 
          perfiles[\([1]\)]; \n\t\tperfilConvexa\  = \ 
          perfiles[\([2]\)]; \n\t\tperfilConcava\  = \ 
          perfiles[\([3]\)]; \n\t\tListPlot[
          Join[perfilConvexa, \ 
            perfilConcava]]; \n\t\tPrint["\<Perfiles extraidos.\>"]; \n\t\t\
Print["\<Par\[AAcute]metros: \
{m1,m2convexa,m2concava,xdConvexa,xdConcava,xiConvexa,xiConcava}= \>", \ \n\ \
\ \ \ \ \ paramPerfiles]; \n\t\tlistaR\  = \ 
          listaRamsayA[perfiles, \ np]; \n\t\tbuzMax\  = \ 
          listaR[\([np\  + \ 1, \ 1]\)]; \n\t\tbuzMin\  = \ 
          listaR[\([1, \ 1]\)]; \n\t\tdr\  = \ 
          Interpolation[listaR]; \n\t\tPlot[{dr[x]}, \ {x, \ buzMin, \ 
            buzMax}, \ 
          PlotRange\  -> \ 
            pr]; \n\t\tPrint["\<Buscando el m\[AAcute]ximo\>"]; \n\t\tsol\  = \
\ FindMinimum[\(-dr[x]\), \ {x, \ \((b1\  + \ b2)\)/2, \ b1, \ 
              b2}]; \n\t\tvalorMaximo\  = \ \(-sol[\([1]\)]\); \n\t\tbM\  = \ 
          x\  /. \ 
            sol[\([2]\)]; \n\t\tPrint["\<Valor m\[AAcute]ximo de anchura \
pliegue: \>", \ 
          valorMaximo]; \n\t\tPrint["\<Buzamiento en el que se alcanza el m\
\[AAcute]ximo: \>", \ bM]; \n\t\tdrc[x_]\  := \ 
          dr[x\  + \ bM]/
            valorMaximo; \n\t\tPrint["\<Centrado del diagrama\>"]; \n\ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ buzMaxC\  = \ buzMax\  - \ bM; \ 
        buzMinC\  = \ 
          buzMin\  - \ bM; \n\t\tPlot[{drc[x]}, \ {x, \ buzMinC, \ 
            buzMaxC}, \ 
          PlotRange\  -> \ 
            pr]; \n\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ Print["\<Parte derecha \
del diagrama de Ramsay (escala lineal):\>"]; \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ d1\  = \ 
          Plot[{drc[x]}, \ {x, \ 0, \ buzMaxC}, \ 
            PlotRange\  -> \ 
              pr]; \n\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ Print["\<Parte \
izquierda reflejada del diagrama de Ramsay (escala lineal):\>"]; \n\ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ d2\  = \ 
          Plot[{drc[\(-x\)]}, \ {x, \ 0, \ \(-buzMinC\)}, \ 
            PlotRange\  -> \ 
              pr]; \n\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ Print["\<Diagrama de \
Ramsay conjunto (escala lineal):\>"]; \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ Show[d1, \ d2]; \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ zMax1\  = \ 
          Sin[buzMaxC*Pi/180]^2; \ \n\ \ \ \ zMax2\  = \ 
          Sin[buzMinC*
                Pi/180]^2; \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ dr1[
            x_]\  := \ drc[
              ArcSin[Sqrt[x]]*180/
                  Pi]^2; \ \ \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ dr2[
            x_]\  := \ drc[\(-ArcSin[Sqrt[x]]\)*180/
                  Pi]^2; \n\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ Print["\<Parte \
derecha del diagrama de Ramsay (escala Sin^2):\>"]; \n\ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ p1\  = \ 
          Plot[{dr1[z]}, \ {z, \ 0, \ zMax1}, \ PlotRange\  -> \ pr, 
            PlotStyle \[Rule] {RGBColor[1, 0, 0]}]; \n\t\tabscisaMediaD = \ 
          zMax1/2; 
        ordenadaMediaD = 
          dr1[\tabscisaMediaD]; \n\t\ts1D = \(-\((ordenadaMediaD - 
                  1)\)\)/\((abscisaMediaD - 
                0)\); \n\t\t\ts2D = \(-\((dr1[zMax1] - 
                  ordenadaMediaD)\)\)/\((zMax1 - 
                abscisaMediaD)\); \n\t\t\tPrint["\<s1D=\>", 
          s1D, "\<;  s2D=\>", 
          s2D]; \n\t\tPrint["\<Parte izquierda reflejada del diagrama de \
Ramsay (escala Sin^2):\>"]; \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ p2\  = \
\ Plot[{dr2[z]}, \ {z, \ 0, \ zMax2}, \ PlotRange\  -> \ pr, 
            PlotStyle \[Rule] {RGBColor[0, 0, 1]}]; \n\t\tabscisaMediaI = \ 
          zMax2/2; 
        ordenadaMediaI = 
          dr2[\tabscisaMediaI]; \n\t\ts1I = \(-\((ordenadaMediaI - 
                  1)\)\)/\((abscisaMediaI - 
                0)\); \n\t\t\ts2I = \(-\((dr2[zMax2] - 
                  ordenadaMediaI)\)\)/\((zMax2 - 
                abscisaMediaI)\); \n\t\t\tPrint["\<s1I=\>", 
          s1I, "\<;  s2I=\>", 
          s2I]; \n\t\t\ Print["\<Diagrama de Ramsay conjunto (escala \
Sin^2):\>"]; \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ Show[p1, \ 
          p2]\n\t\ \ \t (*Print["\<Ahora a\[NTilde]adimos el coseno\>"]; \n\t\
\t\tPlot[{drc[x], \ Cos[Pi\ x/180]}, \ {x, \ buzMin\  - \ bM, \ 
              buzMax\  - \ bM}, \ \n\ \ \ \ \ \ PlotRange\  -> \ 
              pr]\n\t\t\t*) \n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Diagrama de Ramsay cdentrado en el punto de buzamiento \
m\[IAcute]nimo\
\>", "Subsubsection"],

Cell["\<\
intervaloDeMaximo: indica  el intervalo    de buzamientos en el que \
se encuentre el m\[AAcute]ximo, con certeza.
rangoValores: del diagrama de anchura del pliegue (se eligen para que la \
escala sea adecuada)\
\>", "Text"],

Cell[BoxData[
    \(diagramaRamsay2AMminimo[pliegue_, intervaloDeMaximo_, 
        rangoValores_] := \n\t
      Module[\n\t\t{perfiles, listaR, dr, np, buzMax, \ buzMin, 
          paramPerfiles, perfilConvexa, perfilConcava, b1, b2, sol, 
          valorMaximo, bM, x, drc, pr}, \n\t\tb1 = 
          intervaloDeMaximo[\([1]\)]; 
        b2 = intervaloDeMaximo[\([2]\)]; \n\t\tpr = rangoValores; \n\t\tnp = 
          60; \ \n\t\tperfiles = 
          construyePerfilesA[pliegue]; \n\t\tparamPerfiles = 
          perfiles[\([1]\)]; \n\t\tperfilConvexa = 
          perfiles[\([2]\)]; \n\t\tperfilConcava = 
          perfiles[\([3]\)]; \n\t\tListPlot[
          Join[perfilConvexa, 
            perfilConcava]]; \n\t\tPrint["\<Perfiles extraidos.\>"]; \n\t\t\
Print["\<Par\[AAcute]metros: \
{m1,m2convexa,m2concava,xdConvexa,xdConcava,xiConvexa,xiConcava}= \>", 
          paramPerfiles]; \n\t\tlistaR = 
          listaRamsayA[perfiles, np]; \n\t\tbuzMax = 
          listaR[\([np + 1, 1]\)]; \n\t\tbuzMin = 
          listaR[\([1, 1]\)]; \n\t\tdr = 
          Interpolation[listaR]; \n\t\tPlot[{dr[x]}, {x, buzMin, buzMax}, \ 
          PlotRange -> 
            pr]; \n\t\tPrint["\<Buscando el m\[IAcute]nimo\>"]; \n\t\tsol = 
          FindMinimum[
            dr[x], \ {x, \ \((b1 + b2)\)/2, b1, b2}]; \n\t\tvalorMaximo = 
          sol[\([1]\)]; \n\t\tbM = 
          x /. sol[\([2]\)]; \n\t\tPrint["\<Valor m\[IAcute]nimo de anchura \
pliegue: \>", 
          valorMaximo]; \n\t\tPrint["\<Buzamiento en el que se alcanza el m\
\[IAcute]nimo: \>", bM]; \n\t\tdrc[x_] := 
          dr[x + bM]/
            valorMaximo; \n\t\tPrint["\<Centrado del diagrama\>"]; \n\t\t\
Plot[{drc[x]}, {x, buzMin - bM, buzMax - bM}]\n\t]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(diagramaRamsay2AMHminimo[pliegue_, \ intervaloDeMaximo_, \ 
        rangoValores_]\  := \n\t
      Module[\n\t\t{perfiles, \ listaR, \ dr, \ np, \ buzMax, \ zMax1, \ 
          zMax2, \ dr1, \ dr2, \ p1, \ p2, \ 
          buzMin, \ \n\ \ \ \ \ \ buzMaxC, \ buzMinC, \ d1, \ d2, \ 
          paramPerfiles, \ perfilConvexa, \ 
          perfilConcava, \ \n\ \ \ \ \ \ b1, \ b2, \ sol, \ valorMaximo, \ 
          bM, \ x, \ drc, \ pr, abscisaMediaD, abscisaMediaI, ordenadaMediaD, 
          ordenadaMediaI, s1D, s2D, s1I, s2I}, \n\t\tb1\  = \ 
          intervaloDeMaximo[\([1]\)]; \ 
        b2\  = \ intervaloDeMaximo[\([2]\)]; \n\t\tpr\  = \ 
          rangoValores; \n\t\tnp\  = \ 60; \ \t\t\n\ \ \ \ perfiles\  = \ 
          construyePerfilesA[pliegue]; \n\t\tparamPerfiles\  = \ 
          perfiles[\([1]\)]; \n\t\tperfilConvexa\  = \ 
          perfiles[\([2]\)]; \n\t\tperfilConcava\  = \ 
          perfiles[\([3]\)]; \n\t\tListPlot[
          Join[perfilConvexa, \ 
            perfilConcava]]; \n\t\tPrint["\<Perfiles extraidos.\>"]; \n\t\t\
Print["\<Par\[AAcute]metros: \
{m1,m2convexa,m2concava,xdConvexa,xdConcava,xiConvexa,xiConcava}= \>", \ \n\ \
\ \ \ \ \ paramPerfiles]; \n\t\tlistaR\  = \ 
          listaRamsayA[perfiles, \ np]; \n\t\tbuzMax\  = \ 
          listaR[\([np\  + \ 1, \ 1]\)]; \n\t\tbuzMin\  = \ 
          listaR[\([1, \ 1]\)]; \n\t\tdr\  = \ 
          Interpolation[listaR]; \n\t\tPlot[{dr[x]}, \ {x, \ buzMin, \ 
            buzMax}]; \n\t\tPrint["\<Buscando el m\[IAcute]nimo\>"]; \n\t\t\
sol\  = \ FindMinimum[
            dr[x], \ {x, \ \((b1\  + \ b2)\)/2, \ b1, \ 
              b2}]; \n\t\tvalorMaximo\  = \ sol[\([1]\)]; \n\t\tbM\  = \ 
          x\  /. \ 
            sol[\([2]\)]; \n\t\tPrint["\<Valor m\[IAcute]nimo de anchura \
pliegue: \>", \ 
          valorMaximo]; \n\t\tPrint["\<Buzamiento en el que se alcanza el m\
\[IAcute]nimo: \>", \ bM]; \n\t\tdrc[x_]\  := \ 
          dr[x\  + \ bM]/
            valorMaximo; \n\t\tPrint["\<Centrado del diagrama\>"]; \n\ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ buzMaxC\  = \ buzMax\  - \ bM; \ 
        buzMinC\  = \ 
          buzMin\  - \ bM; \n\t\tPlot[{drc[x]}, \ {x, \ buzMinC, \ 
            buzMaxC}]; \n\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ Print["\<Parte \
derecha del diagrama de Ramsay (escala lineal):\>"]; \n\ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ d1\  = \ 
          Plot[{drc[x]}, \ {x, \ 0, \ 
              buzMaxC}]; \n\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ Print["\<Parte \
izquierda reflejada del diagrama de Ramsay (escala lineal):\>"]; \n\ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ d2\  = \ 
          Plot[{drc[\(-x\)]}, \ {x, \ 
              0, \ \(-buzMinC\)}]; \n\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
Print["\<Diagrama de Ramsay conjunto (escala lineal):\>"]; \n\ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ Show[d1, \ 
          d2]; \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ zMax1\  = \ 
          Sin[buzMaxC*Pi/180]^2; \ \n\ \ \ \ zMax2\  = \ 
          Sin[buzMinC*
                Pi/180]^2; \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ dr1[
            x_]\  := \ drc[
              ArcSin[Sqrt[x]]*180/
                  Pi]^2; \ \ \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ dr2[
            x_]\  := \ drc[\(-ArcSin[Sqrt[x]]\)*180/
                  Pi]^2; \n\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ Print["\<Parte \
derecha del diagrama de Ramsay (escala Sin^2):\>"]; \n\ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ p1\  = \ 
          Plot[{dr1[z]}, \ {z, \ 0, \ zMax1}, 
            PlotStyle \[Rule] {RGBColor[1, 0, 0]}]; \n\t\tabscisaMediaD = \ 
          zMax1/2; 
        ordenadaMediaD = 
          dr1[\tabscisaMediaD]; \n\t\ts1D = \(-\((ordenadaMediaD - 
                  1)\)\)/\((abscisaMediaD - 
                0)\); \n\t\t\ts2D = \(-\((dr1[zMax1] - 
                  ordenadaMediaD)\)\)/\((zMax1 - 
                abscisaMediaD)\); \n\t\t\tPrint["\<s1D=\>", 
          s1D, "\<;  s2D=\>", 
          s2D]; \n\t\tPrint["\<Parte izquierda reflejada del diagrama de \
Ramsay (escala Sin^2):\>"]; \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ p2\  = \
\ Plot[{dr2[z]}, \ {z, \ 0, \ zMax2}, 
            PlotStyle \[Rule] {RGBColor[0, 0, 1]}]; \n\t\tabscisaMediaI = \ 
          zMax2/2; 
        ordenadaMediaI = 
          dr2[\tabscisaMediaI]; \n\t\ts1I = \(-\((ordenadaMediaI - 
                  1)\)\)/\((abscisaMediaI - 
                0)\); \n\t\t\ts2I = \(-\((dr2[zMax2] - 
                  ordenadaMediaI)\)\)/\((zMax2 - 
                abscisaMediaI)\); \n\t\t\tPrint["\<s1I=\>", 
          s1I, "\<;  s2I=\>", 
          s2I]; \n\t\t\ Print["\<Diagrama de Ramsay conjunto (escala \
Sin^2):\>"]; \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ Show[p1, \ 
          p2]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Traces in folded layers", "Section",
  InitializationCell->True,
  Background->GrayLevel[1]],

Cell["\<\
Calcula el \[AAcute]rea de un paralelogramo definido por los dos \
vectores v={,} y w={,}, suponiendo que la base es ortonormal.\
\>", "Text"],

Cell[BoxData[
    \(areaForm[v_, w_] := Det[{v, w}]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 0, 1]],

Cell["\<\
Averigua si numero est\[AAcute] en el rango {n1,n2}. El resultado \
es True/False\
\>", "Text"],

Cell[BoxData[
    \(numeroEnRango[numero_, 
        rango_] := \[IndentingNewLine]Module[\[IndentingNewLine]{n1, n2, e1, 
          e2, resultado, poquito}, \[IndentingNewLine]poquito = 
          10^\((\(-7\))\); \[IndentingNewLine]n1 = rango[\([1]\)]; 
        n2 = rango[\([2]\)]; \[IndentingNewLine]e1 = \((numero \
\[GreaterEqual] \ n1 - poquito)\); 
        e2 = \((numero \[LessEqual] \ \ n2 + 
                poquito)\); \[IndentingNewLine]resultado = 
          e1\  && \ e2; \[IndentingNewLine]Return[
          resultado]\[IndentingNewLine]]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 0, 1]],

Cell["Tipo segmento={punto,vector,rango}", "Text"],

Cell[BoxData[
    \(segmentIntersection[segA_, 
        segB_] := \[IndentingNewLine]Module[\[IndentingNewLine]{p, q, v, w, 
          rangoA, rangoB, pq, lambda, mu, area, e1, e2, testCorte, salida, 
          ceroPractico}, \[IndentingNewLine]ceroPractico = 
          10^\((\(-7\))\); \[IndentingNewLine]p = segA[\([1]\)]; 
        q = segB[\([1]\)]; \[IndentingNewLine]v = segA[\([2]\)]; 
        w = segB[\([2]\)]; \[IndentingNewLine]rangoA = segA[\([3]\)]; 
        rangoB = segB[\([3]\)]; \[IndentingNewLine]pq = 
          q - p; \[IndentingNewLine]area = 
          areaForm[v, w]; \[IndentingNewLine]If[
          Abs[area] \[LessEqual] \ ceroPractico, 
          Return[{False, {}}]]; \[IndentingNewLine]lambda = 
          areaForm[pq, w]/
            area; \[IndentingNewLine]mu = \(-\ areaForm[v, pq]\)/
            area; \[IndentingNewLine]e1 = 
          numeroEnRango[lambda, rangoA]; \[IndentingNewLine]e2 = 
          numeroEnRango[mu, rangoB]; \[IndentingNewLine]testCorte = 
          e1\  && \ e2; \[IndentingNewLine]salida = {testCorte, {lambda, 
              mu}}; \[IndentingNewLine]Return[
          salida]\[IndentingNewLine]]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 0, 1]],

Cell[BoxData[
    \(dePolares2Cartesianas[r_, thetaGrad_] := {r\ Cos[thetaGrad\ Pi/180], 
        r\ Sin[thetaGrad\ Pi/180]}\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 0, 1]],

Cell["Fabrica un \"peine\"", "Text"],

Cell[BoxData[
    \(makeComb[p_, a_, b_, n_] := 
      Table[{p + i\ a, b, {0, 1}}, {i, 0, n - 1}]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 0, 1]],

Cell["Marca las trazas de un peine en un pliegue", "Text"],

Cell[BoxData[
    \(foldTraceA[sComb_, plieguef_] := \n\t
      Module[{pm, mcxat, mcvat, plieguet}, \n\t\t (*\ 
          Obtiene\ par\[AAcute]metros\ del\ \(pliegue : \ pm\)\ *) \n\t\tpm = 
          parametrosA[plieguef]; \n\t\t (*\ 
          Convex\ flank\ is\ traced\ *) \[IndentingNewLine]\t\ \ \ \ \ \ \
Print["\<Outer part traces ...\>"]; \n\t\tmcxat = 
          flankTraceA[sComb, plieguef, 1]; \n\t\t (*\ 
          Concave\ flank\ is\ traced\ *) \[IndentingNewLine]\t\ \ \ \ \ \ \
Print["\<Inner part traces ...\>"]; \n\t\tmcvat = 
          flankTraceA[sComb, plieguef, 2]; \n\t\t (*\ 
          Forma\ nuevo\ \(pliegue : \ 
              plieguet\)\ *) \n\t\tplieguet = {pm, {mcxat, mcvat}, 
            plieguef[\([3]\)], 
            plieguef[\([4]\)]}; \[IndentingNewLine]\t\ \ \ \ \ \ \
Print["\<Folded layer traced.\>"]; \n\t\tReturn[plieguet]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 0, 1]],

Cell[BoxData[
    \(flankTraceA[sComb_, plieguef_, c_] := \n\t
      Module[{pm, m1, m1i, m1d, m2cvxa, m2cva, m2, flancof, flancot, pp, 
          pf}, \n\t\t (*\ 
          Obtiene\ par\[AAcute]metros\ del\ \(pliegue : \ pm\)\ *) \n\t\tpm = 
          parametrosA[plieguef]; \n\t\tpf = obtienepA[plieguef]; \n\t\tm1i = 
          pm[\([4]\)]; \ \ m1d = pm[\([8]\)]; \ 
        m1 = m1i + m1d; \n\t\tm2cvxa = pm[\([5]\)]; 
        m2cva = pm[\([6]\)]; \n\t\  (*\ 
          Calcula\ el\ n\[UAcute]mero\ de\ filas\ del\ flanco\ *) \n\t\tIf[
          c == 1, m2 = m2cvxa, m2 = m2cva]; \n\t\t (*\ 
          Obtiene\ flancos\ *) \n\t\tflancof = 
          flancoA[plieguef, c]; \n\t\t (*\ 
          Actualiza\ el\ flanco\ *) \n\t\tflancot = 
          Table[pp, {i, 1, 
              m2}]; \n\t\tDo[\[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \
Print["\<  FILA:\>", \ i]; \n\t
          flancot[\([i]\)] = \ 
            rowTraceA[sComb, flancof[\([i]\)]], \ \n\t\t\t{i, 1, 
            m2}\n\t\t]; \n\t\tReturn[flancot]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 0, 1]],

Cell[BoxData[
    \(rowTraceA[sComb_, filaf_] := \n\t
      Module[{filat, pp, elemf, elemt, cuadf, cuadt, ngf, ngt, otrosDatos, 
          otrosDatosNew, lle, trazas, trazasNew, m1}, \ \n\t\t (*\ 
          Prepara\ filat\ *) \[IndentingNewLine]\t\tm1 = 
          Length[filaf]; \n\t\tfilat = Table[pp, {i, 1, m1}]; \n\t\t (*\ 
          Gran\ bucle\ *) \n\t\ \ \ Do[\ \ \ \t\ \ \ \ \  (*\(Print["\<      \
Elemento: \>", i];\)*) \[IndentingNewLine]\t\t\telemf = 
            filaf[\([i]\)]; \[IndentingNewLine]\t\t\tcuadf = 
            elemf[\([1]\)]; \[IndentingNewLine]\t\t\tngf = 
            elemf[\([2]\)]; \[IndentingNewLine]\t\t\tlle = 
            Length[elemf]; \ \ \ \ \ \[IndentingNewLine]\t\t\totrosDatos = 
            elemf[\([3]\)]; \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ trazas = 
            otrosDatos[\([1]\)]; \[IndentingNewLine] (*\(Print["\<            \
       trazas antes:\>", \ 
                trazas];\)*) \n\t\t\t\ \ \ \ \ \ \ \ \ otrosDatos = 
            Delete[otrosDatos, 
              1]; \ \ \ \[IndentingNewLine]\t\t\ttrazasNew = \
\[IndentingNewLine]\t\t\ttraceAdditionA[sComb, cuadf, 
              trazas]; \[IndentingNewLine] (*\(Print["\<                   \
trazas New:\>", \ 
                trazasNew];\)*) \[IndentingNewLine]\t\t\t\ otrosDatosNew = \ \
\ \[IndentingNewLine]\t\t\tPrepend[otrosDatos, trazasNew]; \t\n\t\t\t (*\ 
            Actualizar\ el\ nivel\ de\ gris\ *) \n\t\t\tngt = 
            ngf; \[IndentingNewLine]\t\telemt = 
            Join[{cuadf, ngt}, {otrosDatosNew}]; \n\t\t\tfilat[\([i]\)] = 
            elemt, \ \n\t\t\t{i, 1, m1}\n\t\t]; \n\t\tReturn[
          filat]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 0, 1]],

Cell[TextData[{
  "Un ",
  StyleBox["pliegue",
    FontWeight->"Bold"],
  " consta de\npliegue={parametrosA, malla,tipoPliegue, posAbsoluta}\n\t\
parametros={x0,y0,n,m1,m2convexa,m2concava,u}  (obsoleto)\n\t\
parametrosA={x0i,x0d,a,m1i,m2convexa,m2concava,e,m1d}\n\t\
malla={convexa,concava}\n\t\t",
  StyleBox["convexa",
    FontWeight->"Bold"],
  " es una lista de m2Convexa filas y de m1 columnas de ",
  StyleBox["elemento\n\t\tconcava",
    FontWeight->"Bold"],
  " es una lista de m2Concava filas y de m1 columnas de ",
  StyleBox["elemento",
    FontWeight->"Bold"],
  "\n\t\telemento={cuadrilateroInicial,NiveldeGris, ",
  StyleBox["otrosDatos",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "}\n\t\t\tcuadrilateroInicial[segmentoInterno, segmentoExterno]\n\t\t\t\t\
segmentoInterno={PuntoIzquierdo, PuntoDerecho}\n\t\t\t\t\t\
PuntoIzquierdo={x,h}\n\t\t\t\t\tPuntoDerecho=  {x,h}\t\n\t\t\t",
  StyleBox["otrosDatos ={trazas,... Posibles Apliaciones}\n\t\t\t\ttrazas={n\
\[UAcute]meroTrazas,listaTrazas}\n\t\t\t\t\tlistaTrazas={traza1,traza2,...}\n\
\t\t\t\t\t\traza1={puntoA,puntoB}\n\t\t\t\t\t\t\tpuntoA= {t1A, t2A}\n\t\t\t\t\
\t\t\tpuntoB= {t1B, t2B}",
    FontSlant->"Italic"],
  "\n\ttipoPliegue= curvilineo  ||  cartesiano\n\tposAbsoluta={angulo,origen}\
\n\t \tangulo: \[AAcute]ngulo con respecto a los ejes iniciales\n\t \t\
origen={ x , y } : origen con respecto al origen inicial"
}], "Text"],

Cell["A\[NTilde]ade trazas nuevas a trazas", "Text"],

Cell[BoxData[
    \(traceAdditionA[sComb_, cuadf_, trazas_] := \n\t
      Module[{trazasNew, Tf, p, \ v1, v2, w, nt, ntNew, listaTrazas, 
          listaTrazasNew, listaTrazasPurgada, teethNumber, buf, bufLista, 
          ceroPractico, incrLista, seg1, seg2, seg3, seg4, datosCorte, corta, 
          lambdamu, lambda, 
          segB}, \ \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
ceroPractico = 10^\((\(-5\))\); \[IndentingNewLine]\t\ \ \ \ \ \ nt = 
          trazas[\([1]\)]; \[IndentingNewLine]\t\ \ \ \ \ \ listaTrazas = 
          trazas[\([2]\)]; \[IndentingNewLine] (*\ \(Print["\<                \
  lista trazas antes:\>", \ listaTrazas];\)\ *) \n\t\tTf = 
          Tetrada[cuadf]; \t\n\t\tp = Tf[\([1]\)]; v1 = Tf[\([2]\)]; 
        v2 = Tf[\([3]\)]; 
        w = Tf[\([4]\)]; \t\t\n\t\t (*\ \ \ \ \ *) \n\t\tteethNumber = 
          Length[sComb]; \[IndentingNewLine]\t\tincrLista = {}; \
\[IndentingNewLine]\t\tseg1 = {p, 
            v1, {0, 1}}; \[IndentingNewLine]\t\tseg2 = {p, 
            v2, {0, 1}}; \[IndentingNewLine]\t\tseg3 = {p + v1, 
            v2 + w, {0, 1}}; \[IndentingNewLine]\t\tseg4 = {p + v2, 
            v1 + w, {0, 
              1}}; \[IndentingNewLine] (*Print["\<                  seg1:\>", \
\ seg1]; \[IndentingNewLine]Print["\<                  seg2:\>", \ 
            seg2]; \[IndentingNewLine]Print["\<                  seg3:\>", \ 
            seg3]; \[IndentingNewLine]Print["\<                  seg4:\>", \ 
            seg4];*) \[IndentingNewLine]\t
        Do[\[IndentingNewLine]\t\tbuf = {}; \[IndentingNewLine]\t\tsegB = 
            sComb[\([i]\)]; \[IndentingNewLine]\t\t (*\ \ \ \ \
*) \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ datosCorte \
= segmentIntersection[seg1, segB]; \[IndentingNewLine]\t\tcorta = 
            datosCorte[\([1]\)]; \[IndentingNewLine]\t\tlambdamu = 
            datosCorte[\([2]\)]; \[IndentingNewLine]\t\tIf[
            corta == True, \[IndentingNewLine]\t\t\tlambda = 
              lambdamu[\([1]\)]; \[IndentingNewLine]\t\t\t\ buf = 
              Append[buf, {lambda, 
                  0}]\[IndentingNewLine]\t\t]; \[IndentingNewLine]\t\t (*\ \ \
\ \ *) \[IndentingNewLine]\t\tdatosCorte = 
            segmentIntersection[seg2, segB]; \[IndentingNewLine]\t\tcorta = 
            datosCorte[\([1]\)]; \[IndentingNewLine]\t\tlambdamu = 
            datosCorte[\([2]\)]; \[IndentingNewLine]\t\tIf[
            corta == True, \[IndentingNewLine]\t\t\tlambda = 
              lambdamu[\([1]\)]; \[IndentingNewLine]\t\t\t\ buf = 
              Append[buf, {0, 
                  lambda}]\[IndentingNewLine]\t\t]; \[IndentingNewLine]\t\t \
(*\ \ \ \ *) \[IndentingNewLine]\t\tdatosCorte = 
            segmentIntersection[seg3, segB]; \[IndentingNewLine]\t\tcorta = 
            datosCorte[\([1]\)]; \[IndentingNewLine]\t\tlambdamu = 
            datosCorte[\([2]\)]; \[IndentingNewLine]\t\tIf[
            corta == True, \[IndentingNewLine]\t\t\tlambda = 
              lambdamu[\([1]\)]; \[IndentingNewLine]\t\t\t\ buf = 
              Append[buf, {1, 
                  lambda}]\[IndentingNewLine]\t\t]; \[IndentingNewLine]\t\t \
(*\ \ \ \ *) \[IndentingNewLine]\t\tdatosCorte = 
            segmentIntersection[seg4, segB]; \[IndentingNewLine]\t\tcorta = 
            datosCorte[\([1]\)]; \[IndentingNewLine]\t\tlambdamu = 
            datosCorte[\([2]\)]; \[IndentingNewLine]\t\tIf[
            corta == True, \[IndentingNewLine]\t\t\tlambda = 
              lambdamu[\([1]\)]; \[IndentingNewLine]\t\t\t\ buf = 
              Append[buf, {lambda, 
                  1}]\[IndentingNewLine]\t\t]; \[IndentingNewLine]\t\tIf[
            Length[buf] \[Equal] 0, \[IndentingNewLine]\t\t\tincrLista = 
              Join[incrLista, {}]\[IndentingNewLine]\t\t]; \
\[IndentingNewLine]\t\tIf[
            Length[buf] \[Equal] 
              1, \[IndentingNewLine]\t\t\t (*\(Print["\<l\[IAcute]nea \
interrumpida\>"];\)*) \[IndentingNewLine]\ \ \ \ \t\t\ \ \ incrLista = 
              Join[incrLista, {}]\[IndentingNewLine]\t\t]; \
\[IndentingNewLine]\t\tIf[
            Length[buf] \[Equal] 
              2, \[IndentingNewLine]\t\t\tbufLista = {{buf[\([1]\)], 
                  buf[\([2]\)]}}; \[IndentingNewLine]\ \ \ \ \t\ \ \ \
incrLista = Join[incrLista, 
                bufLista]\[IndentingNewLine]\t\t]; \[IndentingNewLine]\t\tIf[
            Length[buf] \[Equal] 
              3, \[IndentingNewLine]\t\t\tbufLista = {{buf[\([1]\)], 
                  buf[\([2]\)]}, \[IndentingNewLine]\t\t\t{buf[\([1]\)], 
                  buf[\([3]\)]}, \[IndentingNewLine]\t\t\t{buf[\([2]\)], 
                  
                  buf[\([3]\)]}}; \[IndentingNewLine]\ \ \ \ \t\ \ \ \
incrLista = Join[incrLista, 
                bufLista]\[IndentingNewLine]\t\t]; \[IndentingNewLine]\t\tIf[
            Length[buf] \[Equal] 
              4, \[IndentingNewLine]\t\t\tbufLista = {{buf[\([1]\)], 
                  buf[\([2]\)]}, \[IndentingNewLine]\t\t\t\t\t{buf[\([1]\)], 
                  buf[\([3]\)]}, \[IndentingNewLine]\t\t\t\t\t{buf[\([1]\)], 
                  buf[\([4]\)]}, \[IndentingNewLine]\t\t\t\t\t{buf[\([2]\)], 
                  buf[\([3]\)]}, \[IndentingNewLine]\t\t\t\t\t{buf[\([2]\)], 
                  buf[\([4]\)]}, \[IndentingNewLine]\t\t\t\t\t{buf[\([3]\)], 
                  buf[\([4]\)]}}; \[IndentingNewLine]\ \ \ \ \t\ \ \ \
incrLista = Join[incrLista, 
                bufLista]\[IndentingNewLine]\t\t]\[IndentingNewLine]\t\t, \
\[IndentingNewLine]\t\t{i, 1, teethNumber}\[IndentingNewLine]\t];  (*\ 
          End\ Do\ \ *) \t\n (*\ \(Print["\<                   incrLista:\>", \
\ incrLista];\)*) \[IndentingNewLine]\t
        listaTrazasNew = 
          Join[listaTrazas, 
            incrLista]; \[IndentingNewLine] (*\(Print["\<                   \
listaTrazasNew:\>", \ listaTrazasNew];\)*) \[IndentingNewLine]\t
        ntNew = Length[
            listaTrazasNew]; \[IndentingNewLine] (*\(\(--\(-Elimina\)\)\ \
trazas\ \(infinitesimales--\)\)\(-\)*) \[IndentingNewLine]\t
        listaTrazasPurgada = {}; \[IndentingNewLine]\t
        If[ntNew \[Equal] 
            0, \ \[IndentingNewLine]\t\tlistaTrazasPurgada = {}, \
\[IndentingNewLine]\t\tlistaTrazasPurgada = 
            purgaListaTrazasElemento[cuadf, ntNew, 
              listaTrazasNew]\[IndentingNewLine]\t];  (*\ 
          End\ If\ \ *) \[IndentingNewLine] (*\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)*) \[IndentingNewLine]\t\ \ \ \ ntNew = 
          Length[listaTrazasPurgada]; \[IndentingNewLine]\ \ \ \ \ttrazasNew \
= {ntNew, listaTrazasPurgada}; \n\t\tReturn[trazasNew]\n\t]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 0, 1]],

Cell[BoxData[
    \(\(\(purgaListaTrazasElemento[cuad_, n_, 
        listaTrazas_]\)\(:=\)\(\[IndentingNewLine]\)\(Module[\
\[IndentingNewLine]\t{buf, d, traza, 
          longMinima}, \[IndentingNewLine]\t (*\(Print["\<------\>"];\)\
*) \[IndentingNewLine]\tlongMinima = 10^\((\(-5\))\); \[IndentingNewLine]\t
        buf = {}; \[IndentingNewLine]\t
        Do[\[IndentingNewLine]\t\ttraza = 
            listaTrazas[\([i]\)]; \[IndentingNewLine]\t\t\ d = 
            longTraza[cuad, 
              traza]; \[IndentingNewLine]\t\t (*\(Print["\<d:\>", \ 
                d, "\<buf:\>", buf];\)*) \[IndentingNewLine]\t\tIf[
            d > longMinima, \ 
            buf = Append[buf, traza]\[IndentingNewLine]\t\t] (*\ 
            End\ If\ \ *) \[IndentingNewLine]\t\t (*Print["\<buf:\>", 
              buf]*) , \[IndentingNewLine]\t\t{i, 1, 
            n}\[IndentingNewLine]\t]; \  (*\ End\ Do\ *) \[IndentingNewLine]\t
        Return[buf];\[IndentingNewLine]]\)\(\ \)\( (*\ 
        End\ Module\ *) \)\)\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 0, 1]],

Cell[BoxData[
    \(\(\(longTraza[cuad_, 
        traza_]\)\(:=\)\(\[IndentingNewLine]\)\(Module[\[IndentingNewLine]\t\
{t1, t2, pc1, pc2, d, v}, \[IndentingNewLine]\tt1 = traza[\([1]\)]; 
        t2 = traza[\([2]\)]; \[IndentingNewLine]\t
        pc1 = fromt1t2ToCartesian[cuad, t1]; \[IndentingNewLine]\t
        pc2 = fromt1t2ToCartesian[cuad, t2]; \[IndentingNewLine]\t
        v = pc2 - pc1; \[IndentingNewLine]\td = Norm[v]; \[IndentingNewLine]\t
        Return[d]\t\[IndentingNewLine]]\)\(\ \)\( (*\ 
        End\ Module\ *) \)\)\)], "Input",
  InitializationCell->True,
  Background->RGBColor[1, 0, 1]]
}, Closed]],

Cell[CellGroupData[{

Cell["Inventory of a Folded Layer", "Section"],

Cell["\<\
Se efect\[UAcute]an estad\[IAcute]sticas sobre el pliegue.
\
\>", "Text"],

Cell[TextData[{
  "ESTRUCTURA de un ",
  StyleBox["pliegue",
    FontWeight->"Bold"],
  " \npliegue={parametrosA, malla,tipoPliegue, posAbsoluta}\n\t\
parametros={x0,y0,n,m1,m2convexa,m2concava,u}  (obsoleto)\n\t\
parametrosA={x0i,x0d,a,m1i,m2convexa,m2concava,e,m1d}\n\t\
malla={convexa,concava}\n\t\t",
  StyleBox["convexa",
    FontWeight->"Bold"],
  " es una lista de m2Convexa filas y de m1 columnas de ",
  StyleBox["elemento\n\t\tconcava",
    FontWeight->"Bold"],
  " es una lista de m2Concava filas y de m1 columnas de ",
  StyleBox["elemento",
    FontWeight->"Bold"],
  "\n\t\telemento={cuadrilateroInicial,NiveldeGris, ",
  StyleBox["otrosDatos",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "}\n\t\t\tcuadrilateroInicial[segmentoInterno, segmentoExterno]\n\t\t\t\t\
segmentoInterno={PuntoIzquierdo, PuntoDerecho}\n\t\t\t\t\t\
PuntoIzquierdo={x,h}\n\t\t\t\t\tPuntoDerecho=  {x,h}\t\n\t\t\t",
  StyleBox["otrosDatos ={trazas,... Posibles Apliaciones}\n\t\t\t\ttrazas={n\
\[UAcute]meroTrazas,listaTrazas}\n\t\t\t\t\tlistaTrazas={traza1,traza2,...}\n\
\t\t\t\t\t\traza1={puntoA,puntoB}\n\t\t\t\t\t\t\tpuntoA= {t1A, t2A}\n\t\t\t\t\
\t\t\tpuntoB= {t1B, t2B}",
    FontSlant->"Italic"],
  "\n\ttipoPliegue= curvilineo  ||  cartesiano\n\tposAbsoluta={angulo,origen}\
\n\t \tangulo: \[AAcute]ngulo con respecto a los ejes iniciales\n\t \t\
origen={ x , y } : origen con respecto al origen inicial"
}], "Text"],

Cell["\<\
Formato Fold Inventory
foldInventory={parFI, mallaFI}
parFI={m1,m2ext,m2int}
mallaFI={extFlankFI,intFlankFI}
\
\>", "Text"],

Cell[BoxData[
    \(foldAreaEntropy[
        pliegue_] \
:= \[IndentingNewLine]Module[\[IndentingNewLine]{AreaInventory, parFI, extFI, 
          intFI, mallaFI, aE, aI, aT, aLogE, aLogI, aLogT, sE, sI, 
          sT}, \[IndentingNewLine]AreaInventory = 
          foldAreaInventory[pliegue]; \[IndentingNewLine]parFI = 
          AreaInventory[\([1]\)]; \[IndentingNewLine]mallaFI = 
          AreaInventory[\([2]\)]; \[IndentingNewLine]extFI = 
          mallaFI[\([1]\)]; 
        intFI = mallaFI[\([2]\)]; \[IndentingNewLine]aE = sumFlank[extFI]; 
        aI = sumFlank[intFI]; \ 
        aT = aE + aI; \[IndentingNewLine]aLogE = sumAlogAflank[extFI]; 
        aLogI = sumAlogAflank[intFI]; 
        aLogT = aLogE + aLogI; \[IndentingNewLine]sE = 
          Log[aE] - \((1/aE)\) aLogE; sI = Log[aI] - \((1/aI)\) aLogI; 
        sT = Log[aT] - \((1/aT)\) 
              aLogT; \[IndentingNewLine]Print["\<External Flank Entropy= \>", \
\ sE]; \[IndentingNewLine]Print["\<Internal Flank Entropy= \>", \ 
          sI]; \[IndentingNewLine]Print["\<Fold Entropy= \>", \ 
          sT]; \[IndentingNewLine]Return[{sE, sI, 
            sT}]\[IndentingNewLine]]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell[BoxData[
    \(sumFlank[
        flank_] := \[IndentingNewLine]Module[\[IndentingNewLine]{di, m1, m2, 
          sumFI, sumFilaFI, filaFI}, \[IndentingNewLine]di = 
          Dimensions[flank]; \[IndentingNewLine]m2 = di[\([1]\)]; 
        m1 = di[\([2]\)]; \[IndentingNewLine]sumFI = 
          0; \[IndentingNewLine]Do[\[IndentingNewLine]\t
          sumFilaFI = sumRow[flank[\([i]\)]]; \[IndentingNewLine]\t
          sumFI = sumFI + sumFilaFI, \[IndentingNewLine]{i, 1, 
            m2}\[IndentingNewLine]];  (*EndDo*) \[IndentingNewLine]Return[
          sumFI]\[IndentingNewLine]]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell[BoxData[
    \(sumRow[
        fila_] := \[IndentingNewLine]Module[\[IndentingNewLine]{m1, sumFila, 
          elem}, \[IndentingNewLine]m1 = 
          Length[fila]; \[IndentingNewLine]sumFila = 
          0; \[IndentingNewLine]Do[\[IndentingNewLine]\t
          elem = fila[\([i]\)]; \[IndentingNewLine]\t
          sumFila = sumFila + elem, \[IndentingNewLine]{i, 1, 
            m1}\[IndentingNewLine]];  (*EndDo*) \[IndentingNewLine]Return[
          sumFila]\[IndentingNewLine]]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell[BoxData[
    \(sumAlogAflank[
        flank_] := \[IndentingNewLine]Module[\[IndentingNewLine]{di, m1, m2, 
          sumFI, sumFilaFI, filaFI}, \[IndentingNewLine]di = 
          Dimensions[flank]; \[IndentingNewLine]m2 = di[\([1]\)]; 
        m1 = di[\([2]\)]; \[IndentingNewLine]sumFI = 
          0; \[IndentingNewLine]Do[\[IndentingNewLine]\t
          sumFilaFI = sumAlogArow[flank[\([i]\)]]; \[IndentingNewLine]\t
          sumFI = sumFI + sumFilaFI, \[IndentingNewLine]{i, 1, 
            m2}\[IndentingNewLine]];  (*EndDo*) \[IndentingNewLine]Return[
          sumFI]\[IndentingNewLine]]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell[BoxData[
    \(sumAlogArow[
        fila_] := \[IndentingNewLine]Module[\[IndentingNewLine]{m1, sumFila, 
          elem}, \[IndentingNewLine]m1 = 
          Length[fila]; \[IndentingNewLine]sumFila = 
          0; \[IndentingNewLine]Do[\[IndentingNewLine]\t
          elem = fila[\([i]\)]; \[IndentingNewLine]\t
          sumFila = sumFila + elem\ Log[elem], \[IndentingNewLine]{i, 1, 
            m1}\[IndentingNewLine]];  (*EndDo*) \[IndentingNewLine]Return[
          sumFila]\[IndentingNewLine]]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell[BoxData[
    \(foldAreaInventory[pliegue_] := \[IndentingNewLine]foldInventory[
        elementAreaPositiva, pliegue]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell[BoxData[
    \(\(\(foldInventory[probe_, 
        pliegue_]\)\(:=\)\(\[IndentingNewLine]\)\(Module[{pm, malla, parFI, 
          mallaFI, m1, m1i, m1d, m2ext, m2int, extFlank, intFlank, 
          extFlankFI, intFlankFI, pliegueFI}, \[IndentingNewLine] (*\ 
          Obtiene\ par\[AAcute]metros\ del\ \(pliegue : \ 
              pm\)\ *) \[IndentingNewLine]pm = 
          pliegue[\([1]\)]; \[IndentingNewLine]m1i = pm[\([4]\)]; \ \ m1d = 
          pm[\([8]\)]; \ 
        m1 = m1i + m1d; \[IndentingNewLine]m2ext = pm[\([5]\)]; 
        m2int = pm[\([6]\)]; \[IndentingNewLine]parFI = {m1, m2ext, 
            m2int}; \[IndentingNewLine]malla = 
          pliegue[\([2]\)]; \[IndentingNewLine]extFlank = malla[\([1]\)]; 
        intFlank = malla[\([2]\)]; \[IndentingNewLine]extFlankFI = 
          flankInventory[probe, extFlank]; \[IndentingNewLine]intFlankFI = 
          flankInventory[probe, 
            intFlank]; \[IndentingNewLine]mallaFI = {extFlankFI, 
            intFlankFI}; \[IndentingNewLine]pliegueFI = {parFI, 
            mallaFI}; \[IndentingNewLine]Return[
          pliegueFI]\[IndentingNewLine]]\)\( (*\ 
        End\ Module*) \)\)\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell[BoxData[
    \(\(\(flankInventory[probe_, 
        flank_]\)\(:=\)\(\[IndentingNewLine]\)\(Module[\[IndentingNewLine]{di,\
 m1, m2, flankFI, fila, filaFI}, \[IndentingNewLine]di = 
          Dimensions[flank]; \[IndentingNewLine]m2 = di[\([1]\)]; 
        m1 = di[\([2]\)]; \[IndentingNewLine]flankFI = {}; \
\[IndentingNewLine]Do[\[IndentingNewLine]\t
          fila = flank[\([i]\)]; \[IndentingNewLine]\t
          filaFI = filaInventory[probe, fila]; \[IndentingNewLine]\t
          flankFI = \ Append[flankFI, filaFI], \ \[IndentingNewLine]{i, 1, 
            m2}\n\t];  (*\ EndDo*) \[IndentingNewLine]Return[
          flankFI]\[IndentingNewLine]]\)\( (*\ EndModule*) \)\)\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell[BoxData[
    \(filaInventory[probe_, 
        fila_] := \[IndentingNewLine]Module[\[IndentingNewLine]{m1, elemFI, 
          elem, filaFI}, \[IndentingNewLine]m1 = 
          Length[fila]; \[IndentingNewLine]filaFI = {}; \
\[IndentingNewLine]Do[\[IndentingNewLine]\t
          elem = fila[\([i]\)]; \[IndentingNewLine]\t
          elemFI = probe[elem]; \[IndentingNewLine]\t
          filaFI = \ Append[filaFI, elemFI], \ \[IndentingNewLine]{i, 1, 
            m1}\n\t];  (*\ EndDo*) \[IndentingNewLine]Return[
          filaFI]\[IndentingNewLine]]\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]],

Cell[BoxData[
    \(\(\(elementAreaPositiva[
        element_]\)\(:=\)\(\[IndentingNewLine]\)\(Module[\[IndentingNewLine]{\
cuad, nivelGris, otrosDatos, a, b, ab, v1, v2, w, tf, 
          area}, \[IndentingNewLine]cuad = element[\([1]\)]; 
        nivelGris = element[\([2]\)]; 
        otrosDatos = element[\([3]\)]; \[IndentingNewLine]tf = 
          Terna[cuad]; \[IndentingNewLine]v1 = tf[\([1]\)]; v2 = tf[\([2]\)]; 
        w = tf[\([3]\)]; \[IndentingNewLine]a = 
          v1 - v2; \[IndentingNewLine]b = 
          v1 + v2 + w; \[IndentingNewLine]ab = {a, 
            b}; \[IndentingNewLine]area = 
          Abs[Det[ab]]/2; \[IndentingNewLine]Return[
          area]\[IndentingNewLine]]\)\(\ \)\( (*\ 
        End\ Module*) \)\)\)], "Input",
  InitializationCell->True,
  Background->RGBColor[0, 1, 0]]
}, Closed]],

Cell[CellGroupData[{

Cell["Inverse Problem", "Section"],

Cell["\<\
leeHastiales[pliegue_]; Lee pliegue y entrega \
{perfilConvexa,perfilConcava}
perfilConvexa: Lista de coordenadas convexa
perfilConcava: Lista de coordenadas c\[OAcute]ncava\
\>", "Text"],

Cell["\<\
leeHastiales[pliegue_]:=Module[
{lista,perfilConvexa,perfilConcava,listafinal},
lista=construyePerfilesA[pliegue];
perfilConvexa=lista[[2]];
perfilConcava=lista[[3]];
listafinal={perfilConvexa,perfilConcava}
]\
\>", "Input",
  InitializationCell->True]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1400}, {0, 975}},
AutoGeneratedPackage->None,
PrintingStyleEnvironment->"Printout",
WindowToolbars->{},
InitializationCellEvaluation->True,
WindowSize->{1392, 948},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
Magnification->1,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.
Make modifications to any definition using commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    CellBracketOptions->{"Color"->RGBColor[0.771908, 0.399634, 0.262867]},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    PrivateFontOptions->{"FontType"->"Outline"}],
  
  Cell[StyleData[All, "ColorPrintout"],
    PageWidth->PaperWidth,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{36, 20}, {2, 10}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CellFrameMargins->{{100, 4}, {8, 10}},
    TextAlignment->Left,
    LineSpacing->{1, -5},
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontSize->60,
    FontSlant->"Italic",
    FontColor->RGBColor[0.620523, 0.66688, 0.409964]],
  
  Cell[StyleData["Title", "Printout"],
    FontSize->48,
    FontColor->GrayLevel[0.4]],
  
  Cell[StyleData["Title", "ColorPrintout"],
    FontSize->48]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{144, 20}, {2, 10}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontSize->24,
    FontSlant->"Italic",
    FontColor->RGBColor[0.326787, 0.658763, 0.400732]],
  
  Cell[StyleData["Subtitle", "Printout"],
    FontSize->18,
    FontColor->GrayLevel[0.300008]],
  
  Cell[StyleData["Subtitle", "ColorPrintout"],
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{144, 20}, {2, 2}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "ColorPrintout"],
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellFrame->{{0, 0}, {0, 0.25}},
    CellMargins->{{36, 20}, {10, 20}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->{{10, 4}, {6, 2}},
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.771908, 0.399634, 0.262867]],
  
  Cell[StyleData["Section", "Printout"],
    FontSize->14,
    FontColor->GrayLevel[0.300008]],
  
  Cell[StyleData["Section", "ColorPrintout"],
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{36, 20}, {Inherited, 18}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameMargins->{{2, 12}, {0, 12}},
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Printout"]],
  
  Cell[StyleData["Subsection", "ColorPrintout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[EmptySquare]",
    CellMargins->{{36, Inherited}, {Inherited, 12}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsubsection",
    FontFamily->"Helvetica",
    FontSize->10],
  
  Cell[StyleData["Subsubsection", "Printout"]],
  
  Cell[StyleData["Subsubsection", "ColorPrintout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellFrame->False,
    CellMargins->{{36, 20}, {4, 4}},
    CellFrameMargins->{{4, 10}, {6, 0}},
    CellFrameLabelMargins->4,
    LineSpacing->{1, 6},
    CounterIncrements->"Text",
    FontFamily->"Geneva"],
  
  Cell[StyleData["Text", "Printout"],
    LineSpacing->{1, 5},
    FontSize->10],
  
  Cell[StyleData["Text", "ColorPrintout"],
    LineSpacing->{1, 5},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{100, 38}, {4, 4}},
    LineSpacing->{1.25, 1},
    CounterIncrements->"SmallText",
    FontSize->10],
  
  Cell[StyleData["SmallText", "Printout"],
    FontSize->9],
  
  Cell[StyleData["SmallText", "ColorPrintout"],
    FontSize->9]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{36, 0}, {0, Inherited}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{3, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontFamily->"Lucida Sans",
    FontWeight->"Bold",
    FontColor->GrayLevel[0],
    Background->RGBColor[0.95021, 0.934356, 0.499062]],
  
  Cell[StyleData["Input", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["Input", "ColorPrintout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[StyleData["InlineInput"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{36, 0}, {Inherited, 0}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{3, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Output",
    FontColor->GrayLevel[0],
    Background->RGBColor[0.620523, 0.66688, 0.409964]],
  
  Cell[StyleData["Output", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.8]],
  
  Cell[StyleData["Output", "ColorPrintout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellDingbat->"\[LongDash]",
    CellMargins->{{64, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{3, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontSlant->"Oblique"],
  
  Cell[StyleData["Message", "Printout"],
    FontSize->8],
  
  Cell[StyleData["Message", "ColorPrintout"],
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{36, 20}, {3, 3}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{3, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Left,
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    Background->RGBColor[0.967727, 0.972747, 0.534508]],
  
  Cell[StyleData["Print", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["Print", "ColorPrintout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{36, 0}, {0, 0}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{35, Inherited}, {Inherited, 0}},
    Background->RGBColor[0.901915, 0.799634, 0.502861]],
  
  Cell[StyleData["Graphics", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.8]],
  
  Cell[StyleData["Graphics", "ColorPrintout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0.551492, 0.231144, 0.313466]],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontSize->8,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["CellLabel", "ColorPrintout"],
    FontSize->8]
  }, Closed]]
  }, Open  ]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 56, 1, 76, "Title",
  InitializationCell->True],
Cell[1835, 56, 272, 5, 29, "Text"],

Cell[CellGroupData[{
Cell[2132, 65, 26, 0, 51, "Section"],

Cell[CellGroupData[{
Cell[2183, 69, 58, 0, 31, "Subsubsection"],
Cell[2244, 71, 312, 6, 50, "Text"],
Cell[2559, 79, 434, 9, 113, "Text"],
Cell[2996, 90, 1626, 25, 407, "Text"],
Cell[4625, 117, 451, 10, 176, "Text"],
Cell[5079, 129, 376, 9, 132, "Text"],
Cell[5458, 140, 462, 17, 344, "Text"],
Cell[5923, 159, 123, 5, 71, "Text"],
Cell[6049, 166, 1110, 18, 239, "Text"],
Cell[7162, 186, 172, 4, 50, "Text"],
Cell[7337, 192, 219, 6, 92, "Text"],
Cell[7559, 200, 167, 4, 71, "Text"],
Cell[7729, 206, 500, 9, 71, "Text"],
Cell[8232, 217, 296, 7, 92, "Text"],
Cell[8531, 226, 457, 10, 113, "Text"],
Cell[8991, 238, 1306, 20, 344, "Text"],
Cell[10300, 260, 2563, 66, 1142, "Text"],
Cell[12866, 328, 3048, 55, 785, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15951, 388, 50, 0, 31, "Subsubsection"],
Cell[16004, 390, 203, 5, 29, "Text",
  InitializationCell->True],
Cell[16210, 397, 1340, 30, 428, "Text",
  InitializationCell->True],
Cell[17553, 429, 41, 0, 29, "Text"],
Cell[17597, 431, 271, 8, 65, "Text"],
Cell[17871, 441, 156, 3, 29, "Text"],
Cell[18030, 446, 165, 4, 29, "Text"],
Cell[18198, 452, 152, 3, 29, "Text"],
Cell[18353, 457, 224, 7, 50, "Text"],
Cell[18580, 466, 3501, 57, 827, "Text"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[22130, 529, 39, 0, 35, "Section"],

Cell[CellGroupData[{
Cell[22194, 533, 60, 0, 38, "Subsection"],
Cell[22257, 535, 87, 2, 35, "Input",
  InitializationCell->True],
Cell[22347, 539, 86, 2, 35, "Input",
  InitializationCell->True],
Cell[22436, 543, 89, 2, 35, "Input",
  InitializationCell->True],
Cell[22528, 547, 100, 2, 35, "Input",
  InitializationCell->True],
Cell[22631, 551, 87, 2, 35, "Input",
  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{
Cell[22755, 558, 56, 0, 38, "Subsection"],
Cell[22814, 560, 408, 11, 67, "Input",
  InitializationCell->True],
Cell[23225, 573, 398, 11, 51, "Input",
  InitializationCell->True],
Cell[23626, 586, 356, 11, 35, "Input",
  InitializationCell->True],
Cell[23985, 599, 318, 10, 35, "Input",
  InitializationCell->True],
Cell[24306, 611, 113, 2, 35, "Input",
  InitializationCell->True],
Cell[24422, 615, 375, 10, 51, "Input",
  InitializationCell->True],
Cell[24800, 627, 152, 3, 51, "Input",
  InitializationCell->True],
Cell[24955, 632, 154, 3, 51, "Input",
  InitializationCell->True],
Cell[25112, 637, 194, 4, 51, "Input",
  InitializationCell->True],
Cell[25309, 643, 158, 3, 51, "Input",
  InitializationCell->True],
Cell[25470, 648, 160, 3, 51, "Input",
  InitializationCell->True],
Cell[25633, 653, 112, 2, 35, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[25794, 661, 68, 1, 35, "Section",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[25887, 666, 68, 0, 38, "Subsection"],
Cell[25958, 668, 113, 3, 29, "Text"],
Cell[26074, 673, 131, 3, 29, "Text"],
Cell[26208, 678, 383, 9, 83, "Input",
  InitializationCell->True],
Cell[26594, 689, 145, 4, 50, "Text"],
Cell[26742, 695, 153, 4, 35, "Input",
  InitializationCell->True],
Cell[26898, 701, 36, 0, 29, "Text"],
Cell[26937, 703, 186, 4, 50, "Text"],
Cell[27126, 709, 235, 5, 147, "Input",
  InitializationCell->True],
Cell[27364, 716, 33, 0, 29, "Text"],
Cell[27400, 718, 104, 2, 35, "Input",
  InitializationCell->True],
Cell[27507, 722, 88, 1, 29, "Text"],
Cell[27598, 725, 113, 2, 35, "Input",
  InitializationCell->True],
Cell[27714, 729, 115, 2, 29, "Text"],
Cell[27832, 733, 121, 3, 29, "Text"],
Cell[27956, 738, 134, 3, 35, "Input",
  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{
Cell[28127, 746, 76, 0, 38, "Subsection"],
Cell[28206, 748, 90, 1, 29, "Text",
  InitializationCell->True],
Cell[28299, 751, 79, 1, 29, "Text",
  InitializationCell->True],
Cell[28381, 754, 540, 9, 147, "Input",
  InitializationCell->True],
Cell[28924, 765, 529, 9, 147, "Input",
  InitializationCell->True],
Cell[29456, 776, 57, 0, 29, "Text"],
Cell[29516, 778, 134, 3, 35, "Input",
  InitializationCell->True],
Cell[29653, 783, 79, 1, 29, "Text",
  InitializationCell->True],
Cell[29735, 786, 929, 16, 195, "Input",
  InitializationCell->True],
Cell[30667, 804, 918, 16, 195, "Input",
  InitializationCell->True],
Cell[31588, 822, 57, 0, 29, "Text"],
Cell[31648, 824, 136, 3, 35, "Input",
  InitializationCell->True],
Cell[31787, 829, 63, 1, 29, "Text",
  InitializationCell->True],
Cell[31853, 832, 110, 2, 35, "Input",
  InitializationCell->True],
Cell[31966, 836, 99, 2, 35, "Input",
  InitializationCell->True],
Cell[32068, 840, 137, 3, 50, "Text",
  InitializationCell->True],
Cell[32208, 845, 57, 0, 29, "Text"],
Cell[32268, 847, 146, 3, 35, "Input",
  InitializationCell->True],
Cell[32417, 852, 87, 1, 29, "Text",
  InitializationCell->True],
Cell[32507, 855, 1085, 19, 227, "Input",
  InitializationCell->True],
Cell[33595, 876, 1074, 19, 227, "Input",
  InitializationCell->True],
Cell[34672, 897, 101, 1, 29, "Text",
  InitializationCell->True],
Cell[34776, 900, 148, 3, 35, "Input",
  InitializationCell->True],
Cell[34927, 905, 123, 3, 35, "Input",
  InitializationCell->True],
Cell[35053, 910, 57, 0, 29, "Text"],
Cell[35113, 912, 150, 3, 35, "Input",
  InitializationCell->True],
Cell[35266, 917, 72, 1, 29, "Text",
  InitializationCell->True],
Cell[35341, 920, 157, 3, 35, "Input",
  InitializationCell->True],
Cell[35501, 925, 123, 3, 35, "Input",
  InitializationCell->True],
Cell[35627, 930, 85, 1, 29, "Text",
  InitializationCell->True],
Cell[35715, 933, 134, 3, 35, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[35886, 941, 63, 0, 24, "Subsection"],
Cell[35952, 943, 84, 1, 29, "Text",
  InitializationCell->True],
Cell[36039, 946, 69, 0, 29, "Text"],
Cell[36111, 948, 171, 3, 35, "Input",
  InitializationCell->True],
Cell[36285, 953, 52, 0, 29, "Text"],
Cell[36340, 955, 106, 2, 35, "Input",
  InitializationCell->True],
Cell[36449, 959, 187, 4, 50, "Text"],
Cell[36639, 965, 107, 2, 35, "Input",
  InitializationCell->True],
Cell[36749, 969, 105, 1, 29, "Text",
  InitializationCell->True],
Cell[36857, 972, 134, 3, 35, "Input",
  InitializationCell->True],
Cell[36994, 977, 129, 3, 35, "Input",
  InitializationCell->True],
Cell[37126, 982, 131, 3, 35, "Input",
  InitializationCell->True],
Cell[37260, 987, 84, 1, 29, "Text",
  InitializationCell->True],
Cell[37347, 990, 92, 2, 35, "Input",
  InitializationCell->True],
Cell[37442, 994, 82, 2, 35, "Input",
  InitializationCell->True],
Cell[37527, 998, 105, 2, 29, "Text"],
Cell[37635, 1002, 103, 2, 35, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[37775, 1009, 128, 3, 24, "Subsection"],
Cell[37906, 1014, 113, 2, 70, "Text",
  InitializationCell->True],
Cell[38022, 1018, 187, 4, 70, "Input",
  InitializationCell->True],
Cell[38212, 1024, 111, 2, 70, "Text",
  InitializationCell->True],
Cell[38326, 1028, 232, 5, 70, "Input",
  InitializationCell->True],
Cell[38561, 1035, 57, 0, 70, "Text"],
Cell[38621, 1037, 114, 2, 70, "Input",
  InitializationCell->True],
Cell[38738, 1041, 112, 2, 70, "Input",
  InitializationCell->True],
Cell[38853, 1045, 74, 0, 70, "Text"],
Cell[38930, 1047, 96, 2, 70, "Input",
  InitializationCell->True],
Cell[39029, 1051, 103, 2, 70, "Input",
  InitializationCell->True],
Cell[39135, 1055, 89, 1, 70, "Text",
  InitializationCell->True],
Cell[39227, 1058, 113, 2, 70, "Input",
  InitializationCell->True],
Cell[39343, 1062, 57, 0, 70, "Text"],
Cell[39403, 1064, 143, 3, 70, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[39583, 1072, 51, 0, 24, "Subsection"],
Cell[39637, 1074, 50, 0, 29, "Text"],
Cell[39690, 1076, 209, 4, 99, "Input",
  InitializationCell->True],
Cell[39902, 1082, 211, 4, 99, "Input",
  InitializationCell->True],
Cell[40116, 1088, 53, 0, 29, "Text"],
Cell[40172, 1090, 269, 6, 131, "Input",
  InitializationCell->True],
Cell[40444, 1098, 108, 1, 29, "Text"],

Cell[CellGroupData[{
Cell[40577, 1103, 112, 3, 29, "Subsubsection"],
Cell[40692, 1108, 174, 4, 50, "Text"],
Cell[40869, 1114, 712, 14, 147, "Input",
  InitializationCell->True],
Cell[41584, 1130, 162, 4, 35, "Input",
  InitializationCell->True],
Cell[41749, 1136, 40, 0, 29, "Text"],
Cell[41792, 1138, 153, 4, 50, "Text",
  InitializationCell->True],
Cell[41948, 1144, 132, 4, 29, "Text",
  InitializationCell->True],
Cell[42083, 1150, 136, 3, 29, "Text"],
Cell[42222, 1155, 241, 4, 99, "Input",
  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{
Cell[42500, 1164, 121, 3, 29, "Subsubsection"],
Cell[42624, 1169, 100, 3, 29, "Text"],
Cell[42727, 1174, 159, 4, 35, "Input",
  InitializationCell->True],
Cell[42889, 1180, 120, 3, 29, "Text"],
Cell[43012, 1185, 435, 14, 239, "Text"],
Cell[43450, 1201, 249, 5, 115, "Input",
  InitializationCell->True],
Cell[43702, 1208, 65, 3, 50, "Text"],
Cell[43770, 1213, 414, 10, 127, "Input",
  InitializationCell->True],
Cell[44187, 1225, 93, 2, 35, "Input",
  InitializationCell->True],
Cell[44283, 1229, 36, 0, 29, "Text"],
Cell[44322, 1231, 96, 2, 35, "Input",
  InitializationCell->True],
Cell[44421, 1235, 103, 2, 35, "Input",
  InitializationCell->True],
Cell[44527, 1239, 100, 2, 35, "Input",
  InitializationCell->True],
Cell[44630, 1243, 36, 0, 29, "Text"],
Cell[44669, 1245, 101, 2, 35, "Input",
  InitializationCell->True]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[44819, 1253, 102, 1, 24, "Subsection",
  InitializationCell->True],
Cell[44924, 1256, 131, 3, 70, "Input",
  InitializationCell->True],
Cell[45058, 1261, 263, 6, 70, "Input",
  InitializationCell->True],
Cell[45324, 1269, 114, 2, 70, "Input",
  InitializationCell->True],
Cell[45441, 1273, 116, 2, 70, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[45594, 1280, 119, 2, 24, "Subsection",
  InitializationCell->True],
Cell[45716, 1284, 916, 19, 70, "Input",
  InitializationCell->True],
Cell[46635, 1305, 386, 8, 70, "Input",
  InitializationCell->True],
Cell[47024, 1315, 146, 3, 70, "Input",
  InitializationCell->True],
Cell[47173, 1320, 230, 5, 70, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[47452, 1331, 60, 1, 35, "Section",
  InitializationCell->True],
Cell[47515, 1334, 1417, 31, 470, "Text"],
Cell[48935, 1367, 53, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[49013, 1371, 74, 0, 29, "Subsubsection"],
Cell[49090, 1373, 85, 1, 29, "Text"],
Cell[49178, 1376, 140, 3, 35, "Input",
  InitializationCell->True],
Cell[49321, 1381, 97, 3, 29, "Text"],
Cell[49421, 1386, 102, 2, 35, "Input",
  InitializationCell->True],
Cell[49526, 1390, 152, 7, 134, "Text"],
Cell[49681, 1399, 116, 2, 35, "Input",
  InitializationCell->True],
Cell[49800, 1403, 150, 7, 134, "Text"],
Cell[49953, 1412, 111, 2, 35, "Input",
  InitializationCell->True],
Cell[50067, 1416, 135, 3, 35, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[50239, 1424, 42, 0, 21, "Subsubsection"],
Cell[50284, 1426, 87, 1, 29, "Text"],
Cell[50374, 1429, 88, 2, 47, "Input",
  InitializationCell->True],
Cell[50465, 1433, 138, 4, 29, "Text",
  InitializationCell->True],
Cell[50606, 1439, 452, 9, 143, "Input",
  InitializationCell->True],
Cell[51061, 1450, 433, 9, 143, "Input",
  InitializationCell->True],
Cell[51497, 1461, 104, 1, 29, "Text",
  InitializationCell->True],
Cell[51604, 1464, 91, 2, 47, "Input",
  InitializationCell->True],
Cell[51698, 1468, 93, 1, 29, "Text",
  InitializationCell->True],
Cell[51794, 1471, 95, 2, 47, "Input",
  InitializationCell->True],
Cell[51892, 1475, 96, 2, 47, "Input",
  InitializationCell->True],
Cell[51991, 1479, 141, 4, 29, "Text",
  InitializationCell->True],
Cell[52135, 1485, 295, 6, 127, "Input",
  InitializationCell->True],
Cell[52433, 1493, 261, 5, 127, "Input",
  InitializationCell->True],
Cell[52697, 1500, 107, 1, 29, "Text",
  InitializationCell->True],
Cell[52807, 1503, 99, 2, 47, "Input",
  InitializationCell->True],
Cell[52909, 1507, 106, 1, 29, "Text",
  InitializationCell->True],
Cell[53018, 1510, 122, 3, 47, "Input",
  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{
Cell[53177, 1518, 45, 0, 29, "Subsubsection"],
Cell[53225, 1520, 201, 5, 50, "Text",
  InitializationCell->True],
Cell[53429, 1527, 119, 2, 34, "Input",
  InitializationCell->True],
Cell[53551, 1531, 155, 4, 34, "Input",
  InitializationCell->True],
Cell[53709, 1537, 153, 4, 29, "Text",
  InitializationCell->True],
Cell[53865, 1543, 315, 6, 109, "Input",
  InitializationCell->True],
Cell[54183, 1551, 325, 7, 109, "Input",
  InitializationCell->True],
Cell[54511, 1560, 187, 4, 49, "Input",
  InitializationCell->True],
Cell[54701, 1566, 121, 2, 29, "Text",
  InitializationCell->True],
Cell[54825, 1570, 231, 5, 64, "Input",
  InitializationCell->True],
Cell[55059, 1577, 232, 5, 64, "Input",
  InitializationCell->True],
Cell[55294, 1584, 577, 11, 169, "Input",
  InitializationCell->True],
Cell[55874, 1597, 151, 4, 29, "Text",
  InitializationCell->True],
Cell[56028, 1603, 255, 5, 79, "Input",
  InitializationCell->True],
Cell[56286, 1610, 256, 5, 79, "Input",
  InitializationCell->True],
Cell[56545, 1617, 576, 11, 169, "Input",
  InitializationCell->True],
Cell[57124, 1630, 95, 1, 29, "Text",
  InitializationCell->True],
Cell[57222, 1633, 454, 8, 124, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[57713, 1646, 34, 0, 21, "Subsubsection"],
Cell[57750, 1648, 154, 4, 29, "Text",
  InitializationCell->True],
Cell[57907, 1654, 132, 3, 47, "Input",
  InitializationCell->True],
Cell[58042, 1659, 19, 0, 29, "Text"],
Cell[58064, 1661, 651, 13, 191, "Input",
  InitializationCell->True],
Cell[58718, 1676, 141, 4, 29, "Text",
  InitializationCell->True],
Cell[58862, 1682, 324, 6, 127, "Input",
  InitializationCell->True],
Cell[59189, 1690, 63, 0, 29, "Text"],
Cell[59255, 1692, 358, 7, 127, "Input",
  InitializationCell->True],
Cell[59616, 1701, 150, 4, 29, "Text",
  InitializationCell->True],
Cell[59769, 1707, 225, 5, 95, "Input",
  InitializationCell->True],
Cell[59997, 1714, 96, 4, 50, "Text"],
Cell[60096, 1720, 560, 10, 159, "Input",
  InitializationCell->True],
Cell[60659, 1732, 96, 3, 29, "Text"],
Cell[60758, 1737, 1342, 25, 367, "Input",
  InitializationCell->True],
Cell[62103, 1764, 62, 0, 29, "Text"],
Cell[62168, 1766, 1354, 25, 367, "Input",
  InitializationCell->True],
Cell[63525, 1793, 35, 0, 29, "Text"],
Cell[63563, 1795, 886, 17, 287, "Input",
  InitializationCell->True],
Cell[64452, 1814, 60, 0, 29, "Text"],
Cell[64515, 1816, 886, 17, 255, "Input",
  InitializationCell->True],
Cell[65404, 1835, 58, 0, 29, "Text"],
Cell[65465, 1837, 2417, 41, 607, "Input",
  InitializationCell->True],
Cell[67885, 1880, 298, 6, 95, "Input",
  InitializationCell->True],
Cell[68186, 1888, 141, 4, 29, "Text",
  InitializationCell->True],
Cell[68330, 1894, 556, 10, 191, "Input",
  InitializationCell->True],
Cell[68889, 1906, 526, 9, 175, "Input",
  InitializationCell->True],
Cell[69418, 1917, 149, 4, 29, "Text",
  InitializationCell->True],
Cell[69570, 1923, 589, 11, 191, "Input",
  InitializationCell->True],
Cell[70162, 1936, 576, 11, 175, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[70775, 1952, 32, 0, 21, "Subsubsection"],
Cell[70810, 1954, 67, 1, 29, "Text",
  InitializationCell->True],
Cell[70880, 1957, 295, 5, 127, "Input",
  InitializationCell->True],
Cell[71178, 1964, 61, 0, 29, "Text"],
Cell[71242, 1966, 504, 10, 175, "Input",
  InitializationCell->True],
Cell[71749, 1978, 75, 1, 29, "Text",
  InitializationCell->True],
Cell[71827, 1981, 295, 5, 127, "Input",
  InitializationCell->True],
Cell[72125, 1988, 498, 10, 175, "Input",
  InitializationCell->True],
Cell[72626, 2000, 112, 2, 29, "Text",
  InitializationCell->True],
Cell[72741, 2004, 248, 4, 95, "Input",
  InitializationCell->True],
Cell[72992, 2010, 145, 3, 63, "Input",
  InitializationCell->True],
Cell[73140, 2015, 155, 4, 29, "Text",
  InitializationCell->True],
Cell[73298, 2021, 492, 9, 191, "Input",
  InitializationCell->True],
Cell[73793, 2032, 461, 8, 191, "Input",
  InitializationCell->True],
Cell[74257, 2042, 105, 1, 29, "Text",
  InitializationCell->True],
Cell[74365, 2045, 429, 8, 191, "Input",
  InitializationCell->True],
Cell[74797, 2055, 431, 8, 191, "Input",
  InitializationCell->True],
Cell[75231, 2065, 493, 9, 191, "Input",
  InitializationCell->True],
Cell[75727, 2076, 491, 9, 191, "Input",
  InitializationCell->True],
Cell[76221, 2087, 155, 4, 29, "Text",
  InitializationCell->True],
Cell[76379, 2093, 358, 7, 159, "Input",
  InitializationCell->True],
Cell[76740, 2102, 335, 7, 159, "Input",
  InitializationCell->True],
Cell[77078, 2111, 124, 4, 29, "Text",
  InitializationCell->True],
Cell[77205, 2117, 279, 6, 159, "Input",
  InitializationCell->True],
Cell[77487, 2125, 282, 6, 159, "Input",
  InitializationCell->True],
Cell[77772, 2133, 58, 0, 29, "Text"],
Cell[77833, 2135, 370, 8, 159, "Input",
  InitializationCell->True],
Cell[78206, 2145, 367, 8, 159, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[78610, 2158, 32, 0, 21, "Subsubsection"],
Cell[78645, 2160, 222, 6, 71, "Text",
  InitializationCell->True],
Cell[78870, 2168, 53, 0, 29, "Text"],
Cell[78926, 2170, 631, 12, 207, "Input",
  InitializationCell->True],
Cell[79560, 2184, 52, 0, 29, "Text"],
Cell[79615, 2186, 272, 6, 113, "Text"],
Cell[79890, 2194, 1132, 20, 335, "Input",
  InitializationCell->True],
Cell[81025, 2216, 274, 5, 95, "Input",
  InitializationCell->True],
Cell[81302, 2223, 155, 4, 29, "Text",
  InitializationCell->True],
Cell[81460, 2229, 52, 0, 29, "Text"],
Cell[81515, 2231, 581, 11, 191, "Input",
  InitializationCell->True],
Cell[82099, 2244, 86, 3, 50, "Text"],
Cell[82188, 2249, 73, 0, 29, "Text"],
Cell[82264, 2251, 2320, 48, 335, "Input",
  InitializationCell->True],
Cell[84587, 2301, 106, 1, 29, "Text",
  InitializationCell->True],
Cell[84696, 2304, 191, 4, 143, "Input",
  InitializationCell->True],
Cell[84890, 2310, 226, 5, 143, "Input",
  InitializationCell->True],
Cell[85119, 2317, 19, 0, 29, "Text"],
Cell[85141, 2319, 253, 5, 143, "Input",
  InitializationCell->True],
Cell[85397, 2326, 57, 3, 50, "Text"],
Cell[85457, 2331, 257, 5, 143, "Input",
  InitializationCell->True]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[85763, 2342, 38, 0, 35, "Section"],

Cell[CellGroupData[{
Cell[85826, 2346, 32, 0, 38, "Subsection"],
Cell[85861, 2348, 61, 0, 29, "Text"],
Cell[85925, 2350, 103, 2, 47, "Input",
  InitializationCell->True],
Cell[86031, 2354, 104, 2, 47, "Input",
  InitializationCell->True],
Cell[86138, 2358, 75, 1, 29, "Text",
  InitializationCell->True],
Cell[86216, 2361, 133, 3, 47, "Input",
  InitializationCell->True],
Cell[86352, 2366, 99, 2, 47, "Input",
  InitializationCell->True],
Cell[86454, 2370, 84, 1, 29, "Text",
  InitializationCell->True],
Cell[86541, 2373, 114, 2, 47, "Input",
  InitializationCell->True],
Cell[86658, 2377, 92, 1, 29, "Text",
  InitializationCell->True],
Cell[86753, 2380, 114, 2, 47, "Input",
  InitializationCell->True],
Cell[86870, 2384, 176, 6, 71, "Text",
  InitializationCell->True],
Cell[87049, 2392, 149, 3, 47, "Input",
  InitializationCell->True],
Cell[87201, 2397, 116, 2, 47, "Input",
  InitializationCell->True],
Cell[87320, 2401, 91, 1, 29, "Text",
  InitializationCell->True],
Cell[87414, 2404, 122, 3, 47, "Input",
  InitializationCell->True],
Cell[87539, 2409, 135, 7, 113, "Text",
  InitializationCell->True],
Cell[87677, 2418, 142, 3, 47, "Input",
  InitializationCell->True],
Cell[87822, 2423, 146, 6, 92, "Text",
  InitializationCell->True],
Cell[87971, 2431, 153, 3, 63, "Input",
  InitializationCell->True],
Cell[88127, 2436, 157, 6, 92, "Text",
  InitializationCell->True],
Cell[88287, 2444, 150, 3, 63, "Input",
  InitializationCell->True],
Cell[88440, 2449, 176, 6, 92, "Text",
  InitializationCell->True],
Cell[88619, 2457, 160, 3, 63, "Input",
  InitializationCell->True],
Cell[88782, 2462, 176, 6, 92, "Text",
  InitializationCell->True],
Cell[88961, 2470, 160, 3, 63, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[89158, 2478, 43, 0, 24, "Subsection"],
Cell[89204, 2480, 447, 8, 159, "Input",
  InitializationCell->True],
Cell[89654, 2490, 232, 5, 111, "Input",
  InitializationCell->True],
Cell[89889, 2497, 173, 4, 95, "Input",
  InitializationCell->True],
Cell[90065, 2503, 243, 5, 79, "Input",
  InitializationCell->True],
Cell[90311, 2510, 256, 5, 79, "Input",
  InitializationCell->True],
Cell[90570, 2517, 557, 12, 159, "Input",
  InitializationCell->True],
Cell[91130, 2531, 875, 18, 207, "Input",
  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{
Cell[92042, 2554, 63, 0, 38, "Subsection"],
Cell[92108, 2556, 240, 5, 50, "Text"],
Cell[92351, 2563, 249, 6, 63, "Input",
  InitializationCell->True],
Cell[92603, 2571, 149, 3, 47, "Input",
  InitializationCell->True],
Cell[92755, 2576, 130, 3, 50, "Text"],
Cell[92888, 2581, 107, 2, 47, "Input",
  InitializationCell->True],
Cell[92998, 2585, 102, 3, 29, "Text"],
Cell[93103, 2590, 152, 3, 63, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[93292, 2598, 56, 0, 24, "Subsection"],
Cell[93351, 2600, 197, 4, 50, "Text"],
Cell[93551, 2606, 380, 7, 63, "Input",
  InitializationCell->True],
Cell[93934, 2615, 225, 5, 47, "Input",
  InitializationCell->True],
Cell[94162, 2622, 47, 0, 29, "Text"],
Cell[94212, 2624, 192, 4, 47, "Input",
  InitializationCell->True],
Cell[94407, 2630, 73, 0, 29, "Text"],
Cell[94483, 2632, 972, 21, 127, "Input",
  InitializationCell->True],
Cell[95458, 2655, 24, 0, 29, "Text"],
Cell[95485, 2657, 1033, 21, 143, "Input",
  InitializationCell->True],
Cell[96521, 2680, 49, 0, 29, "Text"],
Cell[96573, 2682, 180, 4, 47, "Input",
  InitializationCell->True],
Cell[96756, 2688, 24, 0, 29, "Text"],
Cell[96783, 2690, 155, 4, 47, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[96975, 2699, 45, 0, 24, "Subsection"],
Cell[97023, 2701, 185, 4, 50, "Text"],
Cell[97211, 2707, 381, 8, 175, "Input",
  InitializationCell->True],
Cell[97595, 2717, 453, 9, 191, "Input",
  InitializationCell->True],
Cell[98051, 2728, 170, 4, 111, "Input",
  InitializationCell->True],
Cell[98224, 2734, 299, 5, 143, "Input",
  InitializationCell->True],
Cell[98526, 2741, 1276, 22, 399, "Input",
  InitializationCell->True],
Cell[99805, 2765, 125, 3, 29, "Text"],

Cell[CellGroupData[{
Cell[99955, 2772, 134, 3, 29, "Subsubsection"],
Cell[100092, 2777, 187, 5, 71, "Text"],
Cell[100282, 2784, 487, 10, 159, "Input",
  InitializationCell->True],
Cell[100772, 2796, 807, 16, 223, "Input",
  InitializationCell->True],
Cell[101582, 2814, 724, 14, 207, "Input",
  InitializationCell->True]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[102355, 2834, 121, 3, 24, "Subsection"],
Cell[102479, 2839, 259, 10, 197, "Text",
  InitializationCell->True],
Cell[102741, 2851, 599, 10, 271, "Input",
  InitializationCell->True],
Cell[103343, 2863, 275, 5, 159, "Input",
  InitializationCell->True],
Cell[103621, 2870, 845, 14, 319, "Input",
  InitializationCell->True],
Cell[104469, 2886, 930, 17, 319, "Input",
  InitializationCell->True],
Cell[105402, 2905, 912, 16, 319, "Input",
  InitializationCell->True],
Cell[106317, 2923, 208, 4, 63, "Input",
  InitializationCell->True],
Cell[106528, 2929, 132, 3, 47, "Input",
  InitializationCell->True],
Cell[106663, 2934, 459, 9, 159, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[107159, 2948, 67, 0, 24, "Subsection"],
Cell[107229, 2950, 612, 16, 70, "Text"],
Cell[107844, 2968, 2081, 38, 70, "Input",
  InitializationCell->True],
Cell[109928, 3008, 485, 10, 70, "Input",
  InitializationCell->True],
Cell[110416, 3020, 399, 8, 70, "Input",
  InitializationCell->True],
Cell[110818, 3030, 527, 10, 70, "Input",
  InitializationCell->True],
Cell[111348, 3042, 506, 8, 70, "Input",
  InitializationCell->True],
Cell[111857, 3052, 508, 9, 70, "Input",
  InitializationCell->True],
Cell[112368, 3063, 406, 7, 70, "Input",
  InitializationCell->True],
Cell[112777, 3072, 1411, 23, 70, "Input",
  InitializationCell->True],
Cell[114191, 3097, 1164, 19, 70, "Input",
  InitializationCell->True],
Cell[115358, 3118, 266, 5, 70, "Input",
  InitializationCell->True],
Cell[115627, 3125, 1196, 20, 70, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[116860, 3150, 57, 0, 24, "Subsection"],
Cell[116920, 3152, 107, 2, 47, "Input",
  InitializationCell->True],
Cell[117030, 3156, 118, 2, 47, "Input",
  InitializationCell->True],
Cell[117151, 3160, 122, 3, 47, "Input",
  InitializationCell->True],
Cell[117276, 3165, 132, 3, 47, "Input",
  InitializationCell->True],
Cell[117411, 3170, 130, 3, 47, "Input",
  InitializationCell->True],
Cell[117544, 3175, 155, 3, 63, "Input",
  InitializationCell->True],
Cell[117702, 3180, 192, 4, 63, "Input",
  InitializationCell->True],
Cell[117897, 3186, 1516, 28, 351, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[119450, 3219, 100, 1, 24, "Subsection"],
Cell[119553, 3222, 77, 1, 70, "Input",
  InitializationCell->True],
Cell[119633, 3225, 47, 0, 70, "Text"],
Cell[119683, 3227, 103, 3, 70, "Input",
  InitializationCell->True],
Cell[119789, 3232, 48, 0, 70, "Text"],
Cell[119840, 3234, 82, 1, 70, "Input",
  InitializationCell->True],
Cell[119925, 3237, 84, 1, 70, "Text"],
Cell[120012, 3240, 75, 1, 70, "Input",
  InitializationCell->True],
Cell[120090, 3243, 273, 6, 70, "Text"],
Cell[120366, 3251, 232, 10, 70, "Text",
  InitializationCell->True],
Cell[120601, 3263, 595, 12, 70, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[121233, 3280, 77, 1, 24, "Subsection",
  InitializationCell->True],
Cell[121313, 3283, 116, 6, 92, "Text",
  InitializationCell->True],
Cell[121432, 3291, 655, 13, 223, "Input",
  InitializationCell->True],
Cell[122090, 3306, 533, 11, 191, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[122672, 3323, 55, 0, 35, "Section"],
Cell[122730, 3325, 155, 2, 71, "Text"],
Cell[122888, 3329, 402, 12, 239, "Text"],
Cell[123293, 3343, 42, 0, 29, "Text"],
Cell[123338, 3345, 1431, 26, 399, "Input",
  InitializationCell->True],
Cell[124772, 3373, 40, 0, 29, "Text"],
Cell[124815, 3375, 59, 3, 50, "Text"],
Cell[124877, 3380, 3864, 72, 687, "Input",
  InitializationCell->True],
Cell[128744, 3454, 61, 0, 29, "Text"],
Cell[128808, 3456, 76, 3, 50, "Text"],
Cell[128887, 3461, 970, 17, 335, "Input",
  InitializationCell->True],
Cell[129860, 3480, 69, 3, 50, "Text"],
Cell[129932, 3485, 1028, 19, 351, "Input",
  InitializationCell->True],
Cell[130963, 3506, 70, 0, 29, "Text"],
Cell[131036, 3508, 3416, 59, 1023, "Input",
  InitializationCell->True],
Cell[134455, 3569, 20, 0, 29, "Text"],
Cell[134478, 3571, 3849, 68, 1247, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[138364, 3644, 37, 0, 35, "Section"],
Cell[138404, 3646, 170, 2, 71, "Text"],
Cell[138577, 3650, 424, 6, 239, "Text"],

Cell[CellGroupData[{
Cell[139026, 3660, 69, 0, 38, "Subsection"],
Cell[139098, 3662, 197, 4, 50, "Text"],
Cell[139298, 3668, 302, 6, 63, "Input",
  InitializationCell->True],
Cell[139603, 3676, 303, 6, 63, "Input",
  InitializationCell->True],
Cell[139909, 3684, 130, 3, 47, "Input",
  InitializationCell->True],
Cell[140042, 3689, 133, 3, 47, "Input",
  InitializationCell->True],
Cell[140178, 3694, 131, 3, 47, "Input",
  InitializationCell->True],
Cell[140312, 3699, 134, 3, 47, "Input",
  InitializationCell->True],
Cell[140449, 3704, 74, 0, 29, "Text"],
Cell[140526, 3706, 933, 20, 127, "Input",
  InitializationCell->True],
Cell[141462, 3728, 935, 20, 127, "Input",
  InitializationCell->True],
Cell[142400, 3750, 93, 3, 29, "Text"],
Cell[142496, 3755, 171, 4, 47, "Input",
  InitializationCell->True],
Cell[142670, 3761, 161, 2, 29, "Text"],
Cell[142834, 3765, 168, 4, 50, "Text"],
Cell[143005, 3771, 102, 3, 29, "Text"],
Cell[143110, 3776, 664, 22, 332, "Input",
  InitializationCell->True],
Cell[143777, 3800, 703, 24, 362, "Input",
  InitializationCell->True],
Cell[144483, 3826, 96, 3, 29, "Text"],
Cell[144582, 3831, 654, 21, 317, "Input",
  InitializationCell->True],
Cell[145239, 3854, 1363, 39, 557, "Input",
  InitializationCell->True],
Cell[146605, 3895, 111, 4, 50, "Text"],
Cell[146719, 3901, 183, 5, 71, "Text"],
Cell[146905, 3908, 240, 5, 111, "Input",
  InitializationCell->True],
Cell[147148, 3915, 242, 5, 111, "Input",
  InitializationCell->True],
Cell[147393, 3922, 467, 8, 207, "Input",
  InitializationCell->True],
Cell[147863, 3932, 471, 8, 207, "Input",
  InitializationCell->True],
Cell[148337, 3942, 425, 8, 159, "Input",
  InitializationCell->True],
Cell[148765, 3952, 497, 9, 191, "Input",
  InitializationCell->True],
Cell[149265, 3963, 25, 3, 50, "Text"],
Cell[149293, 3968, 1407, 25, 383, "Input",
  InitializationCell->True],
Cell[150703, 3995, 3539, 67, 559, "Input",
  InitializationCell->True],
Cell[154245, 4064, 61, 0, 29, "Text"],
Cell[154309, 4066, 933, 16, 335, "Input",
  InitializationCell->True],
Cell[155245, 4084, 76, 3, 50, "Text"],
Cell[155324, 4089, 968, 17, 319, "Input",
  InitializationCell->True],
Cell[156295, 4108, 70, 0, 29, "Text"],
Cell[156368, 4110, 3064, 51, 911, "Input",
  InitializationCell->True],
Cell[159435, 4163, 21, 0, 29, "Text"],
Cell[159459, 4165, 2957, 50, 911, "Input",
  InitializationCell->True],
Cell[162419, 4217, 228, 12, 182, "Input",
  InitializationCell->True],
Cell[162650, 4231, 229, 12, 182, "Input",
  InitializationCell->True]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[162928, 4249, 42, 0, 35, "Section"],

Cell[CellGroupData[{
Cell[162995, 4253, 62, 1, 38, "Subsection",
  InitializationCell->True],
Cell[163060, 4256, 34, 0, 29, "Text"],
Cell[163097, 4258, 168, 4, 63, "Input",
  InitializationCell->True],
Cell[163268, 4264, 88, 1, 29, "Text"],
Cell[163359, 4267, 834, 16, 335, "Input",
  InitializationCell->True],
Cell[164196, 4285, 44, 3, 50, "Text"],
Cell[164243, 4290, 665, 13, 223, "Input",
  InitializationCell->True],
Cell[164911, 4305, 675, 12, 319, "Input",
  InitializationCell->True],
Cell[165589, 4319, 51, 3, 50, "Text"],
Cell[165643, 4324, 573, 10, 207, "Input",
  InitializationCell->True],
Cell[166219, 4336, 926, 19, 223, "Input",
  InitializationCell->True],
Cell[167148, 4357, 784, 14, 239, "Input",
  InitializationCell->True],
Cell[167935, 4373, 830, 15, 255, "Input",
  InitializationCell->True],
Cell[168768, 4390, 26, 0, 29, "Text"],
Cell[168797, 4392, 3072, 59, 607, "Input",
  InitializationCell->True],
Cell[171872, 4453, 2597, 50, 511, "Input",
  InitializationCell->True],
Cell[174472, 4505, 778, 14, 239, "Input",
  InitializationCell->True],
Cell[175253, 4521, 305, 6, 143, "Input",
  InitializationCell->True],
Cell[175561, 4529, 18, 0, 29, "Text"],
Cell[175582, 4531, 350, 7, 143, "Input",
  InitializationCell->True],
Cell[175935, 4540, 263, 5, 127, "Input",
  InitializationCell->True],
Cell[176201, 4547, 18, 0, 29, "Text"],
Cell[176222, 4549, 316, 6, 127, "Input",
  InitializationCell->True],
Cell[176541, 4557, 282, 6, 143, "Input",
  InitializationCell->True],
Cell[176826, 4565, 317, 7, 143, "Input",
  InitializationCell->True],
Cell[177146, 4574, 339, 7, 143, "Input",
  InitializationCell->True],
Cell[177488, 4583, 1044, 19, 319, "Input",
  InitializationCell->True],
Cell[178535, 4604, 21, 0, 29, "Text"],
Cell[178559, 4606, 2174, 39, 527, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[180770, 4650, 68, 1, 24, "Subsection",
  InitializationCell->True],
Cell[180841, 4653, 233, 7, 113, "Text"],
Cell[181077, 4662, 587, 8, 260, "Text"],
Cell[181667, 4672, 313, 5, 134, "Text"],
Cell[181983, 4679, 91, 3, 29, "Text"],
Cell[182077, 4684, 423, 7, 159, "Input",
  InitializationCell->True],
Cell[182503, 4693, 51, 0, 29, "Text"],
Cell[182557, 4695, 2278, 47, 383, "Input",
  InitializationCell->True],
Cell[184838, 4744, 200, 5, 47, "Input",
  InitializationCell->True],
Cell[185041, 4751, 129, 3, 47, "Input",
  InitializationCell->True],
Cell[185173, 4756, 2298, 41, 671, "Input",
  InitializationCell->True],
Cell[187474, 4799, 2219, 38, 671, "Input",
  InitializationCell->True],
Cell[189696, 4839, 959, 17, 335, "Input",
  InitializationCell->True],
Cell[190658, 4858, 918, 15, 351, "Input",
  InitializationCell->True],
Cell[191579, 4875, 16, 0, 29, "Text"],
Cell[191598, 4877, 148, 3, 50, "Text"],
Cell[191749, 4882, 1000, 19, 303, "Input",
  InitializationCell->True],
Cell[192752, 4903, 1228, 22, 351, "Input",
  InitializationCell->True],
Cell[193983, 4927, 274, 9, 176, "Text"],
Cell[194260, 4938, 42, 0, 29, "Text"],
Cell[194305, 4940, 191, 4, 63, "Input",
  InitializationCell->True],
Cell[194499, 4946, 83, 1, 29, "Text"],
Cell[194585, 4949, 380, 7, 127, "Input",
  InitializationCell->True],
Cell[194968, 4958, 222, 7, 113, "Text",
  InitializationCell->True],
Cell[195193, 4967, 145, 4, 50, "Text"],
Cell[195341, 4973, 6266, 111, 1055, "Input",
  InitializationCell->True],
Cell[201610, 5086, 766, 15, 223, "Input",
  InitializationCell->True],
Cell[202379, 5103, 2209, 45, 367, "Input",
  InitializationCell->True],
Cell[204591, 5150, 1067, 19, 367, "Input",
  InitializationCell->True],
Cell[205661, 5171, 19, 0, 29, "Text"],
Cell[205683, 5173, 1059, 18, 367, "Input",
  InitializationCell->True],
Cell[206745, 5193, 2573, 45, 719, "Input",
  InitializationCell->True],
Cell[209321, 5240, 2701, 46, 783, "Input",
  InitializationCell->True],
Cell[212025, 5288, 430, 8, 159, "Input",
  InitializationCell->True],
Cell[212458, 5298, 396, 7, 159, "Input",
  InitializationCell->True]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[212903, 5311, 66, 0, 35, "Section"],
Cell[212972, 5313, 148, 4, 71, "Text"],
Cell[213123, 5319, 402, 12, 239, "Text"],
Cell[213528, 5333, 40, 0, 29, "Text"],
Cell[213571, 5335, 54, 3, 50, "Text"],
Cell[213628, 5340, 3741, 70, 575, "Input",
  InitializationCell->True],
Cell[217372, 5412, 61, 0, 29, "Text"],
Cell[217436, 5414, 76, 3, 50, "Text"],
Cell[217515, 5419, 1032, 19, 335, "Input",
  InitializationCell->True],
Cell[218550, 5440, 83, 3, 50, "Text"],
Cell[218636, 5445, 3922, 68, 1231, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[222595, 5518, 51, 0, 35, "Section"],
Cell[222649, 5520, 204, 5, 71, "Text"],
Cell[222856, 5527, 322, 9, 155, "Text"],
Cell[223181, 5538, 3631, 68, 559, "Input",
  InitializationCell->True],
Cell[226815, 5608, 76, 3, 50, "Text"],
Cell[226894, 5613, 937, 17, 319, "Input",
  InitializationCell->True],
Cell[227834, 5632, 83, 3, 50, "Text"],
Cell[227920, 5637, 3213, 54, 1023, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[231170, 5696, 31, 0, 35, "Section"],
Cell[231204, 5698, 627, 17, 344, "Text"],
Cell[231834, 5717, 3024, 51, 1038, "Input",
  InitializationCell->True],
Cell[234861, 5770, 896, 14, 470, "Text"],
Cell[235760, 5786, 7513, 129, 1938, "Input",
  InitializationCell->True],
Cell[243276, 5917, 529, 11, 198, "Input",
  InitializationCell->True],
Cell[243808, 5930, 1294, 28, 298, "Input",
  InitializationCell->True],
Cell[245105, 5960, 392, 8, 178, "Input",
  InitializationCell->True],
Cell[245500, 5970, 427, 9, 178, "Input",
  InitializationCell->True],
Cell[245930, 5981, 370, 13, 239, "Text",
  InitializationCell->True],
Cell[246303, 5996, 819, 16, 278, "Input",
  InitializationCell->True],
Cell[247125, 6014, 606, 11, 238, "Input",
  InitializationCell->True],
Cell[247734, 6027, 873, 16, 318, "Input",
  InitializationCell->True],
Cell[248610, 6045, 122, 3, 29, "Text"],
Cell[248735, 6050, 465, 8, 178, "Input",
  InitializationCell->True],
Cell[249203, 6060, 48, 0, 29, "Text"],
Cell[249254, 6062, 410, 13, 239, "Text",
  InitializationCell->True],
Cell[249667, 6077, 46, 0, 29, "Text"],
Cell[249716, 6079, 604, 11, 238, "Input",
  InitializationCell->True],
Cell[250323, 6092, 834, 15, 318, "Input",
  InitializationCell->True],
Cell[251160, 6109, 486, 9, 205, "Input",
  InitializationCell->True],
Cell[251649, 6120, 636, 12, 285, "Input",
  InitializationCell->True],
Cell[252288, 6134, 840, 15, 318, "Input",
  InitializationCell->True],
Cell[253131, 6151, 39, 0, 29, "Text"],
Cell[253173, 6153, 923, 16, 318, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[254133, 6174, 62, 1, 35, "Section",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[254220, 6179, 71, 0, 38, "Subsection"],
Cell[254294, 6181, 183, 4, 29, "Text",
  InitializationCell->True],
Cell[254480, 6187, 170, 4, 50, "Text"],
Cell[254653, 6193, 140, 4, 29, "Text",
  InitializationCell->True],
Cell[254796, 6199, 59, 1, 29, "Text",
  InitializationCell->True],
Cell[254858, 6202, 359, 6, 111, "Input",
  InitializationCell->True],
Cell[255220, 6210, 379, 7, 111, "Input",
  InitializationCell->True],
Cell[255602, 6219, 46, 0, 29, "Text"],
Cell[255651, 6221, 31, 0, 29, "Text"],
Cell[255685, 6223, 107, 3, 29, "Text"],
Cell[255795, 6228, 44, 0, 29, "Text"],
Cell[255842, 6230, 296, 6, 127, "Input",
  InitializationCell->True],
Cell[256141, 6238, 421, 8, 175, "Input",
  InitializationCell->True],
Cell[256565, 6248, 243, 4, 111, "Input",
  InitializationCell->True],
Cell[256811, 6254, 143, 3, 47, "Input",
  InitializationCell->True],
Cell[256957, 6259, 624, 12, 143, "Input",
  InitializationCell->True],
Cell[257584, 6273, 181, 4, 63, "Input",
  InitializationCell->True],
Cell[257768, 6279, 182, 4, 63, "Input",
  InitializationCell->True],
Cell[257953, 6285, 624, 10, 175, "Input",
  InitializationCell->True],
Cell[258580, 6297, 179, 4, 63, "Input",
  InitializationCell->True],
Cell[258762, 6303, 180, 4, 63, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[258979, 6312, 64, 0, 24, "Subsection"],
Cell[259046, 6314, 117, 3, 50, "Text"],
Cell[259166, 6319, 982, 16, 255, "Input",
  InitializationCell->True],
Cell[260151, 6337, 1417, 31, 470, "Text"],
Cell[261571, 6370, 1088, 20, 287, "Input",
  InitializationCell->True],
Cell[262662, 6392, 184, 3, 63, "Input",
  InitializationCell->True],
Cell[262849, 6397, 61, 0, 29, "Text"],
Cell[262913, 6399, 1132, 21, 383, "Input",
  InitializationCell->True],
Cell[264048, 6422, 76, 3, 50, "Text"],
Cell[264127, 6427, 123, 3, 50, "Text"],
Cell[264253, 6432, 1187, 21, 383, "Input",
  InitializationCell->True],
Cell[265443, 6455, 106, 3, 29, "Text"],
Cell[265552, 6460, 1222, 21, 383, "Input",
  InitializationCell->True],
Cell[266777, 6483, 194, 5, 71, "Text"],
Cell[266974, 6490, 559, 10, 175, "Input",
  InitializationCell->True],
Cell[267536, 6502, 68, 0, 29, "Text"],
Cell[267607, 6504, 948, 17, 335, "Input",
  InitializationCell->True],
Cell[268558, 6523, 20, 0, 29, "Text"],
Cell[268581, 6525, 1391, 24, 447, "Input",
  InitializationCell->True],
Cell[269975, 6551, 58, 0, 29, "Text"],
Cell[270036, 6553, 1896, 34, 527, "Input",
  InitializationCell->True],
Cell[271935, 6589, 161, 4, 50, "Text"],
Cell[272099, 6595, 555, 11, 197, "Text"],
Cell[272657, 6608, 317, 10, 92, "Text"],
Cell[272977, 6620, 19, 0, 29, "Text"],
Cell[272999, 6622, 2577, 48, 623, "Input",
  InitializationCell->True],
Cell[275579, 6672, 1048, 17, 428, "Text",
  InitializationCell->True]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[276676, 6695, 90, 1, 35, "Section",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[276791, 6700, 44, 0, 38, "Subsection"],
Cell[276838, 6702, 234, 7, 34, "Text"],
Cell[277075, 6711, 1354, 30, 449, "Text"],
Cell[278432, 6743, 255, 10, 197, "Text"],
Cell[278690, 6755, 769, 25, 377, "Input",
  InitializationCell->True],
Cell[279462, 6782, 774, 14, 243, "Text"],
Cell[280239, 6798, 5030, 90, 1055, "Input",
  InitializationCell->True],
Cell[285272, 6890, 265, 11, 197, "Text"],
Cell[285540, 6903, 209, 15, 227, "Input",
  InitializationCell->True],
Cell[285752, 6920, 388, 9, 176, "Text"],
Cell[286143, 6931, 335, 10, 152, "Input",
  InitializationCell->True],
Cell[286481, 6943, 251, 11, 197, "Text"],
Cell[286735, 6956, 413, 12, 182, "Input",
  InitializationCell->True],
Cell[287151, 6970, 167, 9, 176, "Text"],
Cell[287321, 6981, 1137, 29, 437, "Input",
  InitializationCell->True],
Cell[288461, 7012, 1153, 29, 437, "Input",
  InitializationCell->True],
Cell[289617, 7043, 75, 0, 29, "Text"],
Cell[289695, 7045, 443, 15, 227, "Input",
  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{
Cell[290175, 7065, 36, 0, 38, "Subsection"],
Cell[290214, 7067, 453, 15, 227, "Input",
  InitializationCell->True],
Cell[290670, 7084, 218, 9, 137, "Input",
  InitializationCell->True],
Cell[290891, 7095, 463, 15, 227, "Input",
  InitializationCell->True],
Cell[291357, 7112, 452, 15, 227, "Input",
  InitializationCell->True]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[291858, 7133, 33, 0, 35, "Section"],

Cell[CellGroupData[{
Cell[291916, 7137, 40, 0, 38, "Subsection"],
Cell[291959, 7139, 95, 3, 29, "Text"],
Cell[292057, 7144, 169, 4, 63, "Input",
  InitializationCell->True],
Cell[292229, 7150, 194, 4, 63, "Input",
  InitializationCell->True],
Cell[292426, 7156, 210, 4, 50, "Text"],
Cell[292639, 7162, 280, 6, 63, "Input",
  InitializationCell->True],
Cell[292922, 7170, 221, 4, 63, "Input",
  InitializationCell->True],
Cell[293146, 7176, 409, 8, 111, "Input",
  InitializationCell->True],
Cell[293558, 7186, 230, 5, 92, "Text"],
Cell[293791, 7193, 503, 10, 175, "Input",
  InitializationCell->True],
Cell[294297, 7205, 70, 0, 29, "Text"],
Cell[294370, 7207, 136, 4, 29, "Text",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[294543, 7216, 71, 0, 24, "Subsection"],
Cell[294617, 7218, 68, 0, 29, "Text"],
Cell[294688, 7220, 103, 2, 47, "Input",
  InitializationCell->True],
Cell[294794, 7224, 217, 5, 47, "Input",
  InitializationCell->True],
Cell[295014, 7231, 492, 8, 175, "Input",
  InitializationCell->True],
Cell[295509, 7241, 103, 1, 29, "Text"],
Cell[295615, 7244, 559, 10, 207, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[296211, 7259, 64, 0, 24, "Subsection"],
Cell[296278, 7261, 151, 6, 113, "Text"],
Cell[296432, 7269, 1113, 25, 386, "Text"],
Cell[297548, 7296, 411, 7, 143, "Input",
  InitializationCell->True],
Cell[297962, 7305, 402, 6, 143, "Input",
  InitializationCell->True],
Cell[298367, 7313, 277, 5, 143, "Input",
  InitializationCell->True],
Cell[298647, 7320, 244, 4, 143, "Input",
  InitializationCell->True],
Cell[298894, 7326, 404, 8, 159, "Input",
  InitializationCell->True],
Cell[299301, 7336, 372, 7, 159, "Input",
  InitializationCell->True],
Cell[299676, 7345, 532, 10, 207, "Input",
  InitializationCell->True],
Cell[300211, 7357, 499, 9, 191, "Input",
  InitializationCell->True],
Cell[300713, 7368, 598, 11, 255, "Input",
  InitializationCell->True],
Cell[301314, 7381, 599, 11, 255, "Input",
  InitializationCell->True],
Cell[301916, 7394, 1244, 26, 351, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[303197, 7425, 77, 0, 24, "Subsection"],
Cell[303277, 7427, 550, 21, 428, "Text"],
Cell[303830, 7450, 309, 6, 127, "Input",
  InitializationCell->True],
Cell[304142, 7458, 737, 13, 223, "Input",
  InitializationCell->True],
Cell[304882, 7473, 122, 3, 50, "Text"],
Cell[305007, 7478, 891, 16, 255, "Input",
  InitializationCell->True],
Cell[305901, 7496, 72, 0, 29, "Text"],
Cell[305976, 7498, 1108, 19, 287, "Input",
  InitializationCell->True],
Cell[307087, 7519, 59, 0, 29, "Text"],
Cell[307149, 7521, 767, 14, 223, "Input",
  InitializationCell->True],
Cell[307919, 7537, 59, 0, 29, "Text"],
Cell[307981, 7539, 748, 13, 223, "Input",
  InitializationCell->True],
Cell[308732, 7554, 97, 3, 50, "Text"],
Cell[308832, 7559, 826, 15, 271, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[309707, 7580, 30, 0, 35, "Section"],
Cell[309740, 7582, 942, 15, 344, "Text"],
Cell[310685, 7599, 77, 3, 50, "Text"],
Cell[310765, 7604, 1458, 25, 431, "Input",
  InitializationCell->True],
Cell[312226, 7631, 1509, 27, 431, "Input",
  InitializationCell->True],
Cell[313738, 7660, 19, 0, 29, "Text"],
Cell[313760, 7662, 167, 4, 71, "Text"],
Cell[313930, 7668, 1417, 31, 470, "Text"],
Cell[315350, 7701, 1941, 34, 511, "Input",
  InitializationCell->True],
Cell[317294, 7737, 129, 3, 50, "Text"],
Cell[317426, 7742, 2002, 35, 527, "Input",
  InitializationCell->True],
Cell[319431, 7779, 182, 6, 113, "Text"],
Cell[319616, 7787, 68, 3, 50, "Text"],
Cell[319687, 7792, 186, 6, 113, "Text"],
Cell[319876, 7800, 1713, 30, 447, "Input",
  InitializationCell->True],
Cell[321592, 7832, 129, 3, 50, "Text"],
Cell[321724, 7837, 1817, 32, 463, "Input",
  InitializationCell->True],
Cell[323544, 7871, 51, 3, 50, "Text"],
Cell[323598, 7876, 552, 10, 175, "Input",
  InitializationCell->True],
Cell[324153, 7888, 64, 0, 29, "Text"],
Cell[324220, 7890, 438, 9, 143, "Input",
  InitializationCell->True],
Cell[324661, 7901, 40, 0, 29, "Text"],
Cell[324704, 7903, 425, 8, 143, "Input",
  InitializationCell->True],
Cell[325132, 7913, 276, 7, 113, "Text"],
Cell[325411, 7922, 473, 8, 191, "Input",
  InitializationCell->True],
Cell[325887, 7932, 475, 8, 191, "Input",
  InitializationCell->True],
Cell[326365, 7942, 150, 3, 50, "Text"],
Cell[326518, 7947, 965, 16, 319, "Input",
  InitializationCell->True],
Cell[327486, 7965, 490, 8, 191, "Input",
  InitializationCell->True],
Cell[327979, 7975, 257, 6, 63, "Input",
  InitializationCell->True],
Cell[328239, 7983, 353, 7, 111, "Input",
  InitializationCell->True],
Cell[328595, 7992, 382, 7, 127, "Input",
  InitializationCell->True],
Cell[328980, 8001, 483, 8, 191, "Input",
  InitializationCell->True],
Cell[329466, 8011, 485, 8, 191, "Input",
  InitializationCell->True],
Cell[329954, 8021, 509, 9, 191, "Input",
  InitializationCell->True],
Cell[330466, 8032, 1297, 23, 367, "Input",
  InitializationCell->True],
Cell[331766, 8057, 288, 6, 92, "Text"],
Cell[332057, 8065, 927, 18, 303, "Input",
  InitializationCell->True],
Cell[332987, 8085, 292, 11, 152, "Input",
  InitializationCell->True],
Cell[333282, 8098, 163, 4, 50, "Text"],
Cell[333448, 8104, 1348, 23, 399, "Input",
  InitializationCell->True],
Cell[334799, 8129, 198, 4, 50, "Text"],
Cell[335000, 8135, 1465, 26, 415, "Input",
  InitializationCell->True],
Cell[336468, 8163, 479, 8, 191, "Input",
  InitializationCell->True],
Cell[336950, 8173, 494, 8, 191, "Input",
  InitializationCell->True],
Cell[337447, 8183, 461, 8, 191, "Input",
  InitializationCell->True],
Cell[337911, 8193, 476, 8, 191, "Input",
  InitializationCell->True],
Cell[338390, 8203, 274, 5, 71, "Text"],
Cell[338667, 8210, 587, 20, 287, "Input",
  InitializationCell->True],
Cell[339257, 8232, 187, 4, 50, "Text"],
Cell[339447, 8238, 885, 26, 392, "Input",
  InitializationCell->True],
Cell[340335, 8266, 187, 4, 50, "Text"],
Cell[340525, 8272, 883, 26, 392, "Input",
  InitializationCell->True],
Cell[341411, 8300, 385, 13, 260, "Text"],
Cell[341799, 8315, 2169, 38, 559, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[343993, 8357, 65, 0, 38, "Subsection"],
Cell[344061, 8359, 598, 11, 260, "Text"],
Cell[344662, 8372, 79, 0, 29, "Text"],
Cell[344744, 8374, 118, 2, 47, "Input",
  InitializationCell->True],
Cell[344865, 8378, 112, 3, 29, "Text"],
Cell[344980, 8383, 122, 3, 47, "Input",
  InitializationCell->True],
Cell[345105, 8388, 105, 3, 29, "Text"],
Cell[345213, 8393, 234, 5, 79, "Input",
  InitializationCell->True],
Cell[345450, 8400, 310, 8, 95, "Input",
  InitializationCell->True],
Cell[345763, 8410, 79, 0, 29, "Text"],
Cell[345845, 8412, 257, 6, 79, "Input",
  InitializationCell->True],
Cell[346105, 8420, 312, 7, 79, "Input",
  InitializationCell->True],
Cell[346420, 8429, 146, 3, 63, "Input",
  InitializationCell->True],
Cell[346569, 8434, 429, 9, 92, "Text"],
Cell[347001, 8445, 309, 7, 79, "Input",
  InitializationCell->True],
Cell[347313, 8454, 85, 1, 29, "Text"],
Cell[347401, 8457, 168, 4, 63, "Input",
  InitializationCell->True]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[347618, 8467, 40, 0, 35, "Section"],
Cell[347661, 8469, 262, 8, 155, "Text"],
Cell[347926, 8479, 89, 3, 29, "Text"],
Cell[348018, 8484, 963, 17, 259, "Input",
  InitializationCell->True],
Cell[348984, 8503, 33, 0, 29, "Text"],
Cell[349020, 8505, 1191, 22, 339, "Input",
  InitializationCell->True],
Cell[350214, 8529, 382, 7, 147, "Input",
  InitializationCell->True],
Cell[350599, 8538, 395, 7, 147, "Input",
  InitializationCell->True],
Cell[350997, 8547, 198, 4, 51, "Input",
  InitializationCell->True],
Cell[351198, 8553, 610, 12, 195, "Input",
  InitializationCell->True],
Cell[351811, 8567, 594, 11, 195, "Input",
  InitializationCell->True],
Cell[352408, 8580, 557, 19, 260, "Input",
  InitializationCell->True],
Cell[352968, 8601, 210, 5, 71, "Text"],
Cell[353181, 8608, 963, 30, 452, "Input",
  InitializationCell->True],
Cell[354147, 8640, 502, 9, 207, "Input",
  InitializationCell->True],
Cell[354652, 8651, 548, 11, 207, "Input",
  InitializationCell->True],
Cell[355203, 8664, 163, 4, 71, "Text"],

Cell[CellGroupData[{
Cell[355391, 8672, 44, 0, 29, "Subsubsection"],
Cell[355438, 8674, 963, 19, 335, "Input",
  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{
Cell[356438, 8698, 104, 3, 29, "Subsubsection"],
Cell[356545, 8703, 234, 5, 92, "Text"],
Cell[356782, 8710, 2002, 36, 563, "Input",
  InitializationCell->True],
Cell[358787, 8748, 2583, 46, 655, "Input",
  InitializationCell->True],
Cell[361373, 8796, 5259, 96, 1235, "Input",
  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{
Cell[366669, 8897, 104, 3, 29, "Subsubsection"],
Cell[366776, 8902, 234, 5, 50, "Text"],
Cell[367013, 8909, 1767, 34, 511, "Input",
  InitializationCell->True],
Cell[368783, 8945, 4794, 88, 1007, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[373626, 9039, 98, 2, 35, "Section",
  InitializationCell->True],
Cell[373727, 9043, 152, 3, 50, "Text"],
Cell[373882, 9048, 125, 3, 47, "Input",
  InitializationCell->True],
Cell[374010, 9053, 105, 3, 29, "Text"],
Cell[374118, 9058, 627, 12, 175, "Input",
  InitializationCell->True],
Cell[374748, 9072, 50, 0, 29, "Text"],
Cell[374801, 9074, 1228, 22, 335, "Input",
  InitializationCell->True],
Cell[376032, 9098, 198, 4, 63, "Input",
  InitializationCell->True],
Cell[376233, 9104, 36, 0, 29, "Text"],
Cell[376272, 9106, 172, 4, 47, "Input",
  InitializationCell->True],
Cell[376447, 9112, 58, 0, 29, "Text"],
Cell[376508, 9114, 942, 17, 271, "Input",
  InitializationCell->True],
Cell[377453, 9133, 1099, 21, 351, "Input",
  InitializationCell->True],
Cell[378555, 9156, 1768, 30, 495, "Input",
  InitializationCell->True],
Cell[380326, 9188, 1415, 31, 470, "Text"],
Cell[381744, 9221, 52, 0, 29, "Text"],
Cell[381799, 9223, 6749, 112, 1631, "Input",
  InitializationCell->True],
Cell[388551, 9337, 1083, 20, 303, "Input",
  InitializationCell->True],
Cell[389637, 9359, 610, 11, 191, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[390284, 9375, 46, 0, 35, "Section"],
Cell[390333, 9377, 83, 3, 50, "Text"],
Cell[390419, 9382, 1420, 31, 470, "Text"],
Cell[391842, 9415, 133, 6, 113, "Text"],
Cell[391978, 9423, 1232, 23, 319, "Input",
  InitializationCell->True],
Cell[393213, 9448, 665, 12, 239, "Input",
  InitializationCell->True],
Cell[393881, 9462, 563, 11, 223, "Input",
  InitializationCell->True],
Cell[394447, 9475, 675, 12, 239, "Input",
  InitializationCell->True],
Cell[395125, 9489, 579, 11, 223, "Input",
  InitializationCell->True],
Cell[395707, 9502, 196, 4, 63, "Input",
  InitializationCell->True],
Cell[395906, 9508, 1237, 22, 287, "Input",
  InitializationCell->True],
Cell[397146, 9532, 757, 13, 255, "Input",
  InitializationCell->True],
Cell[397906, 9547, 627, 12, 239, "Input",
  InitializationCell->True],
Cell[398536, 9561, 814, 16, 223, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[399387, 9582, 34, 0, 35, "Section"],
Cell[399424, 9584, 197, 5, 71, "Text"],
Cell[399624, 9591, 262, 9, 137, "Input",
  InitializationCell->True]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

